********************************************************************************
*                                                                              *
* Licensed Materials - Property of IBM and Rocket Software                     *
* 5698-T03                                                                     *
* � Copyright Rocket Software, Inc. 2020                                       *
* � Copyright IBM Corporation 2004, 2013                                       *
*                                                                              *
* US Government Users Restricted Rights - Use, duplication, or                 *
* disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
*                                                                              *
********************************************************************************
*
*  Product:            IBM Z OMEGAMON Network Monitor
*
*  Version:            560
*
*  SQL Maintenance Log:
*
*  Date     Who   ID  Description
*  -------- ---- ---  -----------------------------------------
*  11/02/04 MCG       ITMNP Integration(V310 Created)
*  01/17/05 MCG       D398  - Additional links from Applications Workspace
*  01/23/05 MCG       D551  - Additional link from FTP Transfer Workspace
*  07/01/05 MCG       DCR15 - Add VTAM A.S. table workspace and queries
*  11/29/05 MCG       N3410 - Add KN3BPD queries
*  01/07/06 MCG       N3410 - Add KN3BPA99, KN3BPE99, and KN3BPS99 tables
*  01/26/06 OCB       N3410 - Exploit FTP NMI enhancements
*  01/26/06 DAB       N3410 - Exploit TN3270 NMI enhancements
*  03/12/20 JLF       OA58946 - VTAM Application Monitoring
*  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION              
*  --- -------- ------- ------ -----  ---------------------------- 
*  @01=UP01SNA ,HKN3410,030606,MGOUV: KN3VAS98,KN3VAS99 and KN3VIO99 changes
*  @02=25260   ,HKN3410,030806,GNS  : Create TCPIP Sum HistWS.Del 3 hist WS
*  @03=D26285  ,HKN3410,031106,MGOUV: Modify default sort order in BPA and BPS
*  @04=DCR41   ,HKN3410,041106,MGOUV: Set version in affinity
*  @05=D30343  ,HKN3410,060806,MGOUV: Re-order node in navigation tree  
*  @06=D39015  ,HKN3410,012307,MGOUV: V310 FTP default workspace incorrect
*  @07=D39799  ,HKN3410,012307,MGOUV: Query versioning
*  @08=GATEWAY ,HKN3410,042007,MGOUV: IPv6 gateway support
*  @09=F47491  ,HKN3410,051007,MPATT: Attribute Updates for DVIPA
*  @0A=F49353  ,HKN3410,052107,MPATT: Associate IPSec sits (also defect 49354)
*  @0B=D49373  ,HKN3410,061307,MPATT: KN3ITM97 fixed to remove BYTRATE column
*  @0C=D49258  ,HKN3410,062907,OBRAB: Filter rule name not unique
*  @0D=F51605  ,HKN3410,062907,OBRAB: Add filter rule activation
*                                     and update time stamps.
*  @0E=OA21641 ,HKN3410,082207,MGOUV: Physical Address INCORROUT
*  @0F=D53101  ,HKN3410,082907,OBRAB: Use change function for IPSec sits
*  @0G=D50512.1,HKN3410,011608,OBRAB: By Destination Address link matches
*                                     both v4 and v6 addresses when the
*                                     destination address is blank. 
*  @10=OSAIII  ,HKN3410,012808,MGOUV: OSA Express2/Express3 support
*  @0H=EEPUNAME,HKN3410,031808,MPATT: DCR 35 - Add EE PU Name
*  @0I=D67938  ,HKN3410,050108,OBRAB: A cancel from the dialog presented for
*                                     the link to the Current IP Filters By
*                                     Destination Address workspace and for the
*                                     link to the Dynamic IP Tunnels By
*                                     Destination Address workspace should
*                                     display a workspace with no data.
*  @0J=CSMENH  ,HKN3420,061608,MPATT: CSM Enhancement
*  @0K=FN08TBCR,HKN3420,061908,OBRAB: Add total backlog connections attribute
*                                     to TCP Listeners, Application TCP Listeners
*                                     and Applications workspaces.
*  @0L=TAKEACT ,HKN3420,082408,MPATT: Take Action menu support
*  @0M=CMDLOGS ,HKN3420,090408,MGOUV: Take Action Command Log support
*  @0N=PINGDLG ,HKN3420,091508,MGOUV: Ping dialog support
*  @0O=UC1533B ,HKN3420,102008,MGOUV: z/OS release support for commands
*  @0P=D88130  ,HKN3420,102908,MGOUV: TEPS hang on command timeout
*  @0Q=MOSWOS  ,HKN3420,100908,OBRAB: Agent status
*  @0R=DCR96   ,HKN3420,011209,MPATT: DCR 96 - Query best practices
*  @0S=HPRFITS ,HKN3420,011409,MGOUV: Add Smoothed Round Trip Time attribute
*  @0T=D87393  ,HKN3420,012609,MGOUV: Wrong BP_Buf_Avail severity
*  @0U=D92847  ,HKN3420,020409,MGOUV: Remove filler field from KN3THT query
*  @0V=D93586  ,HKN3420,022308,MPATT: Correct globalization for EEC and EED
*  @0W=MOSWOS2 ,HKN3420,022209,OBRAB: Add more agent status attributes
*  @0X=MOSWOS3 ,HKN3420,031809,OBRAB: Add more agent status attributes
*  @0Y=MOSWOS3 ,HKN3420,032509,OBRAB: Globalization enablement for MOSWOS
*  @0Z=MOSWOS4 ,HKN3420,042109,OBRAB: Get SNMP agent port and version 
*                                   :  attribute values
*  @10=NetvDWL ,HKN3420,051409,MGOUV: Enable TN3270 Server Sessions for DWL
*  @11=RTC1129 ,HKN3421,070209,MGOUV: CSM page fixed storage reporting
*  @12=RTC3322 ,HKN3421,072309,MGOUV: DWL to NetView Pkt Trace
*  @13=RTC1637 ,HKN3421,080909,MPATT: TCP/IP Memory Enhancements
*  @14=RTC2481 ,HKN3421,091809,MPATT: Link OSA to device metrics
*  @15=D115089 ,HKN3421,092909,MPATT: Fine tune RTC2481
*  @16=D115572 ,HKN3421,100709,MPATT: Fix historical issue
*  @17=RTC4339 ,HKN3422,121009,OBRAB: Add SNMP agent job name
*  @18=D118974 ,HKN3422,121509,OBRAB: Change SNMPAGTJNM to SNMPAGTPNM
*  @19=RTC1537 ,HKN3422,012010,JHART: Add TCP collector NMI status fields
*  @20=RTC1552 ,HKN3422,020810,JHART: Add SNA mgmt interface status
*  @21=RTC1536 ,HKN3422,031310,JHART: Add IKE/PAGENT daemon status 
*  @22=RTC3458 ,HKN3422,040110,JHART: CNM application status       
*  @23=RTC4500 ,HKN3423,113009,MGOUV: Interface Status and Address support
*  @24=RTC4502 ,HKN3423,120209,MPATT: IP General and IP Counter statistics
*  @25=RTC4507 ,HKN3423,010610,MGOUV: z/OS 1.12 NMI Interface Statistics support
*  @26=RTC4513 ,HKN3423,011010,MPATT: ICMP General statistics
*  @27=RTC4512 ,HKN3423,011010,MPATT: UDP Counter statistics
*  @28=RTC4508 ,HKN3423,011510,MGOUV: z/OS 1.12 NMI Interface Read Queue support
*  @29=RTC4511 ,HKN3423,011910,MPATT: z/OS 1.12 NMI TCP Statistics
*  @2A=RTC5299 ,HKN3423,012010,MGOUV: z/OS 1.12 NMI Attribute Name Changes
*  @2B=RTC4511A,HKN3423,012510,MPATT: RTC4511 updates
*  @2C=RTC4509 ,HKN3423,012910,MGOUV: GetIfStatsExtended NMI metrics - Write Q
*  @2D=RTC4514 ,HKN3423,012810,MPATT: RTC4514 updates
*  @2E=RTC4515 ,HKN3423,031010,MPATT: RTC4515 updates
*  @2F=D125266 ,HKN3423,031810,MPATT: Dual path TAS and TSL inspection defects
*  @2G=RTC6369 ,HKN3423,032410,MPATT: GUI Enhancements
*  @2H=RTC6407 ,HKN3423,033110,MGOUV: Retrieve Gateway(Route) data
*  @2I=D125970 ,HKN3423,040110,MPATT: Associate situations
*  @2J=RTC7788 ,HKN3423,040710,MPATT: GUI updates
*  @2K=D126748 ,HKN3423,041210,MPATT: Add UDP discards attribute
*  @2L=RTC7788B,HKN3423,041610,MPATT: TCP GUI enhancements
*  @2M=RTC8542 ,HKN3423,050310,MPATT: IFR/IFW GUI Enhancements
*  @2N=RTC6463 ,HKN3423,050510,MGOUV: Redefine OSA links
*  @2O=RTC6177 ,HKN3423,051110,MGOUV: IF3 MOSWOS updates
*  @2P=RTC8542 ,HKN3423,050310,MPATT: IFE GUI Enhancements
*  @2Q=RTC8542 ,HKN3423,061110,MGOUV: Update TCN/TCP/TCL/UDP Connections
*  @2R=RTC9497 ,HKN3423,052410,MPATT: IFS GUI Enhancements
*  @2S=RTC9497B,HKN3423,061710,MPATT: Rename situation
*  @2T=CS151177,HKN3423,070710,MGOUV: z/CS D151177 Implementation
*  @2U=F134754 ,HKN3423,071410,MPATT: Reorder VLAN attributes for Interface Status
*  @2V=OA34699 ,HKN3420,102610,MPATT: FITS enablement of OA31177 for
*                                     TN3270 workspace changes.
*  @2W=F194669 ,HKN3511,111412,MGOUV: Enterprise Connections Health Workspace
*  @2X=F198199 ,HKN3511,011113,MGOUV: Enterprise Interfaces Overview Workspace
*  @2Y=F198640 ,HKN3511,011117,MGOUV: Enterprise OSA Interfaces Overview Workspace
*  @2Z=F198921 ,HKN3511,011120,MGOUV: Enterprise HiperSocket Interfaces Overview 
*                                     Workspace
*  @31=F198931 ,HKN3511,012013,MPATT: Enterprise OSA-Express Ports Overview
*  @32=F199533 ,HKN3511,012313,MPATT: Enterprise OSA-Express Channels Overview
*  @33=F201264 ,HKN3511,021213,MGOUV: Enterprise OM for MfN Health
*  @34=RTC29916,HKN3511,021513,MPATT: Enterprise FTP Sessions Overview
*  @35=RTC29918,HKN3511,022713,MGOUV: Enterprise TN3270 - Overview/Find/Act 4 Port
*  @36=RTC29945,HKN3511,031213,MGOUV: Enterprise FTP Finds
*  @37=RTC30101,HKN3511,031413,MPATT: Enterprise Extender workspaces
*  5.6.0-IBM-RKN-FP0002,062320,MRYAN: First Yashin conversion drop
*  5.6.0-IBM-RKN-FP0007,073021 KBEAU: Third Yashin conversion drop
*  5.6.0-IBM-RKN-FP0009,052022 JFAKO: FP0009 Yashin conversion drop
**********************************************************************************
* ********************************************************************************
* *                                                                              *
* *  Delete obsoleted workspaces from Version 100                                *
* *                                                                              *
* ********************************************************************************
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            100
* *
* *  Report:             Omegamon XE for Mainframe Networks TCN 00
* *                      Returns connection identifying information
* *                      for all connections on a TCPIP stack.
* *
* *  Table:              KN3TCN
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  02/19/02 RBS       FCS Drop 1 cleanup
* *  02/27/02 CKM       Added SITNAMEs
* *  05/06/02 RBS       Changed "Current Connections" to "Connections"
* *
* ********************************************************************************
* IDENT=KN3TCN00;
* AFFINITY=0000000000000000000000002000000000000000000;
* NAME=Connections
* VISIBLE=Y
* USER=N3_DEV
* DESC=This query returns a List of current TCPIP connections.
* TABLE=KN3.KN3TCN;
* COLUMNS=HOSTNAME
* COLUMNS=TCPIPNAME
* COLUMNS=APPLNAME
* COLUMNS=UDPFLAG
* COLUMNS=LOCALPORT
* COLUMNS=FGNSOCKET
* PRED=ORIGINNODE = $NODE$
* ORDER=A HOSTNAME;
* SITNAME=N3T_Conn_Byte_Rate Warning
* SITNAME=N3T_Conn_Current_Retransmits Warning
* SITNAME=N3T_Conn_Datagram_Rate Warning
* SITNAME=N3T_Conn_Rnd_Trip_Time Critical
* SITNAME=N3T_Conn_Rnd_Trip_Variance Warning


DELETE FROM KFWQUERY   WHERE ID       =
 "KN3TCN00";
DELETE FROM KFWTMPLSIT WHERE
 NAME = "N3T_Conn_Byte_Rate" AND
 TEMPLATE = "KN3TCN00";
DELETE FROM KFWTMPLSIT WHERE
 NAME = "N3T_Conn_Current_Retransmits" AND
 TEMPLATE = "KN3TCN00";
DELETE FROM KFWTMPLSIT WHERE
 NAME = "N3T_Conn_Datagram_Rate" AND
 TEMPLATE = "KN3TCN00";
DELETE FROM KFWTMPLSIT WHERE
 NAME = "N3T_Conn_Rnd_Trip_Time" AND
 TEMPLATE = "KN3TCN00";
DELETE FROM KFWTMPLSIT WHERE
 NAME = "N3T_Conn_Rnd_Trip_Variance" AND
 TEMPLATE = "KN3TCN00";
DELETE FROM KFWTMPLSTA WHERE TEMPLATE =
 "KN3TCN00";
DELETE FROM KFWTMPL WHERE NAME     =
 "KN3TCN00";

*
* *  Product:            KN3
* *
* *  Version:            100
* *
* *  Report:
* *
* *
* *
* *  Table:              KN3FTP
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  05/01/03 CKM       Created
* *  11/12/03 MCG       N3WS1005 SPE - OSA and FTP support
* *
* ********************************************************************************
* IDENT=KN3TFT00;
* AFFINITY=0000000000000000000000002000000000000000000;
* NAME=FTP
* VISIBLE=Y
* USER=N3_DEV
* DESC=This query returns a summary subset of attributes for completed FTP transac
* TABLE=KN3.KN3FTP;
* COLUMNS=FTSTART;
* COLUMNS=FTEND;
* COLUMNS=FTDUR;
* COLUMNS=FTBYTES;
* COLUMNS=FTUSER;
* COLUMNS=FTFILE;
* COLUMNS=FTLPORT;
* COLUMNS=FTRPORT;
* COLUMNS=FTTYPE;
* COLUMNS=FTCMD;
* COLUMNS=FTLIP;
* COLUMNS=FTRIP;
* PRED=ORIGINNODE = $NODE$
* ORDER=A FTSTART;


DELETE FROM KFWQUERY   WHERE ID       =
 "KN3TFT00";
DELETE FROM KFWTMPLSTA WHERE TEMPLATE =
 "KN3TFT00";
DELETE FROM KFWTMPL WHERE NAME     =
 "KN3TFT00";

*
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            100
* *
* *  Report:
* *
* *
* *
* *  Table:              KN3FTP
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  05/01/03 CKM       Created
* *  11/12/03 MCG       N3WS1005 SPE - OSA and FTP support
* *
* ********************************************************************************
* IDENT=KN3TFT99;
* AFFINITY=0000000000000000000000002000000000000000000;
* NAME=All FTP Attributes
* VISIBLE=N
* USER=N3_DEV
* DESC=This query returns all attributes for completed FTP transactions.
* TABLE=KN3.KN3FTP;
* COLUMNS=ORIGINNODE;
* COLUMNS=FTSTART;
* COLUMNS=FTEND;
* COLUMNS=FTDUR;
* COLUMNS=FTBYTES;
* COLUMNS=FTUSER;
* COLUMNS=FTFILE;
* COLUMNS=FTLPORT;
* COLUMNS=FTRPORT;
* COLUMNS=FTTYPE;
* COLUMNS=FTCMD;
* COLUMNS=FTLIP;
* COLUMNS=FTRIP;
* PRED=ORIGINNODE = $NODE$
* ORDER=A FTSTART;


DELETE FROM KFWQUERY   WHERE ID       =
 "KN3TFT99";
DELETE FROM KFWTMPLSTA WHERE TEMPLATE =
 "KN3TFT99";
DELETE FROM KFWTMPL WHERE NAME     =
 "KN3TFT99";
DELETE FROM KFWQUERY   WHERE ID       =
 "KN3Z3270";
DELETE FROM KFWTMPLSTA WHERE TEMPLATE =
 "KN3Z3270";
DELETE FROM KFWTMPL WHERE NAME     =
 "KN3Z3270";


*

*   File created by Helper Version 04.103
*
*   Data generated for V180 CandleNet Portal
*
*   Input Data from KN3VAS99.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 "KN3ASV99";

*   File created by Helper Version 04.103
*
*   Data generated for V180 CandleNet Portal
*
*   Input Data from KN3VXX00.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 "KN3VAS00";
DELETE FROM KFWTMPLSIT WHERE
 NAME = "N3V_CPU_Pct_Critical" AND
 TEMPLATE = "KN3VAS00";
DELETE FROM KFWTMPLSIT WHERE
 NAME = "N3V_CPU_Pct_Warning" AND
 TEMPLATE = "KN3VAS00";
DELETE FROM KFWTMPLSIT WHERE
 NAME = "N3V_CSA_Pct_Below_16MB" AND
 TEMPLATE = "KN3VAS00";
DELETE FROM KFWTMPLSIT WHERE
 NAME = "N3V_Paging_Rate" AND
 TEMPLATE = "KN3VAS00";
DELETE FROM KFWTMPLSIT WHERE
 NAME = "N3V_Total_CSA_Pct" AND
 TEMPLATE = "KN3VAS00";
DELETE FROM KFWTMPLSTA WHERE TEMPLATE =
 "KN3VAS00";
DELETE FROM KFWTMPL WHERE NAME     =
 "KN3VAS00";

*   File created by Helper Version 04.103
*
*   Data generated for V180 CandleNet Portal
*
*   Input Data from KN3VXX99.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 "KN3VAS99";

*   File created by Helper Version 05.237
*
*   Data generated for Candle Net PortalV180 and above
*
*   Input Data from KN3TAS00.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * (C) Copyright IBM Corporation 1999, 2006                                     *
* * (C) Copyright Candle Corporation 1999, 2006.  All rights reserved.           *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli Omegamon XE for Mainframe Networks TAS 00
* *                      Returns MVS address space related data
* *                      for a TCPIP address space.
* *
* *  Table:              KN3TAS
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  02/19/02 RBS       FCS Drop 1 cleanup
* *  02/27/02 CKM       Added SITNAMEs
* *  11/11/04 MCG       V310 Support
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION              
* *  --- -------- ------- ------ -----  ----------------------------------------- 
* *  @01=D30343  ,HKN3410,060806,MGOUV: Re-order node in navigation tree  
* ********************************************************************************
* IDENT=KN3TAS00;
* AFFINITY=0000000000000000000000002000000000000000000;
* NAME=Address Space;
* VISIBLE=Y;
* USER=N3_DEV;
* DESC=Address Space Description;
* TABLE=KN3.KN3TAS;
* COLUMNS=SYSID;
* COLUMNS=CPUPCT;
* COLUMNS=PAGINGRATE;
* COLUMNS=CSA24USAGE;
* COLUMNS=CSA24PCT;
* COLUMNS=CSATOUSAGE;
* COLUMNS=CSATOPCT;
* COLUMNS=TPOOLSIZE;
* COLUMNS=TPOOLCOUNT;
* COLUMNS=TPOOLPCT;
* PRED=ORIGINNODE = $NODE$
* ORDER=A SYSID;
* SITNAME=N3T_CPU_Pct_Warning Warning
* SITNAME=N3T_CPU_Pct_Critical Critical
* SITNAME=N3T_Total_CSA_Pct Warning
* SITNAME=N3T_CSA_Pct_Below_16MB Warning
* SITNAME=N3T_Paging_Rate Warning
* SITNAME=N3T_Telnet_Pool_Usage_Critical Critical
* SITNAME=N3T_Telnet_Pool_Usage_Warning Warning


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TAS00';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_CPU_Pct_Warning' AND 
 TEMPLATE = 'KN3TAS00';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_CPU_Pct_Critical' AND 
 TEMPLATE = 'KN3TAS00';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Total_CSA_Pct' AND 
 TEMPLATE = 'KN3TAS00';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_CSA_Pct_Below_16MB' AND 
 TEMPLATE = 'KN3TAS00';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Paging_Rate' AND 
 TEMPLATE = 'KN3TAS00';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Telnet_Pool_Usage_Critical' AND 
 TEMPLATE = 'KN3TAS00';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Telnet_Pool_Usage_Warning' AND 
 TEMPLATE = 'KN3TAS00';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TAS00' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TAS00' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TAS00' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TAS00' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TAS00' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TAS00' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TAS00' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TAS00' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TAS00' AND NAME = 'Unavailable';
DELETE FROM KFWTMPL WHERE NAME     =
 'KN3TAS00';
DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TAP99';
DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TAS98';
DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TAS99';
DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TCL99';
DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TCN01';
DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TCN02';
DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TCN90';
DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TCN99';
DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TFS79';
DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TFS90';
DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TFS99';
DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TFT79';
DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TFT90';
DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TFT99';
DELETE FROM KFWQUERY   WHERE ID       =
 'KN3VAS99';
DELETE FROM KFWQUERY   WHERE ID       =
 'KN3CTA00';
DELETE FROM KFWQUERY   WHERE ID       =
 'KN3RTA00';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3RTA00' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3RTA00' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3RTA00' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3RTA00' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3RTA00' AND NAME = '*Fatal';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3RTA00' AND NAME = '*Minor';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3RTA00' AND NAME = '*Harmless';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3RTA00' AND NAME = '*Unknown';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3RTA00' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3RTA00' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3RTA00' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3RTA00' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3RTA00' AND NAME = 'Unavailable';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3RTA00' AND NAME = 'Fatal';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3RTA00' AND NAME = 'Minor';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3RTA00' AND NAME = 'Harmless';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3RTA00' AND NAME = 'Unknown';
DELETE FROM KFWTMPL WHERE NAME     =
 'KN3RTA00';
DELETE FROM KFWMOBJMEMBERMS WHERE KFWMOBJMEMBERMS.ID = 'OBJ-112.10.30-22.07.15-00001';
DELETE FROM KFWMOBJASSIGNED WHERE KFWMOBJASSIGNED.ID = 'OBJ-112.10.30-22.07.15-00001';
DELETE FROM KFWMOBJPROP WHERE KFWMOBJPROP.ID = 'OBJ-112.10.30-22.07.15-00001';IP
DELETE FROM KFWMOBJ WHERE KFWMOBJ.NAME = 'OBJ-112.10.30-22.07.15-00001';
DELETE FROM KFWTMPLSIT WHERE KFWTMPLSIT.TEMPLATE = 'TMP-112.10.30-22.07.15-00001';
DELETE FROM KFWTMPLSTA WHERE KFWTMPLSTA.TEMPLATE = 'TMP-112.10.30-22.07.15-00001';
DELETE FROM KFWTMPL WHERE KFWTMPL.NAME = 'TMP-112.10.30-22.07.15-00001';
DELETE FROM KFWTOPO WHERE KFWTOPO.OBJECTID = 'TOP-112.10.30-22.07.15-00001';
*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3dwl99_v4201.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * � Copyright IBM Corporation 2009                                             *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            420.1
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks DWL 99
* *
* *  Query Name:         DWL
* *
* *  Query Desc:         This query returns connection information for DWL link  
* *                      to TN3270 emulator.
* *
* *  Table:              KN3DWL3270
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION
* *  --- -------- ------- ------ -----  -----------------------------------------
* *  @00=RTC3322 ,HKN3421,090309,MGOUV: DWL to NetView Pkt Trace
* *
* ********************************************************************************
* IDENT=KN3DWL99:4201;
* AFFINITY=0000000000000000000000001000000020000000000;
* NAME=Kn3:KN32009121544211030;
* USER=N3_DEV;
* READONLY=Y;
* VISIBLE=N;
* DESC=Kn3:KN32009121544211031;
* TABLE=KN3.KN3DWL3270;
* AT=$THRUNODE$;
* COLUMNS=ORIGINNODE;
* COLUMNS=HOSTIPADDR;
* COLUMNS=TN3270PORT;
* COLUMNS=LUGROUP;   
* COLUMNS=ZOS_AGTAP; 
* COLUMNS=USERDATA;  
* COLUMNS=EMU_TRMTY; 
* PRED=ORIGINNODE = $NODE$;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3DWL99:4201';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3DWL99:4201',
  'KN3',
  '0000000000000000000000001000000020000000000',
  'P',
  'Kn3:KN32009121544211030',
  'Kn3:KN32009121544211031',
  'N3_DEV',
  '1130530071937000',
'at=$THRUNODE$@table1.name=KN3DWL3270@table1.column1.name=ORIGINNODE@table1.column2.name=HOSTIPADDR@table1.column3.name=TN3270PORT@table1.column4.name=LUGROUP@table1.column5.name=ZOS_AGTAP@table1.column6.name=USERDATA@table1.column7.name=EMU_TRMTY@table1.columnCount=7@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3AGS99.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * � Copyright IBM Corporation 2009                                             *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            420
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks AGS 99
* *
* *  Query Name:         Agent Status
* *
* *  Query Desc:         Displays agent configuration and status 
* *                      information (V420).
* *
* *  Table:              KN3AGS
* *
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION                
* *  --- -------- ------- ------ -----  -------------------------- 
* *  @00=MOSWOS  ,HKN3420,100908,OBRAB: Display agent configuration and status
* *  @01=MOSWOS2 ,HKN3420,022209,OBRAB: More agent status attributes
* *                                    
* ********************************************************************************
* IDENT=KN3AGS99;
* AFFINITY=0000000000000000000000001000000010000000000;
* NAME=Kn3:KN32009841245591017;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=Kn3:KN32009841245591018;
* TABLE=KN3.KN3AGS;
* COLUMNS=TIMESTAMP;  
* COLUMNS=AGSTTIME;   
* COLUMNS=AGENTPROC;  
* COLUMNS=AGENTUNAM;  
* COLUMNS=AGENTUID;   
* COLUMNS=AGENTGNAM;  
* COLUMNS=AGENTGID;   
* COLUMNS=TCPCOLLST;  
* COLUMNS=TCPSTTIME;  
* COLUMNS=TCPCOLLINT; 
* COLUMNS=SNMPPARM;   
* COLUMNS=SNACOLLST;  
* COLUMNS=SNASTTIME;  
* COLUMNS=SNACOLLINT; 
* COLUMNS=VIOUNITNAM; 
* COLUMNS=ORIGINNODE; 
* COLUMNS=SYSPLEXNAM; 
* COLUMNS=SYSID;      
* PRED=ORIGINNODE = $NODE$;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3AGS99';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3AGS99',
  'KN3',
  '0000000000000000000000001000000010000000000',
  'P',
  'Kn3:KN32009841245591017',
  'Kn3:KN32009841245591018',
  'N3_DEV',
  '1130530071937000',
'at=$THRUNODE$@table1.name=KN3AGS@table1.column1.name=TIMESTAMP@table1.column2.name=AGSTTIME@table1.column3.name=AGENTPROC@table1.column4.name=AGENTUNAM@table1.column5.name=AGENTUID@table1.column6.name=AGENTGNAM@table1.column7.name=AGENTGID@table1.column8.name=TCPCOLLST@table1.column9.name=TCPSTTIME@table1.column10.name=TCPCOLLINT@table1.column11.name=SNMPPARM@table1.column12.name=SNACOLLST@table1.column13.name=SNASTTIME@table1.column14.name=SNACOLLINT@table1.column15.name=VIOUNITNAM@table1.column16.name=ORIGINNODE@table1.column17.name=SYSPLEXNAM@table1.column18.name=SYSID@table1.columnCount=18@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3ags99_v4202.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * � Copyright IBM Corporation 2010                                             *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            4202
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks AGS 99
* *
* *  Query Name:         Agent Status
* *
* *  Query Desc:         Displays agent configuration and status 
* *                      information (V4202).
* *
* *  Table:              KN3AGS
* *
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION                
* *  --- -------- ------- ------ -----  -------------------------- 
* *  @00=RTC1536 ,HKN3422,031310,JHART: Display IKE/PAGENT daemon status
* *                                    
* ********************************************************************************
* IDENT=KN3AGS99:4202;
* AFFINITY=0000000000000000000000001000000040000000000;
* NAME=Kn3:KN32009841245591017;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=Kn3:KN32009841245591025;
* TABLE=KN3.KN3AGS;
* COLUMNS=TIMESTAMP;  
* COLUMNS=AGSTTIME;   
* COLUMNS=AGENTPROC;  
* COLUMNS=AGENTUNAM;  
* COLUMNS=AGENTUID;   
* COLUMNS=AGENTGNAM;  
* COLUMNS=AGENTGID;   
* COLUMNS=TCPCOLLST;  
* COLUMNS=TCPSTTIME;  
* COLUMNS=TCPCOLLINT; 
* COLUMNS=SNMPPARM;   
* COLUMNS=PAGENTST;   
* COLUMNS=IKEST;   
* COLUMNS=SNACOLLST;  
* COLUMNS=SNASTTIME;  
* COLUMNS=SNACOLLINT; 
* COLUMNS=VIOUNITNAM; 
* COLUMNS=ORIGINNODE; 
* COLUMNS=SYSPLEXNAM; 
* COLUMNS=SYSID;      
* PRED=ORIGINNODE = $NODE$;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3AGS99:4202';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3AGS99:4202',
  'KN3',
  '0000000000000000000000001000000040000000000',
  'P',
  'Kn3:KN32009841245591017',
  'Kn3:KN32009841245591025',
  'N3_DEV',
  '1130530071937000',
'at=$THRUNODE$@table1.name=KN3AGS@table1.column1.name=TIMESTAMP@table1.column2.name=AGSTTIME@table1.column3.name=AGENTPROC@table1.column4.name=AGENTUNAM@table1.column5.name=AGENTUID@table1.column6.name=AGENTGNAM@table1.column7.name=AGENTGID@table1.column8.name=TCPCOLLST@table1.column9.name=TCPSTTIME@table1.column10.name=TCPCOLLINT@table1.column11.name=SNMPPARM@table1.column12.name=PAGENTST@table1.column13.name=IKEST@table1.column14.name=SNACOLLST@table1.column15.name=SNASTTIME@table1.column16.name=SNACOLLINT@table1.column17.name=VIOUNITNAM@table1.column18.name=ORIGINNODE@table1.column19.name=SYSPLEXNAM@table1.column20.name=SYSID@table1.columnCount=20@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3ags50_v5101.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-T03                                                                     *
* * � Copyright IBM Corporation 2013                                             *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            5101
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks AGS 50
* *
* *  Query Name:         Enterprise Agent Status
* *
* *  Query Desc:         Displays OMEGAMON for Mainframe Networks agent 
* *                      configuration and status information across the 
* *                      enterprise (V5101).
* *
* *  Table:              KN3AGS
* *
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION                
* *  --- -------- ------- ------ -----  -------------------------- 
* *  @00=RTC29910,HKN3511,020413,MGOUV: Enterprise MfN Health
* *                                    
* ********************************************************************************
* IDENT=KN3AGS50:5101;
* DAFFINITY=%IBM.STATIC150;
* DVERSION=13;
* NAME=Enterprise Agent Status;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=Displays OMEGAMON for Mainframe Networks agent configuration and status information across the enterprise (V5101).;
* TABLE=KN3.KN3AGS;
* COLUMNS=SYSID;
* COLUMNS=TCPCOLLST;  
* COLUMNS=TCPCOLLINT; 
* COLUMNS=SNACOLLST;  
* COLUMNS=SNACOLLINT; 
* COLUMNS=PAGENTST;   
* COLUMNS=IKEST;   
* COLUMNS=AGSTTIME;   
* COLUMNS=TCPSTTIME;  
* COLUMNS=SNASTTIME;  
* COLUMNS=AGENTPROC;  
* COLUMNS=AGENTUNAM;  
* COLUMNS=AGENTUID;   
* COLUMNS=AGENTGNAM;  
* COLUMNS=AGENTGID;   
* COLUMNS=SNMPPARM;   
* COLUMNS=VIOUNITNAM; 
* COLUMNS=SYSPLEXNAM;       
* COLUMNS=ORIGINNODE; 
* PARMS="NODELIST","*OMEGAMONXE_MAINFRAME_NTWK",26;
* ORDER=ASCENDING TCPCOLLST;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3AGS50:5101';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3AGS50:5101',
  'KN3',
  '%IBM.STATIC150          000000000D00000000',
  'P',
  'Enterprise Agent Status',
  'Displays OMEGAMON for Mainframe Networks agent configuration and status information across the enterprise (V5101).',
  'N3_DEV',
  '1130530071937000',
'at=$THRUNODE$@table1.name=KN3AGS@table1.column1.name=SYSID@table1.column2.name=TCPCOLLST@table1.column3.name=TCPCOLLINT@table1.column4.name=SNACOLLST@table1.column5.name=SNACOLLINT@table1.column6.name=PAGENTST@table1.column7.name=IKEST@table1.column8.name=AGSTTIME@table1.column9.name=TCPSTTIME@table1.column10.name=SNASTTIME@table1.column11.name=AGENTPROC@table1.column12.name=AGENTUNAM@table1.column13.name=AGENTUID@table1.column14.name=AGENTGNAM@table1.column15.name=AGENTGID@table1.column16.name=SNMPPARM@table1.column17.name=VIOUNITNAM@table1.column18.name=SYSPLEXNAM@table1.column19.name=ORIGINNODE@table1.columnCount=19@tableCount=1@order1.column=TCPCOLLST@order1.sequence=ASCENDING@orderCount=1@parma1.value="NODELIST","*OMEGAMONXE_MAINFRAME_NTWK",26@parmaCount=1@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 12.355
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from ..\..\PyCode\KN3_Agent_Status.dta.txt
*
* ****************************************************************
* *  (c) Copyright Rocket Software Inc. 2022                     *
* *  Product:            KN3                                     *
* *  Version:            560                                     *
* *  Report:             Agent Status and Configuration          *
* *  Table:              KN3AGS                                  *
* *  OBJECT:             KN3_Agent_Status                        *
* *                                                              *
* *  Change Log:                                                 *
* *  Date     Name       Description                             *
* *  -------- ---------- ----------------------------------------*
* *  11/28/22 jflores    Add new columns. V550 Parity            *
* *                      APAR OA63777                            *
* *                                                              *
* ****************************************************************
* IDENT=KN3_Agent_Status;
* DAFFINITY=%IBM.STATIC150;
* DVERSION=21;
* NAME=KN3 Agent Status;
* USER=IBM;
* DESC=Displays OMEGAMON for Mainframe Networks agent configuration and status information across the enterprise (V560).;
* VISIBLE=N;
* READONLY=Y;
* HISTORY=F;
* AT=$THRUNODE$;
* TABLE=KN3.KN3AGS;
* *       Origin_Node
* COLUMNS=ORIGINNODE;
* *       System_ID
* COLUMNS=SYSID;
* *       Collection_Time
* COLUMNS=TIMESTAMP;
* *       Agent_Start_Time
* COLUMNS=AGSTTIME;
* *       Agent_PROC_NAME
* COLUMNS=AGENTPROC;
* *       Agent_User_Name
* COLUMNS=AGENTUNAM;
* *       Agent_User_ID
* COLUMNS=AGENTUID;
* *       Agent_Group_Name
* COLUMNS=AGENTGNAM;
* *       Agent_Group_ID
* COLUMNS=AGENTGID;
* *       TCP_Coll_Started
* COLUMNS=TCPCOLLST;
* *       TCP_Coll_Start_Time
* COLUMNS=TCPSTTIME;
* *       TCP_Collection_Interval
* COLUMNS=TCPCOLLINT;
* *       TCP_Coll_SNMP_Parm_DSN
* COLUMNS=SNMPPARM;
* *       PAGENT_Daemon_Started
* COLUMNS=PAGENTST;
* *       IKE_Daemon_Started
* COLUMNS=IKEST;
* *       SNA_Coll_Started
* COLUMNS=SNACOLLST;
* *       SNA_Coll_Start_Time
* COLUMNS=SNASTTIME;
* *       SNA_Collection_Interval
* COLUMNS=SNACOLLINT;
* *       BPX_Super_Agent_Access
* COLUMNS=SUACCESS;
* *USAGE:     H
* *       VIO_Unit_Name
* COLUMNS=VIOUNITNAM;
* *       Sysplex_Name
* COLUMNS=SYSPLEXNAM;
* *       Agent_CPU_Percentage
* COLUMNS=CPUPCT;
* *       Agent_CPU_Time
* COLUMNS=CPUTM;
* *       TCPC_Elapsed_Time
* COLUMNS=TCPCET;
* PRED=ORIGINNODE = $NODE$;
* PARMS="NODELIST","*OMEGAMONXE_MAINFRAME_NTWK",26;
* ORDER=ASCENDING TCPCOLLST;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3_Agent_Status';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3_Agent_Status',
  'KN3',
  '%IBM.STATIC150          000000000L000000000',
  'P',
  'KN3 Agent Status',
  'Displays OMEGAMON for Mainframe Networks agent configuration and status information across the enterprise (V560).',
  'IBM',
  '1221130083836000',
'at=$THRUNODE$@table1.name=KN3AGS@table1.column1.name=ORIGINNODE@table1.column2.name=SYSID@table1.column3.name=TIMESTAMP@table1.column4.name=AGSTTIME@table1.column5.name=AGENTPROC@table1.column6.name=AGENTUNAM@table1.column7.name=AGENTUID@table1.column8.name=AGENTGNAM@table1.column9.name=AGENTGID@table1.column10.name=TCPCOLLST@table1.column11.name=TCPSTTIME@table1.column12.name=TCPCOLLINT@table1.column13.name=SNMPPARM@table1.column14.name=PAGENTST@table1.column15.name=IKEST@table1.column16.name=SNACOLLST@table1.column17.name=SNASTTIME@table1.column18.name=SNACOLLINT@table1.column19.name=SUACCESS@table1.column20.name=VIOUNITNAM@table1.column21.name=SYSPLEXNAM@table1.column22.name=CPUPCT@table1.column23.name=CPUTM@table1.column24.name=TCPCET@table1.columnCount=24@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@order1.column=TCPCOLLST@order1.sequence=ASCENDING@orderCount=1@parma1.value="NODELIST","*OMEGAMONXE_MAINFRAME_NTWK",26@parmaCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');



*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3SCS99.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * � Copyright IBM Corporation 2009                                             *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            420
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks SCS 99
* *
* *  Query Name:         SNA Collector Status
* *
* *  Query Desc:         Displays SNA collector configuration and status
* *                      information (V420).
* *
* *  Table:              KN3SCS
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION                
* *  --- -------- ------- ------ -----  -------------------------- 
* *  @00=MOSWOS  ,HKN3420,100908,OBRAB: Display SNA collector configuration
* *                                     and status
* *  @01=MOSWOS3 ,HKN3420,031609,OBRAB: Add PMI appl name and exit name
* *                                    
* ********************************************************************************
* IDENT=KN3SCS99;
* AFFINITY=0000000000000000000000001000000010000000000;
* NAME=Kn3:KN32009841245591019;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=Kn3:KN32009841245591020;
* TABLE=KN3.KN3SCS;
* COLUMNS=TIMESTAMP;                   
* COLUMNS=AGTAPPLNAM;
* COLUMNS=PMIEXITNAM;                   
* COLUMNS=EEHPR;                       
* COLUMNS=ALLHPR;                      
* COLUMNS=CSMBUF;                      
* COLUMNS=BPVTMENV;                    
* COLUMNS=ORIGINNODE;                  
* COLUMNS=SYSPLEXNAM;                  
* COLUMNS=SYSID;                       
* PRED=ORIGINNODE = $NODE$;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3SCS99';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3SCS99',
  'KN3',
  '0000000000000000000000001000000010000000000',
  'P',
  'Kn3:KN32009841245591019',
  'Kn3:KN32009841245591020',
  'N3_DEV',
  '1130530071937000',
'at=$THRUNODE$@table1.name=KN3SCS@table1.column1.name=TIMESTAMP@table1.column2.name=AGTAPPLNAM@table1.column3.name=PMIEXITNAM@table1.column4.name=EEHPR@table1.column5.name=ALLHPR@table1.column6.name=CSMBUF@table1.column7.name=BPVTMENV@table1.column8.name=ORIGINNODE@table1.column9.name=SYSPLEXNAM@table1.column10.name=SYSID@table1.columnCount=10@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3scs99_v4202.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * � Copyright IBM Corporation 2010                                             *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            4202
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks SCS 99
* *
* *  Query Name:         SNA Collector Status
* *
* *  Query Desc:         Displays SNA collector configuration and status
* *                      information (V4202).
* *
* *  Table:              KN3SCS
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION                
* *  --- -------- ------- ------ -----  -------------------------- 
* *  @00=RTC1552 ,HKN3422,020810,JHART: SNA management interface status
* *  @01=RTC1552 ,HKN3422,040110,JHART: CNM appl status
* *                                    
* ********************************************************************************
* IDENT=KN3SCS99:4202;
* AFFINITY=0000000000000000000000001000000040000000000;
* NAME=Kn3:KN32009841245591019;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=Kn3:KN32009841245591024;
* TABLE=KN3.KN3SCS;
* COLUMNS=TIMESTAMP;                   
* COLUMNS=AGTMAJNODE;
* COLUMNS=MAJNODEST;
* COLUMNS=AGTAPPLNAM;
* COLUMNS=APPLST;
* COLUMNS=PMIEXITNAM;                   
* COLUMNS=PMIEXITST;                   
* COLUMNS=SNANMIENB;
* COLUMNS=EEHPR;                       
* COLUMNS=ALLHPR;                      
* COLUMNS=CSMBUF;                      
* COLUMNS=BPVTMENV;                    
* COLUMNS=ORIGINNODE;                  
* COLUMNS=SYSPLEXNAM;                  
* COLUMNS=SYSID;                       
* PRED=ORIGINNODE = $NODE$;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3SCS99:4202';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3SCS99:4202',
  'KN3',
  '0000000000000000000000001000000040000000000',
  'P',
  'Kn3:KN32009841245591019',
  'Kn3:KN32009841245591024',
  'N3_DEV',
  '1130530071937000',
'at=$THRUNODE$@table1.name=KN3SCS@table1.column1.name=TIMESTAMP@table1.column2.name=AGTMAJNODE@table1.column3.name=MAJNODEST@table1.column4.name=AGTAPPLNAM@table1.column5.name=APPLST@table1.column6.name=PMIEXITNAM@table1.column7.name=PMIEXITST@table1.column8.name=SNANMIENB@table1.column9.name=EEHPR@table1.column10.name=ALLHPR@table1.column11.name=CSMBUF@table1.column12.name=BPVTMENV@table1.column13.name=ORIGINNODE@table1.column14.name=SYSPLEXNAM@table1.column15.name=SYSID@table1.columnCount=15@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 12.355
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3SCS99.txt
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * � Copyright IBM Corporation 2021.  All rights reserved.                      *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            56005
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks SCS 99
* *
* *  Query Name:         SNA Collector Status
* *
* *  Query Desc:         Displays SNA collector configuration and status
* *                      information (V56005).
* *
* *  Table:              KN3SCS
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION                
* *  --- -------- ------- ------ -----  -------------------------- 
* *  @00=RTC1552 ,HKN3422,020810,JHART: SNA management interface status
* *  @01=RTC1552 ,HKN3422,040110,JHART: CNM appl status
* *  @02=OA60577 ,HRKN560,020221,KBEAU: IBM Spec Compatibility
* ********************************************************************************
* IDENT=KN3SCS99:56005;
* DAFFINITY=%IBM.STATIC150;
* DVERSION=17;
* NAME=SNA Collector Status;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=Displays SNA collector configuration and status information (V56005).;
* TABLE=KN3.KN3SCS;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=TIMESTAMP;
* COLUMNS=AGTMAJNODE;
* COLUMNS=MAJNODEST;
* COLUMNS=AGTAPPLNAM;
* COLUMNS=APPLST;
* COLUMNS=PMIEXITNAM;
* COLUMNS=PMIEXITST;
* COLUMNS=SNANMIENB;
* COLUMNS=SNAMRSDEF;
* COLUMNS=SNAMACCESS;
* COLUMNS=EEHPR;
* COLUMNS=ALLHPR;
* COLUMNS=CSMBUF;
* COLUMNS=BPVTMENV;
* COLUMNS=SYSPLEXNAM;
* COLUMNS=VAPP;         
* PRED=ORIGINNODE = $NODE$;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3SCS99:56005';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3SCS99:56005',
  'KN3',
  '%IBM.STATIC150          000000000H000000000',
  'P',
  'SNA Collector Status',
  'Displays SNA collector configuration and status information (V56005).',
  'N3_DEV',
  '1210202155635000',
'at=$THRUNODE$@table1.name=KN3SCS@table1.column1.name=ORIGINNODE@table1.column2.name=SYSID@table1.column3.name=TIMESTAMP@table1.column4.name=AGTMAJNODE@table1.column5.name=MAJNODEST@table1.column6.name=AGTAPPLNAM@table1.column7.name=APPLST@table1.column8.name=PMIEXITNAM@table1.column9.name=PMIEXITST@table1.column10.name=SNANMIENB@table1.column11.name=SNAMRSDEF@table1.column12.name=SNAMACCESS@table1.column13.name=EEHPR@table1.column14.name=ALLHPR@table1.column15.name=CSMBUF@table1.column16.name=BPVTMENV@table1.column17.name=SYSPLEXNAM@table1.column18.name=VAPP@table1.columnCount=18@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3scs50_v5101.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-T03                                                                     *
* * � Copyright IBM Corporation 2013                                             *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            5101
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks SCS 50
* *
* *  Query Name:         Enterprise SNA Collector Status
* *
* *  Query Desc:         Displays SNA collector configuration and status
* *                      information across the enterprise (V5101).
* *
* *  Table:              KN3SCS
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION                
* *  --- -------- ------- ------ -----  -------------------------- 
* *  @00=RTC2910,HKN3511,020413,MGOUV: Enterprise MfN Health
* *                                    
* ********************************************************************************
* IDENT=KN3SCS50:5101;
* DAFFINITY=%IBM.STATIC150;
* DVERSION=13;
* NAME=Enterprise SNA Collector Status;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=Displays SNA collector configuration and status information across the enterprise (V5101).;
* TABLE=KN3.KN3SCS;
* COLUMNS=SYSID;                       
* COLUMNS=CSMBUF;                      
* COLUMNS=EEHPR;                       
* COLUMNS=ALLHPR;                      
* COLUMNS=BPVTMENV;                    
* COLUMNS=APPLST;
* COLUMNS=AGTAPPLNAM;
* COLUMNS=MAJNODEST;
* COLUMNS=AGTMAJNODE;
* COLUMNS=SNANMIENB;
* COLUMNS=PMIEXITST;                   
* COLUMNS=PMIEXITNAM;                   
* COLUMNS=SYSPLEXNAM;                  
* COLUMNS=ORIGINNODE;                  
* PARMS="NODELIST","*OMEGAMONXE_MAINFRAME_NTWK",26;
* ORDER=ASCENDING PMIEXITST;                                     


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3SCS50:5101';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3SCS50:5101',
  'KN3',
  '%IBM.STATIC150          000000000D00000000',
  'P',
  'Enterprise SNA Collector Status',
  'Displays SNA collector configuration and status information across the enterprise (V5101).',
  'N3_DEV',
  '1130530071937000',
'at=$THRUNODE$@table1.name=KN3SCS@table1.column1.name=SYSID@table1.column2.name=CSMBUF@table1.column3.name=EEHPR@table1.column4.name=ALLHPR@table1.column5.name=BPVTMENV@table1.column6.name=APPLST@table1.column7.name=AGTAPPLNAM@table1.column8.name=MAJNODEST@table1.column9.name=AGTMAJNODE@table1.column10.name=SNANMIENB@table1.column11.name=PMIEXITST@table1.column12.name=PMIEXITNAM@table1.column13.name=SYSPLEXNAM@table1.column14.name=ORIGINNODE@table1.columnCount=14@tableCount=1@order1.column=PMIEXITST@order1.sequence=ASCENDING@orderCount=1@parma1.value="NODELIST","*OMEGAMONXE_MAINFRAME_NTWK",26@parmaCount=1@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 12.355
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3SCS50.txt
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * � Copyright IBM Corporation 2021.  All rights reserved.                      *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            56005
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks SCS 50
* *
* *  Query Name:         Enterprise SNA Collector Status
* *
* *  Query Desc:         Displays SNA collector configuration and status
* *                      information across the enterprise (V56005).
* *
* *  Table:              KN3SCS
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION                
* *  --- -------- ------- ------ -----  -------------------------- 
* *  @00=RTC2910,HKN3511,020413,MGOUV: Enterprise MfN Health
* *  @01=OA60577 ,HRKN560,020221,KBEAU: IBM Spec Compatibility
* ********************************************************************************
* IDENT=KN3SCS50:56005;
* DAFFINITY=%IBM.STATIC150;
* DVERSION=17;
* NAME=Enterprise SNA Collector Status;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=Displays SNA collector configuration and status information across the enterprise (V56005).;
* TABLE=KN3.KN3SCS;
* COLUMNS=SYSID;
* COLUMNS=CSMBUF;
* COLUMNS=EEHPR;
* COLUMNS=ALLHPR;
* COLUMNS=BPVTMENV;
* COLUMNS=APPLST;
* COLUMNS=AGTAPPLNAM;
* COLUMNS=MAJNODEST;
* COLUMNS=AGTMAJNODE;
* COLUMNS=SNANMIENB;
* COLUMNS=PMIEXITST;
* COLUMNS=PMIEXITNAM;
* COLUMNS=SYSPLEXNAM;
* COLUMNS=VAPP;
* COLUMNS=ORIGINNODE;
* PARMS="NODELIST","*OMEGAMONXE_MAINFRAME_NTWK",26;
* ORDER=ASCENDING PMIEXITST;                                     


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3SCS50:56005';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3SCS50:56005',
  'KN3',
  '%IBM.STATIC150          000000000H000000000',
  'P',
  'Enterprise SNA Collector Status',
  'Displays SNA collector configuration and status information across the enterprise (V56005).',
  'N3_DEV',
  '1210202155629000',
'at=$THRUNODE$@table1.name=KN3SCS@table1.column1.name=SYSID@table1.column2.name=CSMBUF@table1.column3.name=EEHPR@table1.column4.name=ALLHPR@table1.column5.name=BPVTMENV@table1.column6.name=APPLST@table1.column7.name=AGTAPPLNAM@table1.column8.name=MAJNODEST@table1.column9.name=AGTMAJNODE@table1.column10.name=SNANMIENB@table1.column11.name=PMIEXITST@table1.column12.name=PMIEXITNAM@table1.column13.name=SYSPLEXNAM@table1.column14.name=VAPP@table1.column15.name=ORIGINNODE@table1.columnCount=15@tableCount=1@order1.column=PMIEXITST@order1.sequence=ASCENDING@orderCount=1@parma1.value="NODELIST","*OMEGAMONXE_MAINFRAME_NTWK",26@parmaCount=1@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TCS99.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * � Copyright IBM Corporation 2009                                             *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            420
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks TCS 99
* *
* *  Query Name:         TCP Collector Status
* *
* *  Query Desc:         Displays TCP collector configuration and status
* *                      information (V420).
* *
* *  Table:              KN3TCS
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION                
* *  --- -------- ------- ------ -----  -------------------------- 
* *  @00=MOSWOS  ,HKN3420,100908,OBRAB: Display TCP collector configuration
* *                                     and status
* *  @01=MOSWOS  ,HKN3420,042109,OBRAB: Get SNMP agent port and 
* *                                     version attribute values
* *                                    
* ********************************************************************************
* IDENT=KN3TCS99;
* AFFINITY=0000000000000000000000001000000010000000000;
* NAME=Kn3:KN32009841245591021;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=Kn3:KN32009841245591022;
* TABLE=KN3.KN3TCS;
* COLUMNS=TIMESTAMP;    
* COLUMNS=TCPIPPROC;    
* COLUMNS=TCPIPVER;     
* COLUMNS=TCPIPASST;    
* COLUMNS=MONITOR;      
* COLUMNS=COLLSTATUS;   
* COLUMNS=TCPPROFNAM;   
* COLUMNS=HOSTNAME;     
* COLUMNS=IPADDR;
* COLUMNS=SNMPPORT;
* COLUMNS=SNMPVER;       
* COLUMNS=COLLCONN;     
* COLUMNS=COLLIPSEC;    
* COLUMNS=COLLROUTTB;   
* COLUMNS=ROUTTBFREQ;   
* COLUMNS=COLLTN3270;   
* COLUMNS=TN3270DINT;   
* COLUMNS=COLLFTP;      
* COLUMNS=FTPDINT;      
* COLUMNS=ORIGINNODE;   
* COLUMNS=SYSPLEXNAM;
* COLUMNS=SYSID;        
* PRED=ORIGINNODE = $NODE$;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TCS99';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TCS99',
  'KN3',
  '0000000000000000000000001000000010000000000',
  'P',
  'Kn3:KN32009841245591021',
  'Kn3:KN32009841245591022',
  'N3_DEV',
  '1130530071937000',
'at=$THRUNODE$@table1.name=KN3TCS@table1.column1.name=TIMESTAMP@table1.column2.name=TCPIPPROC@table1.column3.name=TCPIPVER@table1.column4.name=TCPIPASST@table1.column5.name=MONITOR@table1.column6.name=COLLSTATUS@table1.column7.name=TCPPROFNAM@table1.column8.name=HOSTNAME@table1.column9.name=IPADDR@table1.column10.name=SNMPPORT@table1.column11.name=SNMPVER@table1.column12.name=COLLCONN@table1.column13.name=COLLIPSEC@table1.column14.name=COLLROUTTB@table1.column15.name=ROUTTBFREQ@table1.column16.name=COLLTN3270@table1.column17.name=TN3270DINT@table1.column18.name=COLLFTP@table1.column19.name=FTPDINT@table1.column20.name=ORIGINNODE@table1.column21.name=SYSPLEXNAM@table1.column22.name=SYSID@table1.columnCount=22@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3tcs99_v4202.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * � Copyright IBM Corporation 2010                                             *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            4202
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks TCS 99
* *
* *  Query Name:         TCP Collector Status
* *
* *  Query Desc:         Displays TCP collector configuration and status
* *                      information (V4202).
* *
* *  Table:              KN3TCS
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION                
* *  --- -------- ------- ------ -----  -------------------------- 
* *  @00=RTC4339 ,HKN3422,121009,OBRAB: Add SNMP agent job name
* *  @01=D118974 ,HKN3422,121509,OBRAB: Change SNMPAGTJNM to SNMPAGTPNM
* *  @02=RTC1537 ,HKN3422,012010,JHART: Add TCP NMI status fields
* *                                    
* ********************************************************************************
* IDENT=KN3TCS99:4202;
* AFFINITY=0000000000000000000000001000000040000000000;
* NAME=Kn3:KN32009841245591021;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=Kn3:KN32009841245591023;
* TABLE=KN3.KN3TCS;
* COLUMNS=TIMESTAMP;    
* COLUMNS=TCPIPPROC;    
* COLUMNS=TCPIPVER;     
* COLUMNS=TCPIPASST;    
* COLUMNS=MONITOR;      
* COLUMNS=COLLSTATUS;   
* COLUMNS=TCPPROFNAM;   
* COLUMNS=HOSTNAME;     
* COLUMNS=IPADDR;
* COLUMNS=SNMPAGTPNM;
* COLUMNS=SNMPPORT;
* COLUMNS=SNMPVER;       
* COLUMNS=SMFSRVENB;
* COLUMNS=IPV4SEC;
* COLUMNS=IPV6SEC;
* COLUMNS=COLLCONN;     
* COLUMNS=COLLIPSEC;    
* COLUMNS=COLLROUTTB;   
* COLUMNS=ROUTTBFREQ;   
* COLUMNS=COLLTN3270;   
* COLUMNS=TN3270DINT;   
* COLUMNS=COLLFTP;      
* COLUMNS=FTPDINT;      
* COLUMNS=ORIGINNODE;   
* COLUMNS=SYSPLEXNAM;
* COLUMNS=SYSID;        
* PRED=ORIGINNODE = $NODE$;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TCS99:4202';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TCS99:4202',
  'KN3',
  '0000000000000000000000001000000040000000000',
  'P',
  'Kn3:KN32009841245591021',
  'Kn3:KN32009841245591023',
  'N3_DEV',
  '1130530071937000',
'at=$THRUNODE$@table1.name=KN3TCS@table1.column1.name=TIMESTAMP@table1.column2.name=TCPIPPROC@table1.column3.name=TCPIPVER@table1.column4.name=TCPIPASST@table1.column5.name=MONITOR@table1.column6.name=COLLSTATUS@table1.column7.name=TCPPROFNAM@table1.column8.name=HOSTNAME@table1.column9.name=IPADDR@table1.column10.name=SNMPAGTPNM@table1.column11.name=SNMPPORT@table1.column12.name=SNMPVER@table1.column13.name=SMFSRVENB@table1.column14.name=IPV4SEC@table1.column15.name=IPV6SEC@table1.column16.name=COLLCONN@table1.column17.name=COLLIPSEC@table1.column18.name=COLLROUTTB@table1.column19.name=ROUTTBFREQ@table1.column20.name=COLLTN3270@table1.column21.name=TN3270DINT@table1.column22.name=COLLFTP@table1.column23.name=FTPDINT@table1.column24.name=ORIGINNODE@table1.column25.name=SYSPLEXNAM@table1.column26.name=SYSID@table1.columnCount=26@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3tcs99_v4203.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * � Copyright IBM Corporation 2010                                             *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            4203
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks TCS 99
* *
* *  Query Name:         TCP Collector Status
* *
* *  Query Desc:         Displays TCP collector configuration and status
* *                      information (V4203).
* *
* *  Table:              KN3TCS
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION                
* *  --- -------- ------- ------ -----  -------------------------- 
* *  @00=RTC6177 ,HKN3423,051110,MGOUV: IF3 MOSWOS updates
* *                                    
* ********************************************************************************
* IDENT=KN3TCS99:4203;
* AFFINITY=0000000000000000000000001000000080000000000;
* NAME=Kn3:KN32009841245591021;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=Kn3:KN32009841245591027;
* TABLE=KN3.KN3TCS;
* COLUMNS=TIMESTAMP;    
* COLUMNS=TCPIPPROC;    
* COLUMNS=TCPIPVER;     
* COLUMNS=TCPIPASST;    
* COLUMNS=MONITOR;      
* COLUMNS=COLLSTATUS;   
* COLUMNS=TCPPROFNAM;   
* COLUMNS=HOSTNAME;     
* COLUMNS=IPADDR;
* COLUMNS=SNMPAGTPNM;
* COLUMNS=SNMPPORT;
* COLUMNS=SNMPVER;       
* COLUMNS=SMFSRVENB;
* COLUMNS=IPV4SEC;
* COLUMNS=IPV6SEC;
* COLUMNS=COLLCONN;     
* COLUMNS=COLLIPSEC;    
* COLUMNS=COLLOSA;   
* COLUMNS=COLLGLBS;
* COLUMNS=COLLINTS;   
* COLUMNS=COLLINTE;   
* COLUMNS=COLLROUTTB;   
* COLUMNS=ROUTTBFREQ;   
* COLUMNS=COLLTN3270;   
* COLUMNS=TN3270DINT;   
* COLUMNS=COLLFTP;      
* COLUMNS=FTPDINT;      
* COLUMNS=ORIGINNODE;   
* COLUMNS=SYSPLEXNAM;
* COLUMNS=SYSID;        
* PRED=ORIGINNODE = $NODE$;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TCS99:4203';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TCS99:4203',
  'KN3',
  '0000000000000000000000001000000080000000000',
  'P',
  'Kn3:KN32009841245591021',
  'Kn3:KN32009841245591027',
  'N3_DEV',
  '1130530071938000',
'at=$THRUNODE$@table1.name=KN3TCS@table1.column1.name=TIMESTAMP@table1.column2.name=TCPIPPROC@table1.column3.name=TCPIPVER@table1.column4.name=TCPIPASST@table1.column5.name=MONITOR@table1.column6.name=COLLSTATUS@table1.column7.name=TCPPROFNAM@table1.column8.name=HOSTNAME@table1.column9.name=IPADDR@table1.column10.name=SNMPAGTPNM@table1.column11.name=SNMPPORT@table1.column12.name=SNMPVER@table1.column13.name=SMFSRVENB@table1.column14.name=IPV4SEC@table1.column15.name=IPV6SEC@table1.column16.name=COLLCONN@table1.column17.name=COLLIPSEC@table1.column18.name=COLLOSA@table1.column19.name=COLLGLBS@table1.column20.name=COLLINTS@table1.column21.name=COLLINTE@table1.column22.name=COLLROUTTB@table1.column23.name=ROUTTBFREQ@table1.column24.name=COLLTN3270@table1.column25.name=TN3270DINT@table1.column26.name=COLLFTP@table1.column27.name=FTPDINT@table1.column28.name=ORIGINNODE@table1.column29.name=SYSPLEXNAM@table1.column30.name=SYSID@table1.columnCount=30@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 12.355
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TCS99.txt
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * � Copyright IBM Corporation 2021.  All rights reserved.                      *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            56005
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks TCS 99
* *
* *  Query Name:         TCP Collector Status
* *
* *  Query Desc:         Displays TCP collector configuration and status
* *                      information (V56005).
* *
* *  Table:              KN3TCS
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION                
* *  --- -------- ------- ------ -----  -------------------------- 
* *  @00=RTC6177 ,HKN3423,051110,MGOUV: IF3 MOSWOS updates
* *  @01=OA60577 ,HRKN560,020221,KBEAU: IBM Spec Compatibility
* ********************************************************************************
* IDENT=KN3TCS99:56005;
* DAFFINITY=%IBM.STATIC150;
* DVERSION=18;
* NAME=TCP Collector Status;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=Displays TCP collector configuration and status information (V56005).;
* TABLE=KN3.KN3TCS;
* COLUMNS=TIMESTAMP
* COLUMNS=TCPIPPROC
* COLUMNS=TCPIPVER
* COLUMNS=TCPIPASST
* COLUMNS=MONITOR
* COLUMNS=COLLSTATUS
* COLUMNS=TCPPROFNAM
* COLUMNS=HOSTNAME
* COLUMNS=IPADDR
* COLUMNS=SNMPAGTPNM
* COLUMNS=SNMPAGTST
* COLUMNS=SNMPPORT
* COLUMNS=SNMPVER
* COLUMNS=COMMNAME
* COLUMNS=SNMPTSAS
* COLUMNS=SNMPOXDSAS
* COLUMNS=SMFSRVENB
* COLUMNS=IPV4SEC
* COLUMNS=IPV6SEC
* COLUMNS=SMRSDEF
* COLUMNS=SMACCESS
* COLUMNS=IPSECRSDEF
* COLUMNS=IPSECACC
* COLUMNS=COLLCONN
* COLUMNS=COLLIPSEC
* COLUMNS=COLLROUTTB
* COLUMNS=ROUTTBFREQ
* COLUMNS=COLLTN3270
* COLUMNS=TN3270DINT
* COLUMNS=COLLFTP
* COLUMNS=FTPDINT
* COLUMNS=COLLOSA
* COLUMNS=COLLGLBS
* COLUMNS=COLLINTS
* COLUMNS=COLLINTE
* COLUMNS=SMCDENB
* COLUMNS=SMCRENB
* COLUMNS=ZERTENB
* COLUMNS=ZERTAGGR
* COLUMNS=ZERTDET
* COLUMNS=ZERTSUM
* COLUMNS=COLLZERT
* COLUMNS=ORIGINNODE
* COLUMNS=SYSPLEXNAM
* COLUMNS=SYSID
* PRED=ORIGINNODE = $NODE$;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TCS99:56005';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TCS99:56005',
  'KN3',
  '%IBM.STATIC150          000000000I000000000',
  'P',
  'TCP Collector Status',
  'Displays TCP collector configuration and status information (V56005).',
  'N3_DEV',
  '1210202155907000',
'at=$THRUNODE$@table1.name=KN3TCS@table1.column1.name=TIMESTAMP@table1.column2.name=TCPIPPROC@table1.column3.name=TCPIPVER@table1.column4.name=TCPIPASST@table1.column5.name=MONITOR@table1.column6.name=COLLSTATUS@table1.column7.name=TCPPROFNAM@table1.column8.name=HOSTNAME@table1.column9.name=IPADDR@table1.column10.name=SNMPAGTPNM@table1.column11.name=SNMPAGTST@table1.column12.name=SNMPPORT@table1.column13.name=SNMPVER@table1.column14.name=COMMNAME@table1.column15.name=SNMPTSAS@table1.column16.name=SNMPOXDSAS@table1.column17.name=SMFSRVENB@table1.column18.name=IPV4SEC@table1.column19.name=IPV6SEC@table1.column20.name=SMRSDEF@table1.column21.name=SMACCESS@table1.column22.name=IPSECRSDEF@table1.column23.name=IPSECACC@table1.column24.name=COLLCONN@table1.column25.name=COLLIPSEC@table1.column26.name=COLLROUTTB@table1.column27.name=ROUTTBFREQ@table1.column28.name=COLLTN3270@table1.column29.name=TN3270DINT@table1.column30.name=COLLFTP@table1.column31.name=FTPDINT@table1.column32.name=COLLOSA@table1.column33.name=COLLGLBS@table1.column34.name=COLLINTS@table1.column35.name=COLLINTE@table1.column36.name=SMCDENB@table1.column37.name=SMCRENB@table1.column38.name=ZERTENB@table1.column39.name=ZERTAGGR@table1.column40.name=ZERTDET@table1.column41.name=ZERTSUM@table1.column42.name=COLLZERT@table1.column43.name=ORIGINNODE@table1.column44.name=SYSPLEXNAM@table1.column45.name=SYSID@table1.columnCount=45@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3tcs50_v5101.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-T03                                                                     *
* * � Copyright IBM Corporation 2013                                             *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            5101
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks TCS 50
* *
* *  Query Name:         TCP Collector Status
* *
* *  Query Desc:         Displays TCP collector configuration and status
* *                      information (V5101).
* *
* *  Table:              KN3TCS
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION                
* *  --- -------- ------- ------ -----  -------------------------- 
* *  @00=RTC29910,HKN3511,020413,MGOUV: Enterprise MfN Health
* *                                    
* ********************************************************************************
* IDENT=KN3TCS50:5101;
* DAFFINITY=%IBM.STATIC150;
* DVERSION=13;
* NAME=Kn3:KN32009841245591021;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=Displays TCP collector configuration and status information (V5101).;
* TABLE=KN3.KN3TCS;
* COLUMNS=SYSID;        
* COLUMNS=MONITOR;      
* COLUMNS=COLLSTATUS;   
* COLUMNS=COLLCONN;     
* COLUMNS=COLLGLBS;
* COLUMNS=COLLINTS;   
* COLUMNS=COLLINTE;   
* COLUMNS=COLLOSA;   
* COLUMNS=COLLROUTTB;   
* COLUMNS=ROUTTBFREQ;   
* COLUMNS=COLLTN3270;   
* COLUMNS=TN3270DINT;   
* COLUMNS=COLLFTP;      
* COLUMNS=FTPDINT;      
* COLUMNS=COLLIPSEC;    
* COLUMNS=TCPIPASST;    
* COLUMNS=TCPIPPROC;    
* COLUMNS=TCPIPVER;     
* COLUMNS=HOSTNAME;     
* COLUMNS=IPADDR;
* COLUMNS=SYSPLEXNAM;
* COLUMNS=SMFSRVENB;
* COLUMNS=IPV4SEC;
* COLUMNS=IPV6SEC;
* COLUMNS=TCPPROFNAM;   
* COLUMNS=SNMPAGTPNM;
* COLUMNS=SNMPPORT;
* COLUMNS=SNMPVER;       
* COLUMNS=ORIGINNODE;   
* PARMS="NODELIST","*OMEGAMONXE_MAINFRAME_NTWK",26;
* ORDER=DESCENDING COLLSTATUS;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TCS50:5101';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TCS50:5101',
  'KN3',
  '%IBM.STATIC150          000000000D00000000',
  'P',
  'Kn3:KN32009841245591021',
  'Displays TCP collector configuration and status information (V5101).',
  'N3_DEV',
  '1130530071938000',
'at=$THRUNODE$@table1.name=KN3TCS@table1.column1.name=SYSID@table1.column2.name=MONITOR@table1.column3.name=COLLSTATUS@table1.column4.name=COLLCONN@table1.column5.name=COLLGLBS@table1.column6.name=COLLINTS@table1.column7.name=COLLINTE@table1.column8.name=COLLOSA@table1.column9.name=COLLROUTTB@table1.column10.name=ROUTTBFREQ@table1.column11.name=COLLTN3270@table1.column12.name=TN3270DINT@table1.column13.name=COLLFTP@table1.column14.name=FTPDINT@table1.column15.name=COLLIPSEC@table1.column16.name=TCPIPASST@table1.column17.name=TCPIPPROC@table1.column18.name=TCPIPVER@table1.column19.name=HOSTNAME@table1.column20.name=IPADDR@table1.column21.name=SYSPLEXNAM@table1.column22.name=SMFSRVENB@table1.column23.name=IPV4SEC@table1.column24.name=IPV6SEC@table1.column25.name=TCPPROFNAM@table1.column26.name=SNMPAGTPNM@table1.column27.name=SNMPPORT@table1.column28.name=SNMPVER@table1.column29.name=ORIGINNODE@table1.columnCount=29@tableCount=1@order1.column=COLLSTATUS@order1.sequence=DESCENDING@orderCount=1@parma1.value="NODELIST","*OMEGAMONXE_MAINFRAME_NTWK",26@parmaCount=1@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 12.355
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TCS50.txt
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * � Copyright IBM Corporation 2021.  All rights reserved.                      *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            56005
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks TCS 50
* *
* *  Query Name:         TCP Collector Status
* *
* *  Query Desc:         Displays TCP collector configuration and status
* *                      information (V56005).
* *
* *  Table:              KN3TCS
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION                
* *  --- -------- ------- ------ -----  -------------------------- 
* *  @00=RTC29910,HKN3511,020413,MGOUV: Enterprise MfN Health
* *  @01=OA60577 ,HRKN560,020221,KBEAU: IBM Spec Compatibility
* ********************************************************************************
* IDENT=KN3TCS50:56005;
* DAFFINITY=%IBM.STATIC150;
* DVERSION=18;
* NAME=Kn3:KN32009841245591021;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=Displays TCP collector configuration and status information (V56005).;
* TABLE=KN3.KN3TCS;
* COLUMNS=SYSID;        
* COLUMNS=MONITOR;      
* COLUMNS=COLLSTATUS;   
* COLUMNS=COLLCONN;     
* COLUMNS=COLLGLBS;
* COLUMNS=COLLINTS;   
* COLUMNS=COLLINTE;   
* COLUMNS=COLLOSA;   
* COLUMNS=COLLROUTTB;   
* COLUMNS=ROUTTBFREQ;   
* COLUMNS=COLLTN3270;   
* COLUMNS=TN3270DINT;   
* COLUMNS=COLLFTP;      
* COLUMNS=FTPDINT;      
* COLUMNS=COLLIPSEC;    
* COLUMNS=TCPIPASST;    
* COLUMNS=TCPIPPROC;    
* COLUMNS=TCPIPVER;     
* COLUMNS=HOSTNAME;     
* COLUMNS=IPADDR;
* COLUMNS=SYSPLEXNAM;
* COLUMNS=SMFSRVENB;
* COLUMNS=IPV4SEC;
* COLUMNS=IPV6SEC;
* COLUMNS=TCPPROFNAM;   
* COLUMNS=SNMPAGTPNM;
* COLUMNS=SNMPPORT;
* COLUMNS=SNMPVER;       
* COLUMNS=SMCDENB;
* COLUMNS=SMCRENB;
* COLUMNS=ZERTENB;
* COLUMNS=ZERTAGGR;
* COLUMNS=ZERTDET;
* COLUMNS=ZERTSUM;
* COLUMNS=COLLZERT;
* COLUMNS=ORIGINNODE;   
* PARMS="NODELIST","*OMEGAMONXE_MAINFRAME_NTWK",26;
* ORDER=DESCENDING COLLSTATUS;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TCS50:56005';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TCS50:56005',
  'KN3',
  '%IBM.STATIC150          000000000I000000000',
  'P',
  'Kn3:KN32009841245591021',
  'Displays TCP collector configuration and status information (V56005).',
  'N3_DEV',
  '1210202155903000',
'at=$THRUNODE$@table1.name=KN3TCS@table1.column1.name=SYSID@table1.column2.name=MONITOR@table1.column3.name=COLLSTATUS@table1.column4.name=COLLCONN@table1.column5.name=COLLGLBS@table1.column6.name=COLLINTS@table1.column7.name=COLLINTE@table1.column8.name=COLLOSA@table1.column9.name=COLLROUTTB@table1.column10.name=ROUTTBFREQ@table1.column11.name=COLLTN3270@table1.column12.name=TN3270DINT@table1.column13.name=COLLFTP@table1.column14.name=FTPDINT@table1.column15.name=COLLIPSEC@table1.column16.name=TCPIPASST@table1.column17.name=TCPIPPROC@table1.column18.name=TCPIPVER@table1.column19.name=HOSTNAME@table1.column20.name=IPADDR@table1.column21.name=SYSPLEXNAM@table1.column22.name=SMFSRVENB@table1.column23.name=IPV4SEC@table1.column24.name=IPV6SEC@table1.column25.name=TCPPROFNAM@table1.column26.name=SNMPAGTPNM@table1.column27.name=SNMPPORT@table1.column28.name=SNMPVER@table1.column29.name=SMCDENB@table1.column30.name=SMCRENB@table1.column31.name=ZERTENB@table1.column32.name=ZERTAGGR@table1.column33.name=ZERTDET@table1.column34.name=ZERTSUM@table1.column35.name=COLLZERT@table1.column36.name=ORIGINNODE@table1.columnCount=36@tableCount=1@order1.column=COLLSTATUS@order1.sequence=DESCENDING@orderCount=1@parma1.value="NODELIST","*OMEGAMONXE_MAINFRAME_NTWK",26@parmaCount=1@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TAP00.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * (C) Copyright IBM Corporation 1999, 2006                                     *
* * (C) Copyright Candle Corporation 1999, 2006.  All rights reserved.           *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             Omegamon XE for Mainframe Networks TAP 00
* *                      Returns all application names that are active
* *                      on the TCPIP stack.
* *
* *  Table:              KN3TAP
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  02/19/02 RBS       FCS Drop 1 cleanup
* *  02/27/02 RBS       Change NAME=Application names to Applications
* *  02/27/02 CKM       Added SITNAMEs
* *  11/11/04 MCG       V310 Support
* *
* ********************************************************************************
* IDENT=KN3TAP00;
* AFFINITY=0000000000000000000000002000000000000000000;
* NAME=Applications;
* VISIBLE=Y;
* USER=N3_DEV;
* DESC=This query returns the names of active applications.;
* TABLE=KN3.KN3TAP;
* COLUMNS=HOSTNAME;
* COLUMNS=TCPIPNAME;
* COLUMNS=APPLNAME;
* PRED=ORIGINNODE = $NODE$
* ORDER=A APPLNAME;
* SITNAME=N3T_Appl_Byte_Rate Warning
* SITNAME=N3T_Appl_Datagram_Rate Warning
* SITNAME=N3T_Appl_Retransmission_Count Warning
* SITNAME=N3T_Appl_FTPD1_Rate Warning
* SITNAME=N3T_Appl_Pct_Segs_Rexmit Warning
* SITNAME=N3T_Appl_Pct_OO_Segments Warning
* SITNAME=N3T_Appl_Pct_Datagrams_Discd Warning
* SITNAME=N3T_Appl_Connections_in_Backlog Warning
* SITNAME=N3T_Appl_Backlog_Conns_Rejected Warning
* SITNAME=N3T_Appl_Not_Accepting_Conn Warning


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TAP00';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Appl_Byte_Rate' AND 
 TEMPLATE = 'KN3TAP00';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Appl_Datagram_Rate' AND 
 TEMPLATE = 'KN3TAP00';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Appl_Retransmission_Count' AND 
 TEMPLATE = 'KN3TAP00';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Appl_FTPD1_Rate' AND 
 TEMPLATE = 'KN3TAP00';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Appl_Pct_Segs_Rexmit' AND 
 TEMPLATE = 'KN3TAP00';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Appl_Pct_OO_Segments' AND 
 TEMPLATE = 'KN3TAP00';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Appl_Pct_Datagrams_Discd' AND 
 TEMPLATE = 'KN3TAP00';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Appl_Connections_in_Backlog' AND 
 TEMPLATE = 'KN3TAP00';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Appl_Backlog_Conns_Rejected' AND 
 TEMPLATE = 'KN3TAP00';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Appl_Not_Accepting_Conn' AND 
 TEMPLATE = 'KN3TAP00';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TAP00' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TAP00' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TAP00' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TAP00' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TAP00' AND NAME = '*Fatal';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TAP00' AND NAME = '*Minor';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TAP00' AND NAME = '*Harmless';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TAP00' AND NAME = '*Unknown';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TAP00' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TAP00' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TAP00' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TAP00' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TAP00' AND NAME = 'Unavailable';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TAP00' AND NAME = 'Fatal';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TAP00' AND NAME = 'Minor';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TAP00' AND NAME = 'Harmless';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TAP00' AND NAME = 'Unknown';
DELETE FROM KFWTMPL WHERE NAME     =
 'KN3TAP00';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TAP00',
  'KN3',
  '0000000000000000000000002000000000000000000',
  'D',
  'Applications',
  'This query returns the names of active applications.',
  'N3_DEV',
  '1130530071938000',
'at=$THRUNODE$@table1.name=KN3TAP@table1.column1.name=HOSTNAME@table1.column2.name=TCPIPNAME@table1.column3.name=APPLNAME@table1.columnCount=3@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@order1.column=APPLNAME@order1.sequence=ASCENDING@orderCount=1@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

INSERT INTO KFWTMPL
(  AFFINITIES ,
   AREA ,
   ATTRIBS ,
   LSTDATE ,
   LSTUSRPRF ,
   NAME ,
   TEXT
)
VALUES
(  '0000000000000000000000002000000000000000000',
   32,
   259,
   '1130530071938000',
   '_ KCJ',
   'KN3TAP00',
   'Applications'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TAP00',
   'OK',
   -1,
   65795,
   'Normal and Available State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TAP00',
   'Critical',
   90,
   259,
   'Critical State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TAP00',
   'Warning',
   30,
   259,
   'Warning State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TAP00',
   'Informational',
   25,
   259,
   'Informational State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TAP00',
   'Unavailable',
   95,
   259,
   'Unavailable State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TAP00',
   'Fatal',
   100,
   259,
   'Fatal State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TAP00',
   'Minor',
   40,
   259,
   'Minor State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TAP00',
   'Harmless',
   27,
   259,
   'Harmless State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TAP00',
   'Unknown',
   15,
   259,
   'Unknown State'
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Critical',
   'Critical',
   'KN3TAP00',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Warning',
   'Warning',
   'KN3TAP00',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Informational',
   'Informational',
   'KN3TAP00',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*STATUS_UNKNOWN',
   'Unavailable',
   'KN3TAP00',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Fatal',
   'Fatal',
   'KN3TAP00',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Minor',
   'Minor',
   'KN3TAP00',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Harmless',
   'Harmless',
   'KN3TAP00',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Unknown',
   'Unknown',
   'KN3TAP00',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_Appl_Byte_Rate',
   'Warning',
   'KN3TAP00',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_Appl_Datagram_Rate',
   'Warning',
   'KN3TAP00',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_Appl_Retransmission_Count',
   'Warning',
   'KN3TAP00',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_Appl_FTPD1_Rate',
   'Warning',
   'KN3TAP00',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_Appl_Pct_Segs_Rexmit',
   'Warning',
   'KN3TAP00',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_Appl_Pct_OO_Segments',
   'Warning',
   'KN3TAP00',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_Appl_Pct_Datagrams_Discd',
   'Warning',
   'KN3TAP00',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_Appl_Connections_in_Backlog',
   'Warning',
   'KN3TAP00',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_Appl_Backlog_Conns_Rejected',
   'Warning',
   'KN3TAP00',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_Appl_Not_Accepting_Conn',
   'Warning',
   'KN3TAP00',
   0
);

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TAP01.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * (C) Copyright IBM Corporation 1999, 2006                                     *
* * (C) Copyright Candle Corporation 1999, 2006.  All rights reserved.           *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli Omegamon XE for Mainframe Networks TAP 01
* *                      Returns application names and data for those
* *                      applicatons showing any activity since they
* *                      were initialized.
* *
* *  Table:              KN3TAP
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  02/19/02 RBS       FCS Drop 1 cleanup
* *  11/11/04 MCG       V310 Support
* *
* ********************************************************************************
* IDENT=KN3TAP01;
* AFFINITY=0000000000000000000000002000000000000000000;
* NAME=Applications with Current or Past Activity;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=This query returns all applications with current or past activity.;
* TABLE=KN3.KN3TAP;
* COLUMNS=TIMESTAMP;
* COLUMNS=APPLNAME;
* COLUMNS=CONNCOUNT;
* COLUMNS=ACTCONN;
* COLUMNS=ACCCONN;
* COLUMNS=CONNRATE;
* COLUMNS=CONNHWM;
* COLUMNS=HWMTM;
* COLUMNS=IDLEACC;
* COLUMNS=IDLETIME;
* COLUMNS=SERVERUP;
* COLUMNS=CONNBACK;
* COLUMNS=BCKLOGREJ;
* COLUMNS=BCKLOGRETM;
* COLUMNS=BYTEOUTRT;
* COLUMNS=BYTEINRT;
* COLUMNS=BYTERATE;
* COLUMNS=DGOUTRT;
* COLUMNS=DGINRT;
* COLUMNS=DGMSRATE;
* COLUMNS=SEGOUTRT;
* COLUMNS=SEGINRT;
* COLUMNS=SEGRATE;
* COLUMNS=GBYTOUTTOT;
* COLUMNS=BYTSOUTTOT;
* COLUMNS=GBYTINTOT;
* COLUMNS=BYTSINTOT;
* COLUMNS=GBYTTOTTOT;
* COLUMNS=BYTSTOTTOT;
* COLUMNS=BYTSOUTINT;
* COLUMNS=BYTSININT;
* COLUMNS=BYTSTOTINT;
* COLUMNS=SEGSOUTTOT;
* COLUMNS=SEGSINTOT;
* COLUMNS=SEGSTOTTOT;
* COLUMNS=SEGSOUTINT;
* COLUMNS=SEGSININT;
* COLUMNS=SEGSTOTINT;
* COLUMNS=OOOSEGINT;
* COLUMNS=OOOSEGTOT;
* COLUMNS=OOOSEGPCT;
* COLUMNS=REXMITSINT;
* COLUMNS=REXMITSTOT;
* COLUMNS=REXMITSPCT;
* COLUMNS=REXMITSRT;
* COLUMNS=DGMSOUTTOT;
* COLUMNS=DGMSINTOT;
* COLUMNS=DGMSTOT;
* COLUMNS=DGMSOUTINT;
* COLUMNS=DGMSININT;
* COLUMNS=DGMSTOTINT;
* COLUMNS=DGSQUEUED;
* COLUMNS=DGSDISCARD;
* COLUMNS=DGSDISCPCT;
* COLUMNS=DGQUEUEBYT;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=HOSTNAME;
* COLUMNS=TCPIPNAME;
* PRED=ORIGINNODE = $NODE$
* PRED=AND BYTSTOTTOT > 0;
* ORDER=A APPLNAME;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TAP01';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TAP01',
  'KN3',
  '0000000000000000000000002000000000000000000',
  'P',
  'Applications with Current or Past Activity',
  'This query returns all applications with current or past activity.',
  'N3_DEV',
  '1130530071938000',
'at=$THRUNODE$@table1.name=KN3TAP@table1.column1.name=TIMESTAMP@table1.column2.name=APPLNAME@table1.column3.name=CONNCOUNT@table1.column4.name=ACTCONN@table1.column5.name=ACCCONN@table1.column6.name=CONNRATE@table1.column7.name=CONNHWM@table1.column8.name=HWMTM@table1.column9.name=IDLEACC@table1.column10.name=IDLETIME@table1.column11.name=SERVERUP@table1.column12.name=CONNBACK@table1.column13.name=BCKLOGREJ@table1.column14.name=BCKLOGRETM@table1.column15.name=BYTEOUTRT@table1.column16.name=BYTEINRT@table1.column17.name=BYTERATE@table1.column18.name=DGOUTRT@table1.column19.name=DGINRT@table1.column20.name=DGMSRATE@table1.column21.name=SEGOUTRT@table1.column22.name=SEGINRT@table1.column23.name=SEGRATE@table1.column24.name=GBYTOUTTOT@table1.column25.name=BYTSOUTTOT@table1.column26.name=GBYTINTOT@table1.column27.name=BYTSINTOT@table1.column28.name=GBYTTOTTOT@table1.column29.name=BYTSTOTTOT@table1.column30.name=BYTSOUTINT@table1.column31.name=BYTSININT@table1.column32.name=BYTSTOTINT@table1.column33.name=SEGSOUTTOT@table1.column34.name=SEGSINTOT@table1.column35.name=SEGSTOTTOT@table1.column36.name=SEGSOUTINT@table1.column37.name=SEGSININT@table1.column38.name=SEGSTOTINT@table1.column39.name=OOOSEGINT@table1.column40.name=OOOSEGTOT@table1.column41.name=OOOSEGPCT@table1.column42.name=REXMITSINT@table1.column43.name=REXMITSTOT@table1.column44.name=REXMITSPCT@table1.column45.name=REXMITSRT@table1.column46.name=DGMSOUTTOT@table1.column47.name=DGMSINTOT@table1.column48.name=DGMSTOT@table1.column49.name=DGMSOUTINT@table1.column50.name=DGMSININT@table1.column51.name=DGMSTOTINT@table1.column52.name=DGSQUEUED@table1.column53.name=DGSDISCARD@table1.column54.name=DGSDISCPCT@table1.column55.name=DGQUEUEBYT@table1.column56.name=ORIGINNODE@table1.column57.name=SYSID@table1.column58.name=HOSTNAME@table1.column59.name=TCPIPNAME@table1.columnCount=59@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=BYTSTOTTOT@filter2.operator=GT@filter2.value=0@filter2.type=I@filterCount=2@order1.column=APPLNAME@order1.sequence=ASCENDING@orderCount=1@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TAP02.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * (C) Copyright IBM Corporation 1999, 2006                                     *
* * (C) Copyright Candle Corporation 1999, 2006.  All rights reserved.           *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks TAP 02
* *                      Returns applications and data for those
* *                      applications that show current activity, i.e.,
* *                      activity in the last sample interval.
* *
* *  Table:              KN3TAP
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  02/19/02 RBS       FCS Drop 1 cleanup
* *  11/11/04 MCG       V310 Support
* *
* ********************************************************************************
* IDENT=KN3TAP02;
* AFFINITY=0000000000000000000000002000000000000000000;
* NAME=Applications with Current Activity;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=This query returns all applications with current activity.;
* TABLE=KN3.KN3TAP;
* COLUMNS=TIMESTAMP;
* COLUMNS=APPLNAME;
* COLUMNS=CONNCOUNT;
* COLUMNS=ACTCONN;
* COLUMNS=ACCCONN;
* COLUMNS=CONNRATE;
* COLUMNS=CONNHWM;
* COLUMNS=HWMTM;
* COLUMNS=IDLEACC;
* COLUMNS=IDLETIME;
* COLUMNS=SERVERUP;
* COLUMNS=CONNBACK;
* COLUMNS=BCKLOGREJ;
* COLUMNS=BCKLOGRETM;
* COLUMNS=BYTEOUTRT;
* COLUMNS=BYTEINRT;
* COLUMNS=BYTERATE;
* COLUMNS=DGOUTRT;
* COLUMNS=DGINRT;
* COLUMNS=DGMSRATE;
* COLUMNS=SEGOUTRT;
* COLUMNS=SEGINRT;
* COLUMNS=SEGRATE;
* COLUMNS=GBYTOUTTOT;
* COLUMNS=BYTSOUTTOT;
* COLUMNS=GBYTINTOT;
* COLUMNS=BYTSINTOT;
* COLUMNS=GBYTTOTTOT;
* COLUMNS=BYTSTOTTOT;
* COLUMNS=BYTSOUTINT;
* COLUMNS=BYTSININT;
* COLUMNS=BYTSTOTINT;
* COLUMNS=SEGSOUTTOT;
* COLUMNS=SEGSINTOT;
* COLUMNS=SEGSTOTTOT;
* COLUMNS=SEGSOUTINT;
* COLUMNS=SEGSININT;
* COLUMNS=SEGSTOTINT;
* COLUMNS=OOOSEGINT;
* COLUMNS=OOOSEGTOT;
* COLUMNS=OOOSEGPCT;
* COLUMNS=REXMITSINT;
* COLUMNS=REXMITSTOT;
* COLUMNS=REXMITSPCT;
* COLUMNS=REXMITSRT;
* COLUMNS=DGMSOUTTOT;
* COLUMNS=DGMSINTOT;
* COLUMNS=DGMSTOT;
* COLUMNS=DGMSOUTINT;
* COLUMNS=DGMSININT;
* COLUMNS=DGMSTOTINT;
* COLUMNS=DGSQUEUED;
* COLUMNS=DGSDISCARD;
* COLUMNS=DGSDISCPCT;
* COLUMNS=DGQUEUEBYT;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=HOSTNAME;
* COLUMNS=TCPIPNAME;
* PRED=ORIGINNODE = $NODE$
* PRED=AND BYTERATE > 0;
* ORDER=A APPLNAME;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TAP02';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TAP02',
  'KN3',
  '0000000000000000000000002000000000000000000',
  'P',
  'Applications with Current Activity',
  'This query returns all applications with current activity.',
  'N3_DEV',
  '1130530071938000',
'at=$THRUNODE$@table1.name=KN3TAP@table1.column1.name=TIMESTAMP@table1.column2.name=APPLNAME@table1.column3.name=CONNCOUNT@table1.column4.name=ACTCONN@table1.column5.name=ACCCONN@table1.column6.name=CONNRATE@table1.column7.name=CONNHWM@table1.column8.name=HWMTM@table1.column9.name=IDLEACC@table1.column10.name=IDLETIME@table1.column11.name=SERVERUP@table1.column12.name=CONNBACK@table1.column13.name=BCKLOGREJ@table1.column14.name=BCKLOGRETM@table1.column15.name=BYTEOUTRT@table1.column16.name=BYTEINRT@table1.column17.name=BYTERATE@table1.column18.name=DGOUTRT@table1.column19.name=DGINRT@table1.column20.name=DGMSRATE@table1.column21.name=SEGOUTRT@table1.column22.name=SEGINRT@table1.column23.name=SEGRATE@table1.column24.name=GBYTOUTTOT@table1.column25.name=BYTSOUTTOT@table1.column26.name=GBYTINTOT@table1.column27.name=BYTSINTOT@table1.column28.name=GBYTTOTTOT@table1.column29.name=BYTSTOTTOT@table1.column30.name=BYTSOUTINT@table1.column31.name=BYTSININT@table1.column32.name=BYTSTOTINT@table1.column33.name=SEGSOUTTOT@table1.column34.name=SEGSINTOT@table1.column35.name=SEGSTOTTOT@table1.column36.name=SEGSOUTINT@table1.column37.name=SEGSININT@table1.column38.name=SEGSTOTINT@table1.column39.name=OOOSEGINT@table1.column40.name=OOOSEGTOT@table1.column41.name=OOOSEGPCT@table1.column42.name=REXMITSINT@table1.column43.name=REXMITSTOT@table1.column44.name=REXMITSPCT@table1.column45.name=REXMITSRT@table1.column46.name=DGMSOUTTOT@table1.column47.name=DGMSINTOT@table1.column48.name=DGMSTOT@table1.column49.name=DGMSOUTINT@table1.column50.name=DGMSININT@table1.column51.name=DGMSTOTINT@table1.column52.name=DGSQUEUED@table1.column53.name=DGSDISCARD@table1.column54.name=DGSDISCPCT@table1.column55.name=DGQUEUEBYT@table1.column56.name=ORIGINNODE@table1.column57.name=SYSID@table1.column58.name=HOSTNAME@table1.column59.name=TCPIPNAME@table1.columnCount=59@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=BYTERATE@filter2.operator=GT@filter2.value=0@filter2.type=I@filterCount=2@order1.column=APPLNAME@order1.sequence=ASCENDING@orderCount=1@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TAP02_v4200.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * � Copyright IBM Corporation 2009                                             *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            420
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks TAP 02
* *
* *  Query Name:         Applications with Current Activity
* *
* *  Query Desc:         This query returns all applications with current activity.
* *
* *  Table:              KN3TAP
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION                    
* *  --- -------- ------- ------ -----  -------------------------
* *  @00=FN08TBCR,HKN3420,061908,SVERG: Add attribute for Total Backlog
* *                                     connections rejected
* *  @01=DCR96   ,HKN3420,011209,MPATT: DCR96 Query best practices
* ********************************************************************************
* IDENT=KN3TAP02:4200;                                           
* AFFINITY=0000000000000000000000002000000010000000000;         
* NAME=Kn3:KN31038;               
* VISIBLE=N;
* USER=N3_DEV;
* DESC=Kn3:KN32008100123851142;
* TABLE=KN3.KN3TAP;
* COLUMNS=TIMESTAMP;
* COLUMNS=APPLNAME;
* COLUMNS=CONNCOUNT;
* COLUMNS=ACTCONN;
* COLUMNS=ACCCONN;
* COLUMNS=CONNRATE;
* COLUMNS=CONNHWM;
* COLUMNS=HWMTM;
* COLUMNS=IDLEACC;
* COLUMNS=IDLETIME;
* COLUMNS=SERVERUP;
* COLUMNS=CONNBACK;
* COLUMNS=BCKLOGREJ;
* COLUMNS=TBKLOGREJ;                                           
* COLUMNS=BCKLOGRETM;
* COLUMNS=BYTEOUTRT;
* COLUMNS=BYTEINRT;
* COLUMNS=BYTERATE;
* COLUMNS=DGOUTRT;
* COLUMNS=DGINRT;
* COLUMNS=DGMSRATE;
* COLUMNS=SEGOUTRT;
* COLUMNS=SEGINRT;
* COLUMNS=SEGRATE;
* COLUMNS=GBYTOUTTOT;
* COLUMNS=BYTSOUTTOT;
* COLUMNS=GBYTINTOT;
* COLUMNS=BYTSINTOT;
* COLUMNS=GBYTTOTTOT;
* COLUMNS=BYTSTOTTOT;
* COLUMNS=BYTSOUTINT;
* COLUMNS=BYTSININT;
* COLUMNS=BYTSTOTINT;
* COLUMNS=SEGSOUTTOT;
* COLUMNS=SEGSINTOT;
* COLUMNS=SEGSTOTTOT;
* COLUMNS=SEGSOUTINT;
* COLUMNS=SEGSININT;
* COLUMNS=SEGSTOTINT;
* COLUMNS=OOOSEGINT;
* COLUMNS=OOOSEGTOT;
* COLUMNS=OOOSEGPCT;
* COLUMNS=REXMITSINT;
* COLUMNS=REXMITSTOT;
* COLUMNS=REXMITSPCT;
* COLUMNS=REXMITSRT;
* COLUMNS=DGMSOUTTOT;
* COLUMNS=DGMSINTOT;
* COLUMNS=DGMSTOT;
* COLUMNS=DGMSOUTINT;
* COLUMNS=DGMSININT;
* COLUMNS=DGMSTOTINT;
* COLUMNS=DGSQUEUED;
* COLUMNS=DGSDISCARD;
* COLUMNS=DGSDISCPCT;
* COLUMNS=DGQUEUEBYT;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=HOSTNAME;
* COLUMNS=TCPIPNAME;
* PRED=ORIGINNODE = $NODE$
* PRED=AND BYTERATE > 0;
* ORDER=A APPLNAME;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TAP02:4200';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TAP02:4200',
  'KN3',
  '0000000000000000000000002000000010000000000',
  'P',
  'Kn3:KN31038',
  'Kn3:KN32008100123851142',
  'N3_DEV',
  '1130530071938000',
'at=$THRUNODE$@table1.name=KN3TAP@table1.column1.name=TIMESTAMP@table1.column2.name=APPLNAME@table1.column3.name=CONNCOUNT@table1.column4.name=ACTCONN@table1.column5.name=ACCCONN@table1.column6.name=CONNRATE@table1.column7.name=CONNHWM@table1.column8.name=HWMTM@table1.column9.name=IDLEACC@table1.column10.name=IDLETIME@table1.column11.name=SERVERUP@table1.column12.name=CONNBACK@table1.column13.name=BCKLOGREJ@table1.column14.name=TBKLOGREJ@table1.column15.name=BCKLOGRETM@table1.column16.name=BYTEOUTRT@table1.column17.name=BYTEINRT@table1.column18.name=BYTERATE@table1.column19.name=DGOUTRT@table1.column20.name=DGINRT@table1.column21.name=DGMSRATE@table1.column22.name=SEGOUTRT@table1.column23.name=SEGINRT@table1.column24.name=SEGRATE@table1.column25.name=GBYTOUTTOT@table1.column26.name=BYTSOUTTOT@table1.column27.name=GBYTINTOT@table1.column28.name=BYTSINTOT@table1.column29.name=GBYTTOTTOT@table1.column30.name=BYTSTOTTOT@table1.column31.name=BYTSOUTINT@table1.column32.name=BYTSININT@table1.column33.name=BYTSTOTINT@table1.column34.name=SEGSOUTTOT@table1.column35.name=SEGSINTOT@table1.column36.name=SEGSTOTTOT@table1.column37.name=SEGSOUTINT@table1.column38.name=SEGSININT@table1.column39.name=SEGSTOTINT@table1.column40.name=OOOSEGINT@table1.column41.name=OOOSEGTOT@table1.column42.name=OOOSEGPCT@table1.column43.name=REXMITSINT@table1.column44.name=REXMITSTOT@table1.column45.name=REXMITSPCT@table1.column46.name=REXMITSRT@table1.column47.name=DGMSOUTTOT@table1.column48.name=DGMSINTOT@table1.column49.name=DGMSTOT@table1.column50.name=DGMSOUTINT@table1.column51.name=DGMSININT@table1.column52.name=DGMSTOTINT@table1.column53.name=DGSQUEUED@table1.column54.name=DGSDISCARD@table1.column55.name=DGSDISCPCT@table1.column56.name=DGQUEUEBYT@table1.column57.name=ORIGINNODE@table1.column58.name=SYSID@table1.column59.name=HOSTNAME@table1.column60.name=TCPIPNAME@table1.columnCount=60@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=BYTERATE@filter2.operator=GT@filter2.value=0@filter2.type=I@filterCount=2@order1.column=APPLNAME@order1.sequence=ASCENDING@orderCount=1@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TAP02_v4204.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * � Copyright IBM Corporation 2009                                             *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            420
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks TAP 02
* *
* *  Query Name:         Applications with Current Activity
* *
* *  Query Desc:         This query returns all applications with current activity.
* *
* *  Table:              KN3TAP
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION
* *  --- -------- ------- ------ -----  -------------------------
* *  @00=FN08TBCR,HKN3420,061908,SVERG: Add attribute for Total Backlog
* *                                     connections rejected
* *  @01=DCR96   ,HKN3420,011209,MPATT: DCR96 Query best practices
* ********************************************************************************
* IDENT=KN3TAP02:4204;
* AFFINITY=00000000000000000000000020000000G0000000000;
* NAME=Kn3:KN31038;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=Kn3:KN320112440000000001;
* TABLE=KN3.KN3TAP;
* COLUMNS=TIMESTAMP;
* COLUMNS=APPLNAME;
* COLUMNS=CONNCOUNT;
* COLUMNS=ACTCONN;
* COLUMNS=ACCCONN;
* COLUMNS=CONNRATE;
* COLUMNS=CONNHWM;
* COLUMNS=HWMTM;
* COLUMNS=IDLEACC;
* COLUMNS=IDLETIME;
* COLUMNS=SERVERUP;
* COLUMNS=CONNBACK;
* COLUMNS=BCKLOGREJ;
* COLUMNS=TBKLOGREJ;
* COLUMNS=BCKLOGRETM;
* COLUMNS=BYTEOUTRT;
* COLUMNS=BYTEINRT;
* COLUMNS=BYTRT64;
* COLUMNS=DGOUTRT;
* COLUMNS=DGINRT;
* COLUMNS=DGMSRATE;
* COLUMNS=SEGOUTRT;
* COLUMNS=SEGINRT;
* COLUMNS=SEGRATE;
* COLUMNS=GBYTOUTTOT;
* COLUMNS=BYTSOUTTOT;
* COLUMNS=GBYTINTOT;
* COLUMNS=BYTSINTOT;
* COLUMNS=GBYTTOTTOT;
* COLUMNS=BYTSTOTTOT;
* COLUMNS=BYTSOUTINT;
* COLUMNS=BYTSININT;
* COLUMNS=BYTSTOTINT;
* COLUMNS=SEGSOUTTOT;
* COLUMNS=SEGSINTOT;
* COLUMNS=SEGSTOTTOT;
* COLUMNS=SEGSOUTINT;
* COLUMNS=SEGSININT;
* COLUMNS=SEGSTOTINT;
* COLUMNS=OOOSEGINT;
* COLUMNS=OOOSEGTOT;
* COLUMNS=OOOSEGPCT;
* COLUMNS=REXMITSINT;
* COLUMNS=REXMITSTOT;
* COLUMNS=REXMITSPCT;
* COLUMNS=REXMITSRT;
* COLUMNS=DGMSOUTTOT;
* COLUMNS=DGMSINTOT;
* COLUMNS=DGMSTOT;
* COLUMNS=DGMSOUTINT;
* COLUMNS=DGMSININT;
* COLUMNS=DGMSTOTINT;
* COLUMNS=DGSQUEUED;
* COLUMNS=DGSDISCARD;
* COLUMNS=DGSDISCPCT;
* COLUMNS=DGQUEUEBYT;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=HOSTNAME;
* COLUMNS=TCPIPNAME;
* PRED=ORIGINNODE = $NODE$
* PRED=AND BYTERATE > 0;
* ORDER=A APPLNAME;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TAP02:4204';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TAP02:4204',
  'KN3',
  '00000000000000000000000020000000G0000000000',
  'P',
  'Kn3:KN31038',
  'Kn3:KN320112440000000001',
  'N3_DEV',
  '1130530071938000',
'at=$THRUNODE$@table1.name=KN3TAP@table1.column1.name=TIMESTAMP@table1.column2.name=APPLNAME@table1.column3.name=CONNCOUNT@table1.column4.name=ACTCONN@table1.column5.name=ACCCONN@table1.column6.name=CONNRATE@table1.column7.name=CONNHWM@table1.column8.name=HWMTM@table1.column9.name=IDLEACC@table1.column10.name=IDLETIME@table1.column11.name=SERVERUP@table1.column12.name=CONNBACK@table1.column13.name=BCKLOGREJ@table1.column14.name=TBKLOGREJ@table1.column15.name=BCKLOGRETM@table1.column16.name=BYTEOUTRT@table1.column17.name=BYTEINRT@table1.column18.name=BYTRT64@table1.column19.name=DGOUTRT@table1.column20.name=DGINRT@table1.column21.name=DGMSRATE@table1.column22.name=SEGOUTRT@table1.column23.name=SEGINRT@table1.column24.name=SEGRATE@table1.column25.name=GBYTOUTTOT@table1.column26.name=BYTSOUTTOT@table1.column27.name=GBYTINTOT@table1.column28.name=BYTSINTOT@table1.column29.name=GBYTTOTTOT@table1.column30.name=BYTSTOTTOT@table1.column31.name=BYTSOUTINT@table1.column32.name=BYTSININT@table1.column33.name=BYTSTOTINT@table1.column34.name=SEGSOUTTOT@table1.column35.name=SEGSINTOT@table1.column36.name=SEGSTOTTOT@table1.column37.name=SEGSOUTINT@table1.column38.name=SEGSININT@table1.column39.name=SEGSTOTINT@table1.column40.name=OOOSEGINT@table1.column41.name=OOOSEGTOT@table1.column42.name=OOOSEGPCT@table1.column43.name=REXMITSINT@table1.column44.name=REXMITSTOT@table1.column45.name=REXMITSPCT@table1.column46.name=REXMITSRT@table1.column47.name=DGMSOUTTOT@table1.column48.name=DGMSINTOT@table1.column49.name=DGMSTOT@table1.column50.name=DGMSOUTINT@table1.column51.name=DGMSININT@table1.column52.name=DGMSTOTINT@table1.column53.name=DGSQUEUED@table1.column54.name=DGSDISCARD@table1.column55.name=DGSDISCPCT@table1.column56.name=DGQUEUEBYT@table1.column57.name=ORIGINNODE@table1.column58.name=SYSID@table1.column59.name=HOSTNAME@table1.column60.name=TCPIPNAME@table1.columnCount=60@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=BYTERATE@filter2.operator=GT@filter2.value=0@filter2.type=I@filterCount=2@order1.column=APPLNAME@order1.sequence=ASCENDING@orderCount=1@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 12.355
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TAP02.txt
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * � Copyright IBM Corporation 2021.  All rights reserved.                      *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            56005
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks TAP 02
* *
* *  Query Name:         Applications with Current Activity
* *
* *  Query Desc:         This query returns all applications with current activity. (V56005)
* *
* *  Table:              KN3TAP
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION
* *  --- -------- ------- ------ -----  -------------------------
* *  @00=FN08TBCR,HKN3420,061908,SVERG: Add attribute for Total Backlog
* *                                     connections rejected
* *  @01=DCR96   ,HKN3420,011209,MPATT: DCR96 Query best practices
* *  @02=OA60577 ,HRKN560,020221,KBEAU: IBM Spec Compatibility
* ********************************************************************************
* IDENT=KN3TAP02:56005;
* DAFFINITY=%IBM.STATIC149;
* DVERSION=17;
* NAME=Applications with Current Activity;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=This query returns all applications with current activity. (V56005);
* TABLE=KN3.KN3TAP;
* COLUMNS=TIMESTAMP;
* COLUMNS=APPLNAME;
* COLUMNS=CONNCOUNT;
* COLUMNS=ACTCONN;
* COLUMNS=ACCCONN;
* COLUMNS=CONNRATE;
* COLUMNS=CONNHWM;
* COLUMNS=HWMTM;
* COLUMNS=IDLEACC;
* COLUMNS=IDLETIME;
* COLUMNS=SERVERUP;
* COLUMNS=CONNBACK;
* COLUMNS=BCKLOGREJ;
* COLUMNS=TBKLOGREJ;
* COLUMNS=BCKLOGRETM;
* COLUMNS=BYTEOUTRT;
* COLUMNS=BYTEINRT;
* COLUMNS=BYTRT64;
* COLUMNS=DGOUTRT;
* COLUMNS=DGINRT;
* COLUMNS=DGMSRATE;
* COLUMNS=SEGOUTRT;
* COLUMNS=SEGINRT;
* COLUMNS=SEGRATE;
* COLUMNS=GBYTOUTTOT;
* COLUMNS=BYTSOUTTOT;
* COLUMNS=GBYTINTOT;
* COLUMNS=BYTSINTOT;
* COLUMNS=GBYTTOTTOT;
* COLUMNS=BYTSTOTTOT;
* COLUMNS=BYTSOUTINT;
* COLUMNS=BYTSININT;
* COLUMNS=BYTSTOTINT;
* COLUMNS=SEGSOUTTOT;
* COLUMNS=SEGSINTOT;
* COLUMNS=SEGSTOTTOT;
* COLUMNS=SEGSOUTINT;
* COLUMNS=SEGSININT;
* COLUMNS=SEGSTOTINT;
* COLUMNS=OOOSEGINT;
* COLUMNS=OOOSEGTOT;
* COLUMNS=OOOSEGPCT;
* COLUMNS=REXMITSINT;
* COLUMNS=REXMITSTOT;
* COLUMNS=REXMITSPCT;
* COLUMNS=REXMITSRT;
* COLUMNS=DGMSOUTTOT;
* COLUMNS=DGMSINTOT;
* COLUMNS=DGMSTOT;
* COLUMNS=DGMSOUTINT;
* COLUMNS=DGMSININT;
* COLUMNS=DGMSTOTINT;
* COLUMNS=DGSQUEUED;
* COLUMNS=DGSDISCARD;
* COLUMNS=DGSDISCPCT;
* COLUMNS=DGQUEUEBYT;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=HOSTNAME;
* COLUMNS=TCPIPNAME;
* PRED=ORIGINNODE = $NODE$
* PRED=AND BYTERATE > 0;
* ORDER=A APPLNAME;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TAP02:56005';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TAP02:56005',
  'KN3',
  '%IBM.STATIC149          000000000H000000000',
  'P',
  'Applications with Current Activity',
  'This query returns all applications with current activity. (V56005)',
  'N3_DEV',
  '1210218173841000',
'at=$THRUNODE$@table1.name=KN3TAP@table1.column1.name=TIMESTAMP@table1.column2.name=APPLNAME@table1.column3.name=CONNCOUNT@table1.column4.name=ACTCONN@table1.column5.name=ACCCONN@table1.column6.name=CONNRATE@table1.column7.name=CONNHWM@table1.column8.name=HWMTM@table1.column9.name=IDLEACC@table1.column10.name=IDLETIME@table1.column11.name=SERVERUP@table1.column12.name=CONNBACK@table1.column13.name=BCKLOGREJ@table1.column14.name=TBKLOGREJ@table1.column15.name=BCKLOGRETM@table1.column16.name=BYTEOUTRT@table1.column17.name=BYTEINRT@table1.column18.name=BYTRT64@table1.column19.name=DGOUTRT@table1.column20.name=DGINRT@table1.column21.name=DGMSRATE@table1.column22.name=SEGOUTRT@table1.column23.name=SEGINRT@table1.column24.name=SEGRATE@table1.column25.name=GBYTOUTTOT@table1.column26.name=BYTSOUTTOT@table1.column27.name=GBYTINTOT@table1.column28.name=BYTSINTOT@table1.column29.name=GBYTTOTTOT@table1.column30.name=BYTSTOTTOT@table1.column31.name=BYTSOUTINT@table1.column32.name=BYTSININT@table1.column33.name=BYTSTOTINT@table1.column34.name=SEGSOUTTOT@table1.column35.name=SEGSINTOT@table1.column36.name=SEGSTOTTOT@table1.column37.name=SEGSOUTINT@table1.column38.name=SEGSININT@table1.column39.name=SEGSTOTINT@table1.column40.name=OOOSEGINT@table1.column41.name=OOOSEGTOT@table1.column42.name=OOOSEGPCT@table1.column43.name=REXMITSINT@table1.column44.name=REXMITSTOT@table1.column45.name=REXMITSPCT@table1.column46.name=REXMITSRT@table1.column47.name=DGMSOUTTOT@table1.column48.name=DGMSINTOT@table1.column49.name=DGMSTOT@table1.column50.name=DGMSOUTINT@table1.column51.name=DGMSININT@table1.column52.name=DGMSTOTINT@table1.column53.name=DGSQUEUED@table1.column54.name=DGSDISCARD@table1.column55.name=DGSDISCPCT@table1.column56.name=DGQUEUEBYT@table1.column57.name=ORIGINNODE@table1.column58.name=SYSID@table1.column59.name=HOSTNAME@table1.column60.name=TCPIPNAME@table1.columnCount=60@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=BYTERATE@filter2.operator=GT@filter2.value=0@filter2.type=I@filterCount=2@order1.column=APPLNAME@order1.sequence=ASCENDING@orderCount=1@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TAP03.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * (C) Copyright IBM Corporation 1999, 2006                                     *
* * (C) Copyright Candle Corporation 1999, 2006.  All rights reserved.           *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks TAP 99
* *                      Returns application names and data for
* *                      applications showing no current activity,
* *                      i.e., no activity in last sample interval.
* *
* *  Table:              KN3TAP
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  02/19/02 RBS       FCS Drop 1 cleanup
* *  11/11/04 MCG       V310 Support
* *
* ********************************************************************************
* IDENT=KN3TAP03;
* AFFINITY=0000000000000000000000002000000000000000000;
* NAME=Applications with no Current Activity
* VISIBLE=N
* USER=N3_DEV
* DESC=This query returns all applications with no current activity.
* TABLE=KN3.KN3TAP;
* COLUMNS=TIMESTAMP;
* COLUMNS=APPLNAME;
* COLUMNS=CONNCOUNT;
* COLUMNS=ACTCONN;
* COLUMNS=ACCCONN;
* COLUMNS=CONNRATE;
* COLUMNS=CONNHWM;
* COLUMNS=HWMTM;
* COLUMNS=IDLEACC;
* COLUMNS=IDLETIME;
* COLUMNS=SERVERUP;
* COLUMNS=CONNBACK;
* COLUMNS=BCKLOGREJ;
* COLUMNS=BCKLOGRETM;
* COLUMNS=GBYTOUTTOT;
* COLUMNS=BYTSOUTTOT;
* COLUMNS=GBYTINTOT;
* COLUMNS=BYTSINTOT;
* COLUMNS=GBYTTOTTOT;
* COLUMNS=BYTSTOTTOT;
* COLUMNS=SEGSOUTTOT;
* COLUMNS=SEGSINTOT;
* COLUMNS=SEGSTOTTOT;
* COLUMNS=OOOSEGPCT;
* COLUMNS=REXMITSTOT;
* COLUMNS=REXMITSPCT;
* COLUMNS=DGMSOUTTOT;
* COLUMNS=DGMSINTOT;
* COLUMNS=DGMSTOT;
* COLUMNS=DGSQUEUED;
* COLUMNS=DGSDISCARD;
* COLUMNS=DGSDISCPCT;
* COLUMNS=DGQUEUEBYT;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=HOSTNAME;
* COLUMNS=TCPIPNAME;
* PRED=ORIGINNODE = $NODE$
* PRED=AND BYTERATE = 0;
* ORDER=A APPLNAME;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TAP03';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TAP03',
  'KN3',
  '0000000000000000000000002000000000000000000',
  'P',
  'Applications with no Current Activity',
  'This query returns all applications with no current activity.',
  'N3_DEV',
  '1130530071938000',
'at=$THRUNODE$@table1.name=KN3TAP@table1.column1.name=TIMESTAMP@table1.column2.name=APPLNAME@table1.column3.name=CONNCOUNT@table1.column4.name=ACTCONN@table1.column5.name=ACCCONN@table1.column6.name=CONNRATE@table1.column7.name=CONNHWM@table1.column8.name=HWMTM@table1.column9.name=IDLEACC@table1.column10.name=IDLETIME@table1.column11.name=SERVERUP@table1.column12.name=CONNBACK@table1.column13.name=BCKLOGREJ@table1.column14.name=BCKLOGRETM@table1.column15.name=GBYTOUTTOT@table1.column16.name=BYTSOUTTOT@table1.column17.name=GBYTINTOT@table1.column18.name=BYTSINTOT@table1.column19.name=GBYTTOTTOT@table1.column20.name=BYTSTOTTOT@table1.column21.name=SEGSOUTTOT@table1.column22.name=SEGSINTOT@table1.column23.name=SEGSTOTTOT@table1.column24.name=OOOSEGPCT@table1.column25.name=REXMITSTOT@table1.column26.name=REXMITSPCT@table1.column27.name=DGMSOUTTOT@table1.column28.name=DGMSINTOT@table1.column29.name=DGMSTOT@table1.column30.name=DGSQUEUED@table1.column31.name=DGSDISCARD@table1.column32.name=DGSDISCPCT@table1.column33.name=DGQUEUEBYT@table1.column34.name=ORIGINNODE@table1.column35.name=SYSID@table1.column36.name=HOSTNAME@table1.column37.name=TCPIPNAME@table1.columnCount=37@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=BYTERATE@filter2.operator=EQ@filter2.value=0@filter2.type=I@filterCount=2@order1.column=APPLNAME@order1.sequence=ASCENDING@orderCount=1@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TAP99_v310.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * (C) Copyright IBM Corporation 1999, 2007                                     *
* * (C) Copyright Candle Corporation 1999, 2006.  All rights reserved.           *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks TAP 99
* *                      Returns all data for all applications active
* *                      on the TCPIP stack.
* *
* *  Table:              KN3TAP
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  02/19/02 RBS       FCS Drop 1 cleanup
* *  11/02/04 MCG       V310 Support
* *
* ********************************************************************************
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION                    
* *  --- -------- ------- ------ -----  -------------------------
* *  @01=UBXXDWL ,HKN3410,042406,OBRAB: Cross component    
* *                                       integration using DWL            
* *  @02=D39799  ,HKN3410,012307,MGOUV: Query versioning
* ********************************************************************************
* IDENT=KN3TAP99:000;
* AFFINITY=0000000000000000000000002000000000000000000;
* NAME=All Application with All Attributes
* VISIBLE=N
* USER=N3_DEV
* DESC=This query returns all attributes for all applications.
* TABLE=KN3.KN3TAP;
* COLUMNS=TIMESTAMP;
* COLUMNS=APPLNAME;
* COLUMNS=CONNCOUNT;
* COLUMNS=ACTCONN;
* COLUMNS=ACCCONN;
* COLUMNS=CONNRATE;
* COLUMNS=CONNHWM;
* COLUMNS=HWMTM;
* COLUMNS=IDLEACC;
* COLUMNS=IDLETIME;
* COLUMNS=SERVERUP;
* COLUMNS=CONNBACK;
* COLUMNS=BCKLOGREJ;
* COLUMNS=BCKLOGRETM;
* COLUMNS=BYTEOUTRT;
* COLUMNS=BYTEINRT;
* COLUMNS=BYTERATE;
* COLUMNS=DGOUTRT;
* COLUMNS=DGINRT;
* COLUMNS=DGMSRATE;
* COLUMNS=SEGOUTRT;
* COLUMNS=SEGINRT;
* COLUMNS=SEGRATE;
* COLUMNS=GBYTOUTTOT;
* COLUMNS=BYTSOUTTOT;
* COLUMNS=GBYTINTOT;
* COLUMNS=BYTSINTOT;
* COLUMNS=GBYTTOTTOT;
* COLUMNS=BYTSTOTTOT;
* COLUMNS=BYTSOUTINT;
* COLUMNS=BYTSININT;
* COLUMNS=BYTSTOTINT;
* COLUMNS=SEGSOUTTOT;
* COLUMNS=SEGSINTOT;
* COLUMNS=SEGSTOTTOT;
* COLUMNS=SEGSOUTINT;
* COLUMNS=SEGSININT;
* COLUMNS=SEGSTOTINT;
* COLUMNS=OOOSEGINT;
* COLUMNS=OOOSEGTOT;
* COLUMNS=OOOSEGPCT;
* COLUMNS=REXMITSINT;
* COLUMNS=REXMITSTOT;
* COLUMNS=REXMITSPCT;
* COLUMNS=REXMITSRT;
* COLUMNS=DGMSOUTTOT;
* COLUMNS=DGMSINTOT;
* COLUMNS=DGMSTOT;
* COLUMNS=DGMSOUTINT;
* COLUMNS=DGMSININT;
* COLUMNS=DGMSTOTINT;
* COLUMNS=DGSQUEUED;
* COLUMNS=DGSDISCARD;
* COLUMNS=DGSDISCPCT;
* COLUMNS=DGQUEUEBYT;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=HOSTNAME;
* COLUMNS=TCPIPNAME;
* PRED=ORIGINNODE = $NODE$;
* PRED=AND KN3TAP.APPLNAME = $APPLNAMEX$; 
* ORDER=A APPLNAME;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TAP99:000';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TAP99:000',
  'KN3',
  '0000000000000000000000002000000000000000000',
  'P',
  'All Application with All Attributes',
  'This query returns all attributes for all applications.',
  'N3_DEV',
  '1130530071938000',
'at=$THRUNODE$@table1.name=KN3TAP@table1.column1.name=TIMESTAMP@table1.column2.name=APPLNAME@table1.column3.name=CONNCOUNT@table1.column4.name=ACTCONN@table1.column5.name=ACCCONN@table1.column6.name=CONNRATE@table1.column7.name=CONNHWM@table1.column8.name=HWMTM@table1.column9.name=IDLEACC@table1.column10.name=IDLETIME@table1.column11.name=SERVERUP@table1.column12.name=CONNBACK@table1.column13.name=BCKLOGREJ@table1.column14.name=BCKLOGRETM@table1.column15.name=BYTEOUTRT@table1.column16.name=BYTEINRT@table1.column17.name=BYTERATE@table1.column18.name=DGOUTRT@table1.column19.name=DGINRT@table1.column20.name=DGMSRATE@table1.column21.name=SEGOUTRT@table1.column22.name=SEGINRT@table1.column23.name=SEGRATE@table1.column24.name=GBYTOUTTOT@table1.column25.name=BYTSOUTTOT@table1.column26.name=GBYTINTOT@table1.column27.name=BYTSINTOT@table1.column28.name=GBYTTOTTOT@table1.column29.name=BYTSTOTTOT@table1.column30.name=BYTSOUTINT@table1.column31.name=BYTSININT@table1.column32.name=BYTSTOTINT@table1.column33.name=SEGSOUTTOT@table1.column34.name=SEGSINTOT@table1.column35.name=SEGSTOTTOT@table1.column36.name=SEGSOUTINT@table1.column37.name=SEGSININT@table1.column38.name=SEGSTOTINT@table1.column39.name=OOOSEGINT@table1.column40.name=OOOSEGTOT@table1.column41.name=OOOSEGPCT@table1.column42.name=REXMITSINT@table1.column43.name=REXMITSTOT@table1.column44.name=REXMITSPCT@table1.column45.name=REXMITSRT@table1.column46.name=DGMSOUTTOT@table1.column47.name=DGMSINTOT@table1.column48.name=DGMSTOT@table1.column49.name=DGMSOUTINT@table1.column50.name=DGMSININT@table1.column51.name=DGMSTOTINT@table1.column52.name=DGSQUEUED@table1.column53.name=DGSDISCARD@table1.column54.name=DGSDISCPCT@table1.column55.name=DGQUEUEBYT@table1.column56.name=ORIGINNODE@table1.column57.name=SYSID@table1.column58.name=HOSTNAME@table1.column59.name=TCPIPNAME@table1.columnCount=59@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=KN3TAP.APPLNAME@filter2.operator=EQ@filter2.value=$APPLNAMEX$@filterCount=2@order1.column=APPLNAME@order1.sequence=ASCENDING@orderCount=1@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TAP99_v410.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * (C) Copyright IBM Corporation 1999, 2007                                     *
* * (C) Copyright Candle Corporation 1999, 2006.  All rights reserved.           *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks TAP 99
* *                      Returns all data for all applications active
* *                      on the TCPIP stack.
* *
* *  Table:              KN3TAP
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  02/19/02 RBS       FCS Drop 1 cleanup
* *  11/02/04 MCG       V310 Support
* *
* ********************************************************************************
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION                    
* *  --- -------- ------- ------ -----  -------------------------
* *  @01=UBXXDWL ,HKN3410,042406,OBRAB: Cross component    
* *                                       integration using DWL            
* *  @02=D39799  ,HKN3410,012307,MGOUV: Query versioning
* ********************************************************************************
* IDENT=KN3TAP99:410;
* AFFINITY=0000000000000000000000002000000008000000000;
* NAME=All Application with All Attributes
* VISIBLE=N
* USER=N3_DEV
* DESC=This query returns all attributes for all applications.
* TABLE=KN3.KN3TAP;
* COLUMNS=TIMESTAMP;
* COLUMNS=APPLNAME;
* COLUMNS=CONNCOUNT;
* COLUMNS=ACTCONN;
* COLUMNS=ACCCONN;
* COLUMNS=CONNRATE;
* COLUMNS=CONNHWM;
* COLUMNS=HWMTM;
* COLUMNS=IDLEACC;
* COLUMNS=IDLETIME;
* COLUMNS=SERVERUP;
* COLUMNS=CONNBACK;
* COLUMNS=BCKLOGREJ;
* COLUMNS=BCKLOGRETM;
* COLUMNS=BYTEOUTRT;
* COLUMNS=BYTEINRT;
* COLUMNS=BYTERATE;
* COLUMNS=DGOUTRT;
* COLUMNS=DGINRT;
* COLUMNS=DGMSRATE;
* COLUMNS=SEGOUTRT;
* COLUMNS=SEGINRT;
* COLUMNS=SEGRATE;
* COLUMNS=GBYTOUTTOT;
* COLUMNS=BYTSOUTTOT;
* COLUMNS=GBYTINTOT;
* COLUMNS=BYTSINTOT;
* COLUMNS=GBYTTOTTOT;
* COLUMNS=BYTSTOTTOT;
* COLUMNS=BYTSOUTINT;
* COLUMNS=BYTSININT;
* COLUMNS=BYTSTOTINT;
* COLUMNS=SEGSOUTTOT;
* COLUMNS=SEGSINTOT;
* COLUMNS=SEGSTOTTOT;
* COLUMNS=SEGSOUTINT;
* COLUMNS=SEGSININT;
* COLUMNS=SEGSTOTINT;
* COLUMNS=OOOSEGINT;
* COLUMNS=OOOSEGTOT;
* COLUMNS=OOOSEGPCT;
* COLUMNS=REXMITSINT;
* COLUMNS=REXMITSTOT;
* COLUMNS=REXMITSPCT;
* COLUMNS=REXMITSRT;
* COLUMNS=DGMSOUTTOT;
* COLUMNS=DGMSINTOT;
* COLUMNS=DGMSTOT;
* COLUMNS=DGMSOUTINT;
* COLUMNS=DGMSININT;
* COLUMNS=DGMSTOTINT;
* COLUMNS=DGSQUEUED;
* COLUMNS=DGSDISCARD;
* COLUMNS=DGSDISCPCT;
* COLUMNS=DGQUEUEBYT;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=HOSTNAME;
* COLUMNS=TCPIPNAME;
* COLUMNS=SYSPLEXNAM;
* PRED=ORIGINNODE = $NODE$;
* PRED=AND KN3TAP.APPLNAME = $APPLNAMEX$; 
* ORDER=A APPLNAME;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TAP99:410';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TAP99:410',
  'KN3',
  '0000000000000000000000002000000008000000000',
  'P',
  'All Application with All Attributes',
  'This query returns all attributes for all applications.',
  'N3_DEV',
  '1130530071938000',
'at=$THRUNODE$@table1.name=KN3TAP@table1.column1.name=TIMESTAMP@table1.column2.name=APPLNAME@table1.column3.name=CONNCOUNT@table1.column4.name=ACTCONN@table1.column5.name=ACCCONN@table1.column6.name=CONNRATE@table1.column7.name=CONNHWM@table1.column8.name=HWMTM@table1.column9.name=IDLEACC@table1.column10.name=IDLETIME@table1.column11.name=SERVERUP@table1.column12.name=CONNBACK@table1.column13.name=BCKLOGREJ@table1.column14.name=BCKLOGRETM@table1.column15.name=BYTEOUTRT@table1.column16.name=BYTEINRT@table1.column17.name=BYTERATE@table1.column18.name=DGOUTRT@table1.column19.name=DGINRT@table1.column20.name=DGMSRATE@table1.column21.name=SEGOUTRT@table1.column22.name=SEGINRT@table1.column23.name=SEGRATE@table1.column24.name=GBYTOUTTOT@table1.column25.name=BYTSOUTTOT@table1.column26.name=GBYTINTOT@table1.column27.name=BYTSINTOT@table1.column28.name=GBYTTOTTOT@table1.column29.name=BYTSTOTTOT@table1.column30.name=BYTSOUTINT@table1.column31.name=BYTSININT@table1.column32.name=BYTSTOTINT@table1.column33.name=SEGSOUTTOT@table1.column34.name=SEGSINTOT@table1.column35.name=SEGSTOTTOT@table1.column36.name=SEGSOUTINT@table1.column37.name=SEGSININT@table1.column38.name=SEGSTOTINT@table1.column39.name=OOOSEGINT@table1.column40.name=OOOSEGTOT@table1.column41.name=OOOSEGPCT@table1.column42.name=REXMITSINT@table1.column43.name=REXMITSTOT@table1.column44.name=REXMITSPCT@table1.column45.name=REXMITSRT@table1.column46.name=DGMSOUTTOT@table1.column47.name=DGMSINTOT@table1.column48.name=DGMSTOT@table1.column49.name=DGMSOUTINT@table1.column50.name=DGMSININT@table1.column51.name=DGMSTOTINT@table1.column52.name=DGSQUEUED@table1.column53.name=DGSDISCARD@table1.column54.name=DGSDISCPCT@table1.column55.name=DGQUEUEBYT@table1.column56.name=ORIGINNODE@table1.column57.name=SYSID@table1.column58.name=HOSTNAME@table1.column59.name=TCPIPNAME@table1.column60.name=SYSPLEXNAM@table1.columnCount=60@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=KN3TAP.APPLNAME@filter2.operator=EQ@filter2.value=$APPLNAMEX$@filterCount=2@order1.column=APPLNAME@order1.sequence=ASCENDING@orderCount=1@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TAP99_v4200.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * � Copyright IBM Corporation 2009                                             *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            420
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks TAP 99
* *
* *  Query Name:         All Application with All Attributes
* *
* *  Query Desc:         This query returns all attributes for all applications.
* *
* *  Table:              KN3TAP
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION                    
* *  --- -------- ------- ------ -----  -------------------------
* *  @00=FN08TBCR,HKN3420,061908,SVERG: Add attribute for Total Backlog
* *                                     connections rejected
* *  @01=DCR96   ,HKN3420,011209,MPATT: DCR96 Query best practices
* ********************************************************************************
* IDENT=KN3TAP99:4200;                                           
* AFFINITY=0000000000000000000000002000000010000000000;         
* NAME=Kn3:KN31018;
* VISIBLE=N
* USER=N3_DEV
* DESC=Kn3:KN32008100123851141;
* TABLE=KN3.KN3TAP;
* COLUMNS=TIMESTAMP;
* COLUMNS=APPLNAME;
* COLUMNS=CONNCOUNT;
* COLUMNS=ACTCONN;
* COLUMNS=ACCCONN;
* COLUMNS=CONNRATE;
* COLUMNS=CONNHWM;
* COLUMNS=HWMTM;
* COLUMNS=IDLEACC;
* COLUMNS=IDLETIME;
* COLUMNS=SERVERUP;
* COLUMNS=CONNBACK;
* COLUMNS=BCKLOGREJ;
* COLUMNS=TBKLOGREJ;                                          
* COLUMNS=BCKLOGRETM;
* COLUMNS=BYTEOUTRT;
* COLUMNS=BYTEINRT;
* COLUMNS=BYTERATE;
* COLUMNS=DGOUTRT;
* COLUMNS=DGINRT;
* COLUMNS=DGMSRATE;
* COLUMNS=SEGOUTRT;
* COLUMNS=SEGINRT;
* COLUMNS=SEGRATE;
* COLUMNS=GBYTOUTTOT;
* COLUMNS=BYTSOUTTOT;
* COLUMNS=GBYTINTOT;
* COLUMNS=BYTSINTOT;
* COLUMNS=GBYTTOTTOT;
* COLUMNS=BYTSTOTTOT;
* COLUMNS=BYTSOUTINT;
* COLUMNS=BYTSININT;
* COLUMNS=BYTSTOTINT;
* COLUMNS=SEGSOUTTOT;
* COLUMNS=SEGSINTOT;
* COLUMNS=SEGSTOTTOT;
* COLUMNS=SEGSOUTINT;
* COLUMNS=SEGSININT;
* COLUMNS=SEGSTOTINT;
* COLUMNS=OOOSEGINT;
* COLUMNS=OOOSEGTOT;
* COLUMNS=OOOSEGPCT;
* COLUMNS=REXMITSINT;
* COLUMNS=REXMITSTOT;
* COLUMNS=REXMITSPCT;
* COLUMNS=REXMITSRT;
* COLUMNS=DGMSOUTTOT;
* COLUMNS=DGMSINTOT;
* COLUMNS=DGMSTOT;
* COLUMNS=DGMSOUTINT;
* COLUMNS=DGMSININT;
* COLUMNS=DGMSTOTINT;
* COLUMNS=DGSQUEUED;
* COLUMNS=DGSDISCARD;
* COLUMNS=DGSDISCPCT;
* COLUMNS=DGQUEUEBYT;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=HOSTNAME;
* COLUMNS=TCPIPNAME;
* COLUMNS=SYSPLEXNAM;
* PRED=ORIGINNODE = $NODE$;
* PRED=AND KN3TAP.APPLNAME = $APPLNAMEX$; 
* ORDER=A APPLNAME;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TAP99:4200';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TAP99:4200',
  'KN3',
  '0000000000000000000000002000000010000000000',
  'P',
  'Kn3:KN31018',
  'Kn3:KN32008100123851141',
  'N3_DEV',
  '1130530071939000',
'at=$THRUNODE$@table1.name=KN3TAP@table1.column1.name=TIMESTAMP@table1.column2.name=APPLNAME@table1.column3.name=CONNCOUNT@table1.column4.name=ACTCONN@table1.column5.name=ACCCONN@table1.column6.name=CONNRATE@table1.column7.name=CONNHWM@table1.column8.name=HWMTM@table1.column9.name=IDLEACC@table1.column10.name=IDLETIME@table1.column11.name=SERVERUP@table1.column12.name=CONNBACK@table1.column13.name=BCKLOGREJ@table1.column14.name=TBKLOGREJ@table1.column15.name=BCKLOGRETM@table1.column16.name=BYTEOUTRT@table1.column17.name=BYTEINRT@table1.column18.name=BYTERATE@table1.column19.name=DGOUTRT@table1.column20.name=DGINRT@table1.column21.name=DGMSRATE@table1.column22.name=SEGOUTRT@table1.column23.name=SEGINRT@table1.column24.name=SEGRATE@table1.column25.name=GBYTOUTTOT@table1.column26.name=BYTSOUTTOT@table1.column27.name=GBYTINTOT@table1.column28.name=BYTSINTOT@table1.column29.name=GBYTTOTTOT@table1.column30.name=BYTSTOTTOT@table1.column31.name=BYTSOUTINT@table1.column32.name=BYTSININT@table1.column33.name=BYTSTOTINT@table1.column34.name=SEGSOUTTOT@table1.column35.name=SEGSINTOT@table1.column36.name=SEGSTOTTOT@table1.column37.name=SEGSOUTINT@table1.column38.name=SEGSININT@table1.column39.name=SEGSTOTINT@table1.column40.name=OOOSEGINT@table1.column41.name=OOOSEGTOT@table1.column42.name=OOOSEGPCT@table1.column43.name=REXMITSINT@table1.column44.name=REXMITSTOT@table1.column45.name=REXMITSPCT@table1.column46.name=REXMITSRT@table1.column47.name=DGMSOUTTOT@table1.column48.name=DGMSINTOT@table1.column49.name=DGMSTOT@table1.column50.name=DGMSOUTINT@table1.column51.name=DGMSININT@table1.column52.name=DGMSTOTINT@table1.column53.name=DGSQUEUED@table1.column54.name=DGSDISCARD@table1.column55.name=DGSDISCPCT@table1.column56.name=DGQUEUEBYT@table1.column57.name=ORIGINNODE@table1.column58.name=SYSID@table1.column59.name=HOSTNAME@table1.column60.name=TCPIPNAME@table1.column61.name=SYSPLEXNAM@table1.columnCount=61@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=KN3TAP.APPLNAME@filter2.operator=EQ@filter2.value=$APPLNAMEX$@filterCount=2@order1.column=APPLNAME@order1.sequence=ASCENDING@orderCount=1@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TAP99_v4204.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * � Copyright IBM Corporation 2009                                             *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            420
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks TAP 99
* *
* *  Query Name:         All Application with All Attributes
* *
* *  Query Desc:         This query returns all attributes for all applications.
* *
* *  Table:              KN3TAP
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION                    
* *  --- -------- ------- ------ -----  -------------------------
* *  @00=FN08TBCR,HKN3420,061908,SVERG: Add attribute for Total Backlog
* *                                     connections rejected
* *  @01=DCR96   ,HKN3420,011209,MPATT: DCR96 Query best practices
* *  @02=OA35730 ,HKN3420,091511,JSEAT: Change I,4 --> I,8 for various columns
* ********************************************************************************
* IDENT=KN3TAP99:4204;                                           
* AFFINITY=00000000000000000000000020000000G0000000000;         
* NAME=Kn3:KN31018;
* VISIBLE=N
* USER=N3_DEV
* DESC=Kn3:KN320112440000000000;
* TABLE=KN3.KN3TAP;
* COLUMNS=TIMESTAMP;
* COLUMNS=APPLNAME;
* COLUMNS=CONNCOUNT;
* COLUMNS=ACTCONN;
* COLUMNS=ACCCONN;
* COLUMNS=CONNRATE;
* COLUMNS=CONNHWM;
* COLUMNS=HWMTM;
* COLUMNS=IDLEACC;
* COLUMNS=IDLETIME;
* COLUMNS=SERVERUP;
* COLUMNS=CONNBACK;
* COLUMNS=BCKLOGREJ;
* COLUMNS=TBKLOGREJ;                                          
* COLUMNS=BCKLOGRETM;
* COLUMNS=BYTRTO64;
* COLUMNS=BYTRTI64;
* COLUMNS=BYTRT64;
* COLUMNS=DGOUTRT;
* COLUMNS=DGINRT;
* COLUMNS=DGMSRATE;
* COLUMNS=SEGOUTRT;
* COLUMNS=SEGINRT;
* COLUMNS=SEGRATE;
* COLUMNS=GBYTOUTTOT;
* COLUMNS=BYTSOUTTOT;
* COLUMNS=GBYTINTOT;
* COLUMNS=BYTSINTOT;
* COLUMNS=GBYTTOTTOT;
* COLUMNS=BYTSTOTTOT;
* COLUMNS=BYTINTO64;
* COLUMNS=BYTINTI64;
* COLUMNS=BYTINTT64;
* COLUMNS=SEGSOUTTOT;
* COLUMNS=SEGSINTOT;
* COLUMNS=SEGSTOTTOT;
* COLUMNS=SEGSOUTINT;
* COLUMNS=SEGSININT;
* COLUMNS=SEGSTOTINT;
* COLUMNS=OOOSEGINT;
* COLUMNS=OOOSEGTOT;
* COLUMNS=OOOSEGPCT;
* COLUMNS=REXMITSINT;
* COLUMNS=REXMITSTOT;
* COLUMNS=REXMITSPCT;
* COLUMNS=REXMITSRT;
* COLUMNS=DGMSOUTTOT;
* COLUMNS=DGMSINTOT;
* COLUMNS=DGMSTOT;
* COLUMNS=DGMSOUTINT;
* COLUMNS=DGMSININT;
* COLUMNS=DGMSTOTINT;
* COLUMNS=DGSQUEUED;
* COLUMNS=DGSDISCARD;
* COLUMNS=DGSDISCPCT;
* COLUMNS=DGQUEUEBYT;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=HOSTNAME;
* COLUMNS=TCPIPNAME;
* COLUMNS=SYSPLEXNAM;
* PRED=ORIGINNODE = $NODE$;
* PRED=AND KN3TAP.APPLNAME = $APPLNAMEX$; 
* ORDER=A APPLNAME;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TAP99:4204';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TAP99:4204',
  'KN3',
  '00000000000000000000000020000000G0000000000',
  'P',
  'Kn3:KN31018',
  'Kn3:KN320112440000000000',
  'N3_DEV',
  '1130530071939000',
'at=$THRUNODE$@table1.name=KN3TAP@table1.column1.name=TIMESTAMP@table1.column2.name=APPLNAME@table1.column3.name=CONNCOUNT@table1.column4.name=ACTCONN@table1.column5.name=ACCCONN@table1.column6.name=CONNRATE@table1.column7.name=CONNHWM@table1.column8.name=HWMTM@table1.column9.name=IDLEACC@table1.column10.name=IDLETIME@table1.column11.name=SERVERUP@table1.column12.name=CONNBACK@table1.column13.name=BCKLOGREJ@table1.column14.name=TBKLOGREJ@table1.column15.name=BCKLOGRETM@table1.column16.name=BYTRTO64@table1.column17.name=BYTRTI64@table1.column18.name=BYTRT64@table1.column19.name=DGOUTRT@table1.column20.name=DGINRT@table1.column21.name=DGMSRATE@table1.column22.name=SEGOUTRT@table1.column23.name=SEGINRT@table1.column24.name=SEGRATE@table1.column25.name=GBYTOUTTOT@table1.column26.name=BYTSOUTTOT@table1.column27.name=GBYTINTOT@table1.column28.name=BYTSINTOT@table1.column29.name=GBYTTOTTOT@table1.column30.name=BYTSTOTTOT@table1.column31.name=BYTINTO64@table1.column32.name=BYTINTI64@table1.column33.name=BYTINTT64@table1.column34.name=SEGSOUTTOT@table1.column35.name=SEGSINTOT@table1.column36.name=SEGSTOTTOT@table1.column37.name=SEGSOUTINT@table1.column38.name=SEGSININT@table1.column39.name=SEGSTOTINT@table1.column40.name=OOOSEGINT@table1.column41.name=OOOSEGTOT@table1.column42.name=OOOSEGPCT@table1.column43.name=REXMITSINT@table1.column44.name=REXMITSTOT@table1.column45.name=REXMITSPCT@table1.column46.name=REXMITSRT@table1.column47.name=DGMSOUTTOT@table1.column48.name=DGMSINTOT@table1.column49.name=DGMSTOT@table1.column50.name=DGMSOUTINT@table1.column51.name=DGMSININT@table1.column52.name=DGMSTOTINT@table1.column53.name=DGSQUEUED@table1.column54.name=DGSDISCARD@table1.column55.name=DGSDISCPCT@table1.column56.name=DGQUEUEBYT@table1.column57.name=ORIGINNODE@table1.column58.name=SYSID@table1.column59.name=HOSTNAME@table1.column60.name=TCPIPNAME@table1.column61.name=SYSPLEXNAM@table1.columnCount=61@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=KN3TAP.APPLNAME@filter2.operator=EQ@filter2.value=$APPLNAMEX$@filterCount=2@order1.column=APPLNAME@order1.sequence=ASCENDING@orderCount=1@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 12.355
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TAP99.txt
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * � Copyright IBM Corporation 2020.  All rights reserved.                      *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            56004
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks TAP 99
* *
* *  Query Name:         All Application with All Attributes
* *
* *  Query Desc:         This query returns all attributes for all applications (V56004).
* *
* *  Table:              KN3TAP
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION               
* *  --- -------- ------- ------ -----  ------------------------- 
* *  @00=OA60282 ,HKN3560,112420,KBEAU: SMC Support
* *
* ********************************************************************************
* IDENT=KN3TAP99:56004;                                      
* DAFFINITY=%IBM.STATIC149;
* DVERSION=53;
* NAME=All Application with All Attributes;
* VISIBLE=N
* USER=N3_DEV
* READONLY=Y;
* DESC=This query returns all attributes for all applications (V56004).;
* TABLE=KN3.KN3TAP;
* COLUMNS=TIMESTAMP;
* COLUMNS=APPLNAME;
* COLUMNS=CONNCOUNT;
* COLUMNS=ACTCONN;
* COLUMNS=ACCCONN;
* COLUMNS=CONNRATE;
* COLUMNS=CONNHWM;
* COLUMNS=HWMTM;
* COLUMNS=IDLEACC;
* COLUMNS=IDLETIME;
* COLUMNS=SERVERUP;
* COLUMNS=CONNBACK;
* COLUMNS=BCKLOGREJ;
* COLUMNS=TBKLOGREJ;                                          
* COLUMNS=BCKLOGRETM;
* COLUMNS=BYTRTO64;
* COLUMNS=BYTRTI64;
* COLUMNS=BYTRT64;
* COLUMNS=DGOUTRT;
* COLUMNS=DGINRT;
* COLUMNS=DGMSRATE;
* COLUMNS=SEGOUTRT;
* COLUMNS=SEGINRT;
* COLUMNS=SEGRATE;
* COLUMNS=GBYTOUTTOT;
* COLUMNS=BYTSOUTTOT;
* COLUMNS=GBYTINTOT;
* COLUMNS=BYTSINTOT;
* COLUMNS=GBYTTOTTOT;
* COLUMNS=BYTSTOTTOT;
* COLUMNS=BYTINTO64;
* COLUMNS=BYTINTI64;
* COLUMNS=BYTINTT64;
* COLUMNS=SEGSOUTTOT;
* COLUMNS=SEGSINTOT;
* COLUMNS=SEGSTOTTOT;
* COLUMNS=SEGSOUTINT;
* COLUMNS=SEGSININT;
* COLUMNS=SEGSTOTINT;
* COLUMNS=OOOSEGINT;
* COLUMNS=OOOSEGTOT;
* COLUMNS=OOOSEGPCT;
* COLUMNS=REXMITSINT;
* COLUMNS=REXMITSTOT;
* COLUMNS=REXMITSPCT;
* COLUMNS=REXMITSRT;
* COLUMNS=DGMSOUTTOT;
* COLUMNS=DGMSINTOT;
* COLUMNS=DGMSTOT;
* COLUMNS=DGMSOUTINT;
* COLUMNS=DGMSININT;
* COLUMNS=DGMSTOTINT;
* COLUMNS=DGSQUEUED;
* COLUMNS=DGSDISCARD;
* COLUMNS=DGSDISCPCT;
* COLUMNS=DGQUEUEBYT;
* * COLUMNS=SFILLER;
* COLUMNS=SEGSTOT64;
* COLUMNS=SMRCURCONN;
* COLUMNS=SMDCURCONN;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=HOSTNAME;
* COLUMNS=TCPIPNAME;
* COLUMNS=SYSPLEXNAM;
* PRED=ORIGINNODE = $NODE$;
* PRED=AND KN3TAP.APPLNAME = $APPLNAMEX$; 
* ORDER=A APPLNAME;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TAP99:56004';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TAP99:56004',
  'KN3',
  '%IBM.STATIC149          000000000r000000000',
  'P',
  'All Application with All Attributes',
  'This query returns all attributes for all applications (V56004).',
  'N3_DEV',
  '1201124122651000',
'at=$THRUNODE$@table1.name=KN3TAP@table1.column1.name=TIMESTAMP@table1.column2.name=APPLNAME@table1.column3.name=CONNCOUNT@table1.column4.name=ACTCONN@table1.column5.name=ACCCONN@table1.column6.name=CONNRATE@table1.column7.name=CONNHWM@table1.column8.name=HWMTM@table1.column9.name=IDLEACC@table1.column10.name=IDLETIME@table1.column11.name=SERVERUP@table1.column12.name=CONNBACK@table1.column13.name=BCKLOGREJ@table1.column14.name=TBKLOGREJ@table1.column15.name=BCKLOGRETM@table1.column16.name=BYTRTO64@table1.column17.name=BYTRTI64@table1.column18.name=BYTRT64@table1.column19.name=DGOUTRT@table1.column20.name=DGINRT@table1.column21.name=DGMSRATE@table1.column22.name=SEGOUTRT@table1.column23.name=SEGINRT@table1.column24.name=SEGRATE@table1.column25.name=GBYTOUTTOT@table1.column26.name=BYTSOUTTOT@table1.column27.name=GBYTINTOT@table1.column28.name=BYTSINTOT@table1.column29.name=GBYTTOTTOT@table1.column30.name=BYTSTOTTOT@table1.column31.name=BYTINTO64@table1.column32.name=BYTINTI64@table1.column33.name=BYTINTT64@table1.column34.name=SEGSOUTTOT@table1.column35.name=SEGSINTOT@table1.column36.name=SEGSTOTTOT@table1.column37.name=SEGSOUTINT@table1.column38.name=SEGSININT@table1.column39.name=SEGSTOTINT@table1.column40.name=OOOSEGINT@table1.column41.name=OOOSEGTOT@table1.column42.name=OOOSEGPCT@table1.column43.name=REXMITSINT@table1.column44.name=REXMITSTOT@table1.column45.name=REXMITSPCT@table1.column46.name=REXMITSRT@table1.column47.name=DGMSOUTTOT@table1.column48.name=DGMSINTOT@table1.column49.name=DGMSTOT@table1.column50.name=DGMSOUTINT@table1.column51.name=DGMSININT@table1.column52.name=DGMSTOTINT@table1.column53.name=DGSQUEUED@table1.column54.name=DGSDISCARD@table1.column55.name=DGSDISCPCT@table1.column56.name=DGQUEUEBYT@table1.column57.name=SEGSTOT64@table1.column58.name=SMRCURCONN@table1.column59.name=SMDCURCONN@table1.column60.name=ORIGINNODE@table1.column61.name=SYSID@table1.column62.name=HOSTNAME@table1.column63.name=TCPIPNAME@table1.column64.name=SYSPLEXNAM@table1.columnCount=64@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=KN3TAP.APPLNAME@filter2.operator=EQ@filter2.value=$APPLNAMEX$@filterCount=2@order1.column=APPLNAME@order1.sequence=ASCENDING@orderCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 12.355
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TAP99.txt
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * � Copyright IBM Corporation 2021.  All rights reserved.                      *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            56005
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks TAP 99
* *
* *  Query Name:         All Applications with All Attributes
* *
* *  Query Desc:         This query returns all attributes for all applications (V56005).
* *
* *  Table:              KN3TAP
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION               
* *  --- -------- ------- ------ -----  ------------------------- 
* *  @00=OA60282 ,HKN3560,112420,KBEAU: SMC Support
* *  @01=OA60577 ,HRKN560,020221,KBEAU: IBM Spec Compatibility
* ********************************************************************************
* IDENT=KN3TAP99:56005;
* DAFFINITY=%IBM.STATIC149;
* DVERSION=17;
* NAME=All Applications with All Attributes;
* VISIBLE=N
* USER=N3_DEV
* READONLY=Y;
* DESC=This query returns all attributes for all applications (V56005).;
* TABLE=KN3.KN3TAP;
* COLUMNS=TIMESTAMP
* COLUMNS=APPLNAME
* COLUMNS=CONNCOUNT
* COLUMNS=BYTSINTOT
* COLUMNS=BYTSOUTTOT
* COLUMNS=BYTSTOTTOT
* COLUMNS=BYTSININT
* COLUMNS=BYTSOUTINT
* COLUMNS=BYTSTOTINT
* COLUMNS=IDLETIME
* COLUMNS=BYTERATE
* COLUMNS=REXMITSINT
* COLUMNS=REXMITSTOT
* COLUMNS=REXMITSPCT
* COLUMNS=DGMSININT
* COLUMNS=DGMSOUTINT
* COLUMNS=DGMSTOTINT
* COLUMNS=DGMSINTOT
* COLUMNS=DGMSOUTTOT
* COLUMNS=DGMSTOT
* COLUMNS=DGMSRATE
* COLUMNS=GBYTOUTTOT
* COLUMNS=GBYTINTOT
* COLUMNS=GBYTTOTTOT
* COLUMNS=ACTCONN
* COLUMNS=ACCCONN
* COLUMNS=CONNRATE
* COLUMNS=CONNHWM
* COLUMNS=HWMTM
* COLUMNS=IDLEACC
* COLUMNS=SERVERUP
* COLUMNS=CONNBACK
* COLUMNS=BCKLOGREJ
* COLUMNS=BCKLOGRETM
* COLUMNS=BYTEOUTRT
* COLUMNS=BYTEINRT
* COLUMNS=DGOUTRT
* COLUMNS=DGINRT
* COLUMNS=SEGOUTRT
* COLUMNS=SEGINRT
* COLUMNS=SEGRATE
* COLUMNS=SEGSOUTTOT
* COLUMNS=SEGSINTOT
* COLUMNS=SEGSTOTTOT
* COLUMNS=SEGSOUTINT
* COLUMNS=SEGSININT
* COLUMNS=SEGSTOTINT
* COLUMNS=OOOSEGINT
* COLUMNS=OOOSEGTOT
* COLUMNS=OOOSEGPCT
* COLUMNS=REXMITSRT
* COLUMNS=DGSQUEUED
* COLUMNS=DGSDISCARD
* COLUMNS=DGSDISCPCT
* COLUMNS=DGQUEUEBYT
* COLUMNS=TBKLOGREJ
* * COLUMNS=BFILLER
* COLUMNS=BYTINTT64
* COLUMNS=BYTINTI64
* COLUMNS=BYTINTO64
* COLUMNS=BYTRT64
* COLUMNS=BYTRTI64
* COLUMNS=BYTRTO64
* COLUMNS=TOUTTOT64
* COLUMNS=TINTOT64
* COLUMNS=TTOTTOT64
* COLUMNS=APPTYPE
* COLUMNS=FLOOD
* COLUMNS=SRCC
* COLUMNS=SRTC
* COLUMNS=SDCC
* COLUMNS=SDTC
* COLUMNS=NSCC
* COLUMNS=NSTC
* COLUMNS=TCA
* COLUMNS=SRCI
* COLUMNS=SRCR
* COLUMNS=SDCI
* COLUMNS=SDCR
* COLUMNS=SRCP
* COLUMNS=SDCP
* COLUMNS=STALL
* COLUMNS=DACK
* COLUMNS=DUPA
* COLUMNS=LPAR
* COLUMNS=SC
* COLUMNS=NSC
* COLUMNS=SCP
* COLUMNS=NSCP
* COLUMNS=SST
* COLUMNS=SRT
* COLUMNS=SSRT
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=HOSTNAME;
* COLUMNS=TCPIPNAME;
* COLUMNS=SYSPLEXNAM;
* PRED=ORIGINNODE = $NODE$;
* PRED=AND KN3TAP.APPLNAME = $APPLNAMEX$; 
* ORDER=A APPLNAME;
* SITNAME=N3T_TCP_App_Conn_Flood_Warning Warning;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TAP99:56005';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_TCP_App_Conn_Flood_Warning' AND 
 STATE = 'Warning' AND 
 TEMPLATE = 'KN3TAP00';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TAP99:56005',
  'KN3',
  '%IBM.STATIC149          000000000H000000000',
  'P',
  'All Applications with All Attributes',
  'This query returns all attributes for all applications (V56005).',
  'N3_DEV',
  '1210202155730000',
'at=$THRUNODE$@table1.name=KN3TAP@table1.column1.name=TIMESTAMP@table1.column2.name=APPLNAME@table1.column3.name=CONNCOUNT@table1.column4.name=BYTSINTOT@table1.column5.name=BYTSOUTTOT@table1.column6.name=BYTSTOTTOT@table1.column7.name=BYTSININT@table1.column8.name=BYTSOUTINT@table1.column9.name=BYTSTOTINT@table1.column10.name=IDLETIME@table1.column11.name=BYTERATE@table1.column12.name=REXMITSINT@table1.column13.name=REXMITSTOT@table1.column14.name=REXMITSPCT@table1.column15.name=DGMSININT@table1.column16.name=DGMSOUTINT@table1.column17.name=DGMSTOTINT@table1.column18.name=DGMSINTOT@table1.column19.name=DGMSOUTTOT@table1.column20.name=DGMSTOT@table1.column21.name=DGMSRATE@table1.column22.name=GBYTOUTTOT@table1.column23.name=GBYTINTOT@table1.column24.name=GBYTTOTTOT@table1.column25.name=ACTCONN@table1.column26.name=ACCCONN@table1.column27.name=CONNRATE@table1.column28.name=CONNHWM@table1.column29.name=HWMTM@table1.column30.name=IDLEACC@table1.column31.name=SERVERUP@table1.column32.name=CONNBACK@table1.column33.name=BCKLOGREJ@table1.column34.name=BCKLOGRETM@table1.column35.name=BYTEOUTRT@table1.column36.name=BYTEINRT@table1.column37.name=DGOUTRT@table1.column38.name=DGINRT@table1.column39.name=SEGOUTRT@table1.column40.name=SEGINRT@table1.column41.name=SEGRATE@table1.column42.name=SEGSOUTTOT@table1.column43.name=SEGSINTOT@table1.column44.name=SEGSTOTTOT@table1.column45.name=SEGSOUTINT@table1.column46.name=SEGSININT@table1.column47.name=SEGSTOTINT@table1.column48.name=OOOSEGINT@table1.column49.name=OOOSEGTOT@table1.column50.name=OOOSEGPCT@table1.column51.name=REXMITSRT@table1.column52.name=DGSQUEUED@table1.column53.name=DGSDISCARD@table1.column54.name=DGSDISCPCT@table1.column55.name=DGQUEUEBYT@table1.column56.name=TBKLOGREJ@table1.column57.name=BYTINTT64@table1.column58.name=BYTINTI64@table1.column59.name=BYTINTO64@table1.column60.name=BYTRT64@table1.column61.name=BYTRTI64@table1.column62.name=BYTRTO64@table1.column63.name=TOUTTOT64@table1.column64.name=TINTOT64@table1.column65.name=TTOTTOT64@table1.column66.name=APPTYPE@table1.column67.name=FLOOD@table1.column68.name=SRCC@table1.column69.name=SRTC@table1.column70.name=SDCC@table1.column71.name=SDTC@table1.column72.name=NSCC@table1.column73.name=NSTC@table1.column74.name=TCA@table1.column75.name=SRCI@table1.column76.name=SRCR@table1.column77.name=SDCI@table1.column78.name=SDCR@table1.column79.name=SRCP@table1.column80.name=SDCP@table1.column81.name=STALL@table1.column82.name=DACK@table1.column83.name=DUPA@table1.column84.name=LPAR@table1.column85.name=SC@table1.column86.name=NSC@table1.column87.name=SCP@table1.column88.name=NSCP@table1.column89.name=SST@table1.column90.name=SRT@table1.column91.name=SSRT@table1.column92.name=ORIGINNODE@table1.column93.name=SYSID@table1.column94.name=HOSTNAME@table1.column95.name=TCPIPNAME@table1.column96.name=SYSPLEXNAM@table1.columnCount=96@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=KN3TAP.APPLNAME@filter2.operator=EQ@filter2.value=$APPLNAMEX$@filterCount=2@order1.column=APPLNAME@order1.sequence=ASCENDING@orderCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_TCP_App_Conn_Flood_Warning',
   'Warning',
   'KN3TAP00',
   0
);

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TAP50_v5101.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-T03                                                                     *
* * � Copyright IBM Corporation 2013                                             *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            5101
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks TAP 50
* *
* *  Query Name:         Application Health
* *
* *  Query Desc:         This query returns all attributes for applications matching
* *                      a set of health criteria (V5101).
* *
* *  Table:              KN3TAP
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION                    
* *  --- -------- ------- ------ -----  -------------------------
* *  @00=RTC29982,HKN3511,101912,MPATT: Logical navigator queries
* ********************************************************************************
* IDENT=KN3TAP50:5101;                                           
* DAFFINITY=%IBM.STATIC149;
* DVERSION=13;         
* NAME=Application Health;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=This query returns all attributes for applications matching a set of health criteria (V5101).;
* TABLE=KN3.KN3TAP;
* COLUMNS=TIMESTAMP;
* COLUMNS=APPLNAME;
* COLUMNS=CONNCOUNT;
* COLUMNS=ACTCONN;
* COLUMNS=ACCCONN;
* COLUMNS=CONNRATE;
* COLUMNS=CONNHWM;
* COLUMNS=HWMTM;
* COLUMNS=IDLEACC;
* COLUMNS=IDLETIME;
* COLUMNS=SERVERUP;
* COLUMNS=CONNBACK;
* COLUMNS=BCKLOGREJ;
* COLUMNS=TBKLOGREJ;                                          
* COLUMNS=BCKLOGRETM;
* COLUMNS=BYTRTO64;
* COLUMNS=BYTRTI64;
* COLUMNS=BYTRT64;
* COLUMNS=DGOUTRT;
* COLUMNS=DGINRT;
* COLUMNS=DGMSRATE;
* COLUMNS=SEGOUTRT;
* COLUMNS=SEGINRT;
* COLUMNS=SEGRATE;
* COLUMNS=TOUTTOT64;
* COLUMNS=TINTOT64;
* COLUMNS=TTOTTOT64;
* COLUMNS=BYTINTO64;
* COLUMNS=BYTINTI64;
* COLUMNS=BYTINTT64;
* COLUMNS=SEGSOUTTOT;
* COLUMNS=SEGSINTOT;
* COLUMNS=SEGSTOTTOT;
* COLUMNS=SEGSOUTINT;
* COLUMNS=SEGSININT;
* COLUMNS=SEGSTOTINT;
* COLUMNS=OOOSEGINT;
* COLUMNS=OOOSEGTOT;
* COLUMNS=OOOSEGPCT;
* COLUMNS=REXMITSINT;
* COLUMNS=REXMITSTOT;
* COLUMNS=REXMITSPCT;
* COLUMNS=REXMITSRT;
* COLUMNS=DGMSOUTTOT;
* COLUMNS=DGMSINTOT;
* COLUMNS=DGMSTOT;
* COLUMNS=DGMSOUTINT;
* COLUMNS=DGMSININT;
* COLUMNS=DGMSTOTINT;
* COLUMNS=DGSQUEUED;
* COLUMNS=DGSDISCARD;
* COLUMNS=DGSDISCPCT;
* COLUMNS=DGQUEUEBYT;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=HOSTNAME;
* COLUMNS=TCPIPNAME;
* COLUMNS=SYSPLEXNAM;
* COLUMNS=APPTYPE;
* PRED=AND KN3TAP.APPLNAME = $APPLNAMEX$; 
* PRED=AND KN3TAP.OOOSEGPCT GE 5;
* PRED=OR KN3TAP.OOOSEGTOT GT 15;
* PRED=OR KN3TAP.CONNBACK GE 10;
* PRED=OR KN3TAP.TBKLOGREJ GT 10;
* PRED=OR KN3TAP.REXMITSPCT GE 3;
* PRED=OR KN3TAP.REXMITSTOT GT 10;
* PARMS="NODELIST","*OMEGAMONXE_MAINFRAME_NTWK_TCP",30;
* PARMS="NUM_VERSION","12",2;
* ORDER=D OOOSEGPCT;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TAP50:5101';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TAP50:5101',
  'KN3',
  '%IBM.STATIC149          000000000D00000000',
  'P',
  'Application Health',
  'This query returns all attributes for applications matching a set of health criteria (V5101).',
  'N3_DEV',
  '1130530071939000',
'at=$THRUNODE$@table1.name=KN3TAP@table1.column1.name=TIMESTAMP@table1.column2.name=APPLNAME@table1.column3.name=CONNCOUNT@table1.column4.name=ACTCONN@table1.column5.name=ACCCONN@table1.column6.name=CONNRATE@table1.column7.name=CONNHWM@table1.column8.name=HWMTM@table1.column9.name=IDLEACC@table1.column10.name=IDLETIME@table1.column11.name=SERVERUP@table1.column12.name=CONNBACK@table1.column13.name=BCKLOGREJ@table1.column14.name=TBKLOGREJ@table1.column15.name=BCKLOGRETM@table1.column16.name=BYTRTO64@table1.column17.name=BYTRTI64@table1.column18.name=BYTRT64@table1.column19.name=DGOUTRT@table1.column20.name=DGINRT@table1.column21.name=DGMSRATE@table1.column22.name=SEGOUTRT@table1.column23.name=SEGINRT@table1.column24.name=SEGRATE@table1.column25.name=TOUTTOT64@table1.column26.name=TINTOT64@table1.column27.name=TTOTTOT64@table1.column28.name=BYTINTO64@table1.column29.name=BYTINTI64@table1.column30.name=BYTINTT64@table1.column31.name=SEGSOUTTOT@table1.column32.name=SEGSINTOT@table1.column33.name=SEGSTOTTOT@table1.column34.name=SEGSOUTINT@table1.column35.name=SEGSININT@table1.column36.name=SEGSTOTINT@table1.column37.name=OOOSEGINT@table1.column38.name=OOOSEGTOT@table1.column39.name=OOOSEGPCT@table1.column40.name=REXMITSINT@table1.column41.name=REXMITSTOT@table1.column42.name=REXMITSPCT@table1.column43.name=REXMITSRT@table1.column44.name=DGMSOUTTOT@table1.column45.name=DGMSINTOT@table1.column46.name=DGMSTOT@table1.column47.name=DGMSOUTINT@table1.column48.name=DGMSININT@table1.column49.name=DGMSTOTINT@table1.column50.name=DGSQUEUED@table1.column51.name=DGSDISCARD@table1.column52.name=DGSDISCPCT@table1.column53.name=DGQUEUEBYT@table1.column54.name=ORIGINNODE@table1.column55.name=SYSID@table1.column56.name=HOSTNAME@table1.column57.name=TCPIPNAME@table1.column58.name=SYSPLEXNAM@table1.column59.name=APPTYPE@table1.columnCount=59@tableCount=1@filter1.connector=AND@filter1.column=KN3TAP.APPLNAME@filter1.operator=EQ@filter1.value=$APPLNAMEX$@filter2.connector=AND@filter2.column=KN3TAP.OOOSEGPCT@filter2.operator=GE@filter2.value=5@filter2.type=I@filter3.connector=OR@filter3.column=KN3TAP.OOOSEGTOT@filter3.operator=GT@filter3.value=15@filter3.type=I@filter4.connector=OR@filter4.column=KN3TAP.CONNBACK@filter4.operator=GE@filter4.value=10@filter4.type=I@filter5.connector=OR@filter5.column=KN3TAP.TBKLOGREJ@filter5.operator=GT@filter5.value=10@filter5.type=I@filter6.connector=OR@filter6.column=KN3TAP.REXMITSPCT@filter6.operator=GE@filter6.value=3@filter6.type=I@filter7.connector=OR@filter7.column=KN3TAP.REXMITSTOT@filter7.operator=GT@filter7.value=10@filter7.type=I@filterCount=7@order1.column=OOOSEGPCT@order1.sequence=DESCENDING@orderCount=1@parma1.value="NODELIST","*OMEGAMONXE_MAINFRAME_NTWK_TCP",30@parma2.value="NUM_VERSION","12",2@parmaCount=2@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TAP51_v5101.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-T03                                                                     *
* * � Copyright IBM Corporation 2013                                             *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            5101
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks TAP 51
* *
* *  Query Name:         Application Health Applications Summary
* *
* *  Query Desc:         This query returns summary attributes for application
* *                      health (V5101).
* *
* *  Table:              KN3TAP
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION                    
* *  --- -------- ------- ------ -----  -------------------------
* *  @00=RTC29982,HKN3511,101912,MPATT: Logical navigator queries
* ********************************************************************************
* IDENT=KN3TAP51:5101;                                           
* DAFFINITY=%IBM.STATIC149;
* DVERSION=13;         
* NAME=Application Health Applications Summary;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=This query returns summary attributes for application health (V5101).;
* TABLE=KN3.KN3TAP;
* COLUMNS=SYSID;
* COLUMNS=TCPIPNAME;
* COLUMNS=APPLNAME;
* COLUMNS=IDLEACC;
* COLUMNS=CONNCOUNT;
* COLUMNS=ACTCONN;
* COLUMNS=CONNHWM;
* COLUMNS=CONNBACK;
* COLUMNS=BCKLOGREJ;
* COLUMNS=BYTRTO64;
* COLUMNS=BYTRTI64;
* COLUMNS=REXMITSPCT;
* COLUMNS=REXMITSTOT;
* COLUMNS=TBKLOGREJ;
* COLUMNS=OOOSEGPCT;
* COLUMNS=OOOSEGINT;
* COLUMNS=OOOSEGTOT;
* COLUMNS=DGSQUEUED;
* COLUMNS=DGSDISCARD;
* COLUMNS=DGSDISCPCT;
* COLUMNS=BCKLOGRETM;
* COLUMNS=HWMTM;
* COLUMNS=APPTYPE;
* COLUMNS=SYSPLEXNAM;
* COLUMNS=ORIGINNODE;
* PRED=AND KN3TAP.APPLNAME = $APPLNAMEX$; 
* PARMS="NODELIST","*OMEGAMONXE_MAINFRAME_NTWK_TCP",30;
* PARMS="NUM_VERSION","12",2;
* ORDER=D CONNCOUNT;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TAP51:5101';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TAP51:5101',
  'KN3',
  '%IBM.STATIC149          000000000D00000000',
  'P',
  'Application Health Applications Summary',
  'This query returns summary attributes for application health (V5101).',
  'N3_DEV',
  '1130530071939000',
'at=$THRUNODE$@table1.name=KN3TAP@table1.column1.name=SYSID@table1.column2.name=TCPIPNAME@table1.column3.name=APPLNAME@table1.column4.name=IDLEACC@table1.column5.name=CONNCOUNT@table1.column6.name=ACTCONN@table1.column7.name=CONNHWM@table1.column8.name=CONNBACK@table1.column9.name=BCKLOGREJ@table1.column10.name=BYTRTO64@table1.column11.name=BYTRTI64@table1.column12.name=REXMITSPCT@table1.column13.name=REXMITSTOT@table1.column14.name=TBKLOGREJ@table1.column15.name=OOOSEGPCT@table1.column16.name=OOOSEGINT@table1.column17.name=OOOSEGTOT@table1.column18.name=DGSQUEUED@table1.column19.name=DGSDISCARD@table1.column20.name=DGSDISCPCT@table1.column21.name=BCKLOGRETM@table1.column22.name=HWMTM@table1.column23.name=APPTYPE@table1.column24.name=SYSPLEXNAM@table1.column25.name=ORIGINNODE@table1.columnCount=25@tableCount=1@filter1.connector=AND@filter1.column=KN3TAP.APPLNAME@filter1.operator=EQ@filter1.value=$APPLNAMEX$@filterCount=1@order1.column=CONNCOUNT@order1.sequence=DESCENDING@orderCount=1@parma1.value="NODELIST","*OMEGAMONXE_MAINFRAME_NTWK_TCP",30@parma2.value="NUM_VERSION","12",2@parmaCount=2@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 12.355
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TAP51.txt
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * � Copyright IBM Corporation 2020.  All rights reserved.                      *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            56004
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks TAP 51
* *
* *  Query Name:         Application Health Applications Summary
* *
* *  Query Desc:         This query returns summary attributes for application
* *                      health (V56004).
* *
* *  Table:              KN3TAP
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION               
* *  --- -------- ------- ------ -----  ------------------------- 
* *  @00=OA60282 ,HKN3560,112420,KBEAU: SMC Support
* *
* ********************************************************************************
* IDENT=KN3TAP51:56004;                                           
* DAFFINITY=%IBM.STATIC149;
* DVERSION=53;         
* NAME=Application Health Applications Summary;
* VISIBLE=N;
* USER=N3_DEV;
* READONLY=Y;
* DESC=This query returns summary attributes for application health (V56004).;
* TABLE=KN3.KN3TAP;
* COLUMNS=SYSID;
* COLUMNS=TCPIPNAME;
* COLUMNS=APPLNAME;
* COLUMNS=IDLEACC;
* COLUMNS=CONNCOUNT;
* COLUMNS=ACTCONN;
* COLUMNS=CONNHWM;
* COLUMNS=CONNBACK;
* COLUMNS=BCKLOGREJ;
* COLUMNS=BYTRTO64;
* COLUMNS=BYTRTI64;
* COLUMNS=REXMITSPCT;
* COLUMNS=REXMITSTOT;
* COLUMNS=TBKLOGREJ;
* COLUMNS=OOOSEGPCT;
* COLUMNS=OOOSEGINT;
* COLUMNS=OOOSEGTOT;
* COLUMNS=DGSQUEUED;
* COLUMNS=DGSDISCARD;
* COLUMNS=DGSDISCPCT;
* COLUMNS=BCKLOGRETM;
* COLUMNS=HWMTM;
* COLUMNS=APPTYPE;
* COLUMNS=SYSPLEXNAM;
* * COLUMNS=SFILLER;
* COLUMNS=SEGSTOT64;
* COLUMNS=SMRCURCONN;
* COLUMNS=SMDCURCONN;
* COLUMNS=ORIGINNODE;
* PRED=AND KN3TAP.APPLNAME = $APPLNAMEX$; 
* PARMS="NODELIST","*OMEGAMONXE_MAINFRAME_NTWK_TCP",30;
* PARMS="NUM_VERSION","12",2;
* ORDER=D CONNCOUNT;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TAP51:56004';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TAP51:56004',
  'KN3',
  '%IBM.STATIC149          000000000r000000000',
  'P',
  'Application Health Applications Summary',
  'This query returns summary attributes for application health (V56004).',
  'N3_DEV',
  '1201124122639000',
'at=$THRUNODE$@table1.name=KN3TAP@table1.column1.name=SYSID@table1.column2.name=TCPIPNAME@table1.column3.name=APPLNAME@table1.column4.name=IDLEACC@table1.column5.name=CONNCOUNT@table1.column6.name=ACTCONN@table1.column7.name=CONNHWM@table1.column8.name=CONNBACK@table1.column9.name=BCKLOGREJ@table1.column10.name=BYTRTO64@table1.column11.name=BYTRTI64@table1.column12.name=REXMITSPCT@table1.column13.name=REXMITSTOT@table1.column14.name=TBKLOGREJ@table1.column15.name=OOOSEGPCT@table1.column16.name=OOOSEGINT@table1.column17.name=OOOSEGTOT@table1.column18.name=DGSQUEUED@table1.column19.name=DGSDISCARD@table1.column20.name=DGSDISCPCT@table1.column21.name=BCKLOGRETM@table1.column22.name=HWMTM@table1.column23.name=APPTYPE@table1.column24.name=SYSPLEXNAM@table1.column25.name=SEGSTOT64@table1.column26.name=SMRCURCONN@table1.column27.name=SMDCURCONN@table1.column28.name=ORIGINNODE@table1.columnCount=28@tableCount=1@filter1.connector=AND@filter1.column=KN3TAP.APPLNAME@filter1.operator=EQ@filter1.value=$APPLNAMEX$@filterCount=1@order1.column=CONNCOUNT@order1.sequence=DESCENDING@orderCount=1@parma1.value="NODELIST","*OMEGAMONXE_MAINFRAME_NTWK_TCP",30@parma2.value="NUM_VERSION","12",2@parmaCount=2@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TAP52_v5101.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-T03                                                                     *
* * � Copyright IBM Corporation 2013                                             *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            5101
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks TAP 52
* *
* *  Query Name:         Application Health Out of Order Segments
* *
* *  Query Desc:         This query returns attributes for out of order segments
* *                      matching a set of health criteria (V5101).
* *
* *  Table:              KN3TAP
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION                    
* *  --- -------- ------- ------ -----  -------------------------
* *  @00=RTC29982,HKN3511,101912,MPATT: Logical navigator queries
* ********************************************************************************
* IDENT=KN3TAP52:5101;                                           
* DAFFINITY=%IBM.STATIC149;
* DVERSION=13;         
* NAME=Application Health Out of Order Segments;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=This query returns attributes for out of order segments matching a set of health criteria (V5101).;
* TABLE=KN3.KN3TAP;
* COLUMNS=SYSID;
* COLUMNS=TCPIPNAME;
* COLUMNS=APPLNAME;
* COLUMNS=OOOSEGPCT;
* COLUMNS=OOOSEGTOT;
* COLUMNS=OOOSEGINT;
* COLUMNS=SEGSOUTTOT;
* COLUMNS=SEGSINTOT;
* COLUMNS=SEGSTOTTOT;
* COLUMNS=SEGSOUTINT;
* COLUMNS=SEGSININT;
* COLUMNS=APPTYPE;
* COLUMNS=SYSPLEXNAM;
* COLUMNS=ORIGINNODE;
* PRED=AND KN3TAP.OOOSEGPCT GE 5;
* PRED=OR KN3TAP.OOOSEGTOT GT 15;
* PARMS="NODELIST","*OMEGAMONXE_MAINFRAME_NTWK_TCP",30;
* PARMS="NUM_VERSION","12",2;
* ORDER=D OOOSEGPCT;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TAP52:5101';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TAP52:5101',
  'KN3',
  '%IBM.STATIC149          000000000D00000000',
  'P',
  'Application Health Out of Order Segments',
  'This query returns attributes for out of order segments matching a set of health criteria (V5101).',
  'N3_DEV',
  '1130530071939000',
'at=$THRUNODE$@table1.name=KN3TAP@table1.column1.name=SYSID@table1.column2.name=TCPIPNAME@table1.column3.name=APPLNAME@table1.column4.name=OOOSEGPCT@table1.column5.name=OOOSEGTOT@table1.column6.name=OOOSEGINT@table1.column7.name=SEGSOUTTOT@table1.column8.name=SEGSINTOT@table1.column9.name=SEGSTOTTOT@table1.column10.name=SEGSOUTINT@table1.column11.name=SEGSININT@table1.column12.name=APPTYPE@table1.column13.name=SYSPLEXNAM@table1.column14.name=ORIGINNODE@table1.columnCount=14@tableCount=1@filter1.connector=AND@filter1.column=KN3TAP.OOOSEGPCT@filter1.operator=GE@filter1.value=5@filter1.type=I@filter2.connector=OR@filter2.column=KN3TAP.OOOSEGTOT@filter2.operator=GT@filter2.value=15@filter2.type=I@filterCount=2@order1.column=OOOSEGPCT@order1.sequence=DESCENDING@orderCount=1@parma1.value="NODELIST","*OMEGAMONXE_MAINFRAME_NTWK_TCP",30@parma2.value="NUM_VERSION","12",2@parmaCount=2@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TAP53_v5101.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-T03                                                                     *
* * � Copyright IBM Corporation 2013                                             *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            5101
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks TAP 53
* *
* *  Query Name:         Application Health Backlog Connections
* *
* *  Query Desc:         This query returns attributes for backlog connections
* *                      matching a set of health criteria (V5101).
* *
* *  Table:              KN3TAP
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION                    
* *  --- -------- ------- ------ -----  -------------------------
* *  @00=RTC29982,HKN3511,101912,MPATT: Logical navigator queries
* ********************************************************************************
* IDENT=KN3TAP53:5101;                                           
* DAFFINITY=%IBM.STATIC149;
* DVERSION=13;         
* NAME=Application Health Backlog Connections;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=This query returns attributes for backlog connections matching a set of health criteria (V5101).;
* TABLE=KN3.KN3TAP;
* COLUMNS=SYSID;
* COLUMNS=TCPIPNAME;
* COLUMNS=APPLNAME;
* COLUMNS=CONNBACK;
* COLUMNS=TBKLOGREJ;
* COLUMNS=BCKLOGREJ;
* COLUMNS=BCKLOGRETM;
* COLUMNS=CONNCOUNT;
* COLUMNS=ACTCONN;
* COLUMNS=ACCCONN;
* COLUMNS=CONNRATE;
* COLUMNS=CONNHWM;
* COLUMNS=HWMTM;
* COLUMNS=APPTYPE;
* COLUMNS=SYSPLEXNAM;
* COLUMNS=ORIGINNODE;
* PRED=AND KN3TAP.CONNBACK GE 10;
* PRED=OR KN3TAP.TBKLOGREJ GT 10;
* PARMS="NODELIST","*OMEGAMONXE_MAINFRAME_NTWK_TCP",30;
* PARMS="NUM_VERSION","12",2;
* ORDER=D CONNBACK;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TAP53:5101';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TAP53:5101',
  'KN3',
  '%IBM.STATIC149          000000000D00000000',
  'P',
  'Application Health Backlog Connections',
  'This query returns attributes for backlog connections matching a set of health criteria (V5101).',
  'N3_DEV',
  '1130530071939000',
'at=$THRUNODE$@table1.name=KN3TAP@table1.column1.name=SYSID@table1.column2.name=TCPIPNAME@table1.column3.name=APPLNAME@table1.column4.name=CONNBACK@table1.column5.name=TBKLOGREJ@table1.column6.name=BCKLOGREJ@table1.column7.name=BCKLOGRETM@table1.column8.name=CONNCOUNT@table1.column9.name=ACTCONN@table1.column10.name=ACCCONN@table1.column11.name=CONNRATE@table1.column12.name=CONNHWM@table1.column13.name=HWMTM@table1.column14.name=APPTYPE@table1.column15.name=SYSPLEXNAM@table1.column16.name=ORIGINNODE@table1.columnCount=16@tableCount=1@filter1.connector=AND@filter1.column=KN3TAP.CONNBACK@filter1.operator=GE@filter1.value=10@filter1.type=I@filter2.connector=OR@filter2.column=KN3TAP.TBKLOGREJ@filter2.operator=GT@filter2.value=10@filter2.type=I@filterCount=2@order1.column=CONNBACK@order1.sequence=DESCENDING@orderCount=1@parma1.value="NODELIST","*OMEGAMONXE_MAINFRAME_NTWK_TCP",30@parma2.value="NUM_VERSION","12",2@parmaCount=2@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TAP54_v5101.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-T03                                                                     *
* * � Copyright IBM Corporation 2013                                             *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            5101
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks TAP 54
* *
* *  Query Name:         Application Health Segments Retransmitted
* *
* *  Query Desc:         This query returns attributes for segments retransmitted
* *                      matching a set of health criteria (V5101).
* *
* *  Table:              KN3TAP
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION                    
* *  --- -------- ------- ------ -----  -------------------------
* *  @00=RTC29982,HKN3511,101912,MPATT: Logical navigator queries
* ********************************************************************************
* IDENT=KN3TAP54:5101;                                           
* DAFFINITY=%IBM.STATIC149;
* DVERSION=13;         
* NAME=Application Health Segments Retransmitted;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=This query returns attributes for segments retransmitted matching a set of health criteria (V5101).;
* TABLE=KN3.KN3TAP;
* COLUMNS=SYSID;
* COLUMNS=TCPIPNAME;
* COLUMNS=APPLNAME;
* COLUMNS=REXMITSPCT;
* COLUMNS=REXMITSTOT;
* COLUMNS=REXMITSINT;
* COLUMNS=REXMITSRT;
* COLUMNS=CONNCOUNT;
* COLUMNS=ACTCONN;
* COLUMNS=ACCCONN;
* COLUMNS=CONNRATE;
* COLUMNS=APPTYPE;
* COLUMNS=SYSPLEXNAM;
* COLUMNS=ORIGINNODE;
* PRED=AND KN3TAP.REXMITSPCT GE 3;
* PRED=OR KN3TAP.REXMITSTOT GT 10;
* PARMS="NODELIST","*OMEGAMONXE_MAINFRAME_NTWK_TCP",30;
* PARMS="NUM_VERSION","12",2;
* ORDER=D REXMITSPCT;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TAP54:5101';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TAP54:5101',
  'KN3',
  '%IBM.STATIC149          000000000D00000000',
  'P',
  'Application Health Segments Retransmitted',
  'This query returns attributes for segments retransmitted matching a set of health criteria (V5101).',
  'N3_DEV',
  '1130530071939000',
'at=$THRUNODE$@table1.name=KN3TAP@table1.column1.name=SYSID@table1.column2.name=TCPIPNAME@table1.column3.name=APPLNAME@table1.column4.name=REXMITSPCT@table1.column5.name=REXMITSTOT@table1.column6.name=REXMITSINT@table1.column7.name=REXMITSRT@table1.column8.name=CONNCOUNT@table1.column9.name=ACTCONN@table1.column10.name=ACCCONN@table1.column11.name=CONNRATE@table1.column12.name=APPTYPE@table1.column13.name=SYSPLEXNAM@table1.column14.name=ORIGINNODE@table1.columnCount=14@tableCount=1@filter1.connector=AND@filter1.column=KN3TAP.REXMITSPCT@filter1.operator=GE@filter1.value=3@filter1.type=I@filter2.connector=OR@filter2.column=KN3TAP.REXMITSTOT@filter2.operator=GT@filter2.value=10@filter2.type=I@filterCount=2@order1.column=REXMITSPCT@order1.sequence=DESCENDING@orderCount=1@parma1.value="NODELIST","*OMEGAMONXE_MAINFRAME_NTWK_TCP",30@parma2.value="NUM_VERSION","12",2@parmaCount=2@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TAP55_v5101.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-T03                                                                     *
* * � Copyright IBM Corporation 2013                                             *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            5101
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks TAP 55
* *
* *  Query Name:         Application Health Top 5 Out of Order Segments
* *
* *  Query Desc:         This query returns the top 5 applications
* *                      for out of order segments (V5101).
* *
* *  Table:              KN3TAP
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION                    
* *  --- -------- ------- ------ -----  -------------------------
* *  @00=RTC29982,HKN3511,101912,MPATT: Logical navigator queries
* ********************************************************************************
* IDENT=KN3TAP55:5101;                                           
* DAFFINITY=%IBM.STATIC149;
* DVERSION=13;         
* NAME=Application Health Top 5 Out of Order Segments;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=This query returns the top 5 applications for out of order segments (V5101).;
* TABLE=KN3.KN3TAP;
* COLUMNS=SYSID;
* COLUMNS=TCPIPNAME;
* COLUMNS=APPLNAME;
* COLUMNS=OOOSEGTOT;
* COLUMNS=APPTYPE;
* COLUMNS=SYSPLEXNAM;
* PRED=AND KN3TAP.OOOSEGTOT GT 0;
* PRED=AND FIRST(5);
* PARMS="NODELIST","*OMEGAMONXE_MAINFRAME_NTWK_TCP",30;
* PARMS="NUM_VERSION","12",2;
* ORDER=D OOOSEGTOT;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TAP55:5101';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TAP55:5101',
  'KN3',
  '%IBM.STATIC149          000000000D00000000',
  'P',
  'Application Health Top 5 Out of Order Segments',
  'This query returns the top 5 applications for out of order segments (V5101).',
  'N3_DEV',
  '1130530071939000',
'at=$THRUNODE$@table1.name=KN3TAP@table1.column1.name=SYSID@table1.column2.name=TCPIPNAME@table1.column3.name=APPLNAME@table1.column4.name=OOOSEGTOT@table1.column5.name=APPTYPE@table1.column6.name=SYSPLEXNAM@table1.columnCount=6@tableCount=1@filter1.connector=AND@filter1.column=KN3TAP.OOOSEGTOT@filter1.operator=GT@filter1.value=0@filter1.type=I@filter2.connector=AND@filter2.column=@filter2.operator=EQ@filter2.value=FIRST(5)@filterCount=2@order1.column=OOOSEGTOT@order1.sequence=DESCENDING@orderCount=1@parma1.value="NODELIST","*OMEGAMONXE_MAINFRAME_NTWK_TCP",30@parma2.value="NUM_VERSION","12",2@parmaCount=2@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TAP56_v5101.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-T03                                                                     *
* * � Copyright IBM Corporation 2013                                             *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            5101
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks TAP 56
* *
* *  Query Name:         Application Health Top 5 Total Backlog Connections Rejected
* *
* *  Query Desc:         This query returns the top 5 applications for
* *                      total backlog connections rejected (V5101).
* *
* *  Table:              KN3TAP
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION                    
* *  --- -------- ------- ------ -----  -------------------------
* *  @00=RTC29982,HKN3511,101912,MPATT: Logical navigator queries
* ********************************************************************************
* IDENT=KN3TAP56:5101;                                           
* DAFFINITY=%IBM.STATIC149;
* DVERSION=13;         
* NAME=Application Health Top 5 Total Backlog Connections Rejected;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=This query returns the top 5 applications for total backlog connections rejected (V5101).;
* TABLE=KN3.KN3TAP;
* COLUMNS=SYSID;
* COLUMNS=TCPIPNAME;
* COLUMNS=APPLNAME;
* COLUMNS=TBKLOGREJ;
* COLUMNS=APPTYPE;
* COLUMNS=SYSPLEXNAM;
* PRED=AND KN3TAP.TBKLOGREJ GT 0;
* PRED=AND FIRST(5);
* PARMS="NODELIST","*OMEGAMONXE_MAINFRAME_NTWK_TCP",30;
* PARMS="NUM_VERSION","12",2;
* ORDER=D TBKLOGREJ;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TAP56:5101';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TAP56:5101',
  'KN3',
  '%IBM.STATIC149          000000000D00000000',
  'P',
  'Application Health Top 5 Total Backlog Connections Rejected',
  'This query returns the top 5 applications for total backlog connections rejected (V5101).',
  'N3_DEV',
  '1130530071939000',
'at=$THRUNODE$@table1.name=KN3TAP@table1.column1.name=SYSID@table1.column2.name=TCPIPNAME@table1.column3.name=APPLNAME@table1.column4.name=TBKLOGREJ@table1.column5.name=APPTYPE@table1.column6.name=SYSPLEXNAM@table1.columnCount=6@tableCount=1@filter1.connector=AND@filter1.column=KN3TAP.TBKLOGREJ@filter1.operator=GT@filter1.value=0@filter1.type=I@filter2.connector=AND@filter2.column=@filter2.operator=EQ@filter2.value=FIRST(5)@filterCount=2@order1.column=TBKLOGREJ@order1.sequence=DESCENDING@orderCount=1@parma1.value="NODELIST","*OMEGAMONXE_MAINFRAME_NTWK_TCP",30@parma2.value="NUM_VERSION","12",2@parmaCount=2@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TAP57_v5101.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-T03                                                                     *
* * � Copyright IBM Corporation 2013                                             *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            5101
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks TAP 57
* *
* *  Query Name:         Application Health Top 5 Segments Retransmitted
* *
* *  Query Desc:         This query returns the top 5 applications with segments
* *                      retransmitted (V5101).
* *
* *  Table:              KN3TAP
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION                    
* *  --- -------- ------- ------ -----  -------------------------
* *  @00=RTC29982,HKN3511,101912,MPATT: Logical navigator queries
* ********************************************************************************
* IDENT=KN3TAP57:5101;                                           
* DAFFINITY=%IBM.STATIC149;
* DVERSION=13;         
* NAME=Application Health Top 5 Segments Retransmitted;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=This query returns the top 5 applications with segments retransmitted (V5101).;
* TABLE=KN3.KN3TAP;
* COLUMNS=SYSID;
* COLUMNS=TCPIPNAME;
* COLUMNS=APPLNAME;
* COLUMNS=REXMITSTOT;
* COLUMNS=APPTYPE;
* COLUMNS=SYSPLEXNAM;
* PRED=AND KN3TAP.REXMITSTOT GT 0;
* PRED=AND FIRST(5);
* PARMS="NODELIST","*OMEGAMONXE_MAINFRAME_NTWK_TCP",30;
* PARMS="NUM_VERSION","12",2;
* ORDER=D REXMITSTOT;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TAP57:5101';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TAP57:5101',
  'KN3',
  '%IBM.STATIC149          000000000D00000000',
  'P',
  'Application Health Top 5 Segments Retransmitted',
  'This query returns the top 5 applications with segments retransmitted (V5101).',
  'N3_DEV',
  '1130530071939000',
'at=$THRUNODE$@table1.name=KN3TAP@table1.column1.name=SYSID@table1.column2.name=TCPIPNAME@table1.column3.name=APPLNAME@table1.column4.name=REXMITSTOT@table1.column5.name=APPTYPE@table1.column6.name=SYSPLEXNAM@table1.columnCount=6@tableCount=1@filter1.connector=AND@filter1.column=KN3TAP.REXMITSTOT@filter1.operator=GT@filter1.value=0@filter1.type=I@filter2.connector=AND@filter2.column=@filter2.operator=EQ@filter2.value=FIRST(5)@filterCount=2@order1.column=REXMITSTOT@order1.sequence=DESCENDING@orderCount=1@parma1.value="NODELIST","*OMEGAMONXE_MAINFRAME_NTWK_TCP",30@parma2.value="NUM_VERSION","12",2@parmaCount=2@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TAP58_v5101.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-T03                                                                     *
* * � Copyright IBM Corporation 2013                                             *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            5101
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks TAP 58
* *
* *  Query Name:         Application Details
* *
* *  Query Desc:         This query returns all attributes for the selected
* *                      application (V5101).
* *
* *  Table:              KN3TAP
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION                    
* *  --- -------- ------- ------ -----  -------------------------
* *  @00=RTC29982,HKN3511,101912,MPATT: Logical navigator queries
* ********************************************************************************
* IDENT=KN3TAP58:5101;                                           
* DAFFINITY=%IBM.STATIC149;
* DVERSION=13;         
* NAME=Application Details;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=This query returns all attributes for the selected application (V5101).;
* TABLE=KN3.KN3TAP;
* COLUMNS=TIMESTAMP;
* COLUMNS=APPLNAME;
* COLUMNS=CONNCOUNT;
* COLUMNS=ACTCONN;
* COLUMNS=ACCCONN;
* COLUMNS=CONNRATE;
* COLUMNS=CONNHWM;
* COLUMNS=HWMTM;
* COLUMNS=IDLEACC;
* COLUMNS=IDLETIME;
* COLUMNS=SERVERUP;
* COLUMNS=CONNBACK;
* COLUMNS=BCKLOGREJ;
* COLUMNS=TBKLOGREJ;                                          
* COLUMNS=BCKLOGRETM;
* COLUMNS=BYTRTO64;
* COLUMNS=BYTRTI64;
* COLUMNS=BYTRT64;
* COLUMNS=DGOUTRT;
* COLUMNS=DGINRT;
* COLUMNS=DGMSRATE;
* COLUMNS=SEGOUTRT;
* COLUMNS=SEGINRT;
* COLUMNS=SEGRATE;
* COLUMNS=TOUTTOT64;
* COLUMNS=TINTOT64;
* COLUMNS=TTOTTOT64;
* COLUMNS=BYTINTO64;
* COLUMNS=BYTINTI64;
* COLUMNS=BYTINTT64;
* COLUMNS=SEGSOUTTOT;
* COLUMNS=SEGSINTOT;
* COLUMNS=SEGSTOTTOT;
* COLUMNS=SEGSOUTINT;
* COLUMNS=SEGSININT;
* COLUMNS=SEGSTOTINT;
* COLUMNS=OOOSEGINT;
* COLUMNS=OOOSEGTOT;
* COLUMNS=OOOSEGPCT;
* COLUMNS=REXMITSINT;
* COLUMNS=REXMITSTOT;
* COLUMNS=REXMITSPCT;
* COLUMNS=REXMITSRT;
* COLUMNS=DGMSOUTTOT;
* COLUMNS=DGMSINTOT;
* COLUMNS=DGMSTOT;
* COLUMNS=DGMSOUTINT;
* COLUMNS=DGMSININT;
* COLUMNS=DGMSTOTINT;
* COLUMNS=DGSQUEUED;
* COLUMNS=DGSDISCARD;
* COLUMNS=DGSDISCPCT;
* COLUMNS=DGQUEUEBYT;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=HOSTNAME;
* COLUMNS=TCPIPNAME;
* COLUMNS=SYSPLEXNAM;
* COLUMNS=APPTYPE;
* PRED=ORIGINNODE = $NODE$;
* PRED=AND KN3TAP.APPLNAME = $APPLNAMEX$; 


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TAP58:5101';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TAP58:5101',
  'KN3',
  '%IBM.STATIC149          000000000D00000000',
  'P',
  'Application Details',
  'This query returns all attributes for the selected application (V5101).',
  'N3_DEV',
  '1130530071940000',
'at=$THRUNODE$@table1.name=KN3TAP@table1.column1.name=TIMESTAMP@table1.column2.name=APPLNAME@table1.column3.name=CONNCOUNT@table1.column4.name=ACTCONN@table1.column5.name=ACCCONN@table1.column6.name=CONNRATE@table1.column7.name=CONNHWM@table1.column8.name=HWMTM@table1.column9.name=IDLEACC@table1.column10.name=IDLETIME@table1.column11.name=SERVERUP@table1.column12.name=CONNBACK@table1.column13.name=BCKLOGREJ@table1.column14.name=TBKLOGREJ@table1.column15.name=BCKLOGRETM@table1.column16.name=BYTRTO64@table1.column17.name=BYTRTI64@table1.column18.name=BYTRT64@table1.column19.name=DGOUTRT@table1.column20.name=DGINRT@table1.column21.name=DGMSRATE@table1.column22.name=SEGOUTRT@table1.column23.name=SEGINRT@table1.column24.name=SEGRATE@table1.column25.name=TOUTTOT64@table1.column26.name=TINTOT64@table1.column27.name=TTOTTOT64@table1.column28.name=BYTINTO64@table1.column29.name=BYTINTI64@table1.column30.name=BYTINTT64@table1.column31.name=SEGSOUTTOT@table1.column32.name=SEGSINTOT@table1.column33.name=SEGSTOTTOT@table1.column34.name=SEGSOUTINT@table1.column35.name=SEGSININT@table1.column36.name=SEGSTOTINT@table1.column37.name=OOOSEGINT@table1.column38.name=OOOSEGTOT@table1.column39.name=OOOSEGPCT@table1.column40.name=REXMITSINT@table1.column41.name=REXMITSTOT@table1.column42.name=REXMITSPCT@table1.column43.name=REXMITSRT@table1.column44.name=DGMSOUTTOT@table1.column45.name=DGMSINTOT@table1.column46.name=DGMSTOT@table1.column47.name=DGMSOUTINT@table1.column48.name=DGMSININT@table1.column49.name=DGMSTOTINT@table1.column50.name=DGSQUEUED@table1.column51.name=DGSDISCARD@table1.column52.name=DGSDISCPCT@table1.column53.name=DGQUEUEBYT@table1.column54.name=ORIGINNODE@table1.column55.name=SYSID@table1.column56.name=HOSTNAME@table1.column57.name=TCPIPNAME@table1.column58.name=SYSPLEXNAM@table1.column59.name=APPTYPE@table1.columnCount=59@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=KN3TAP.APPLNAME@filter2.operator=EQ@filter2.value=$APPLNAMEX$@filterCount=2@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 12.355
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TAP58.txt
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * � Copyright IBM Corporation 2020.  All rights reserved.                      *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            56004
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks TAP 58
* *
* *  Query Name:         Application Details
* *
* *  Query Desc:         This query returns all attributes for the selected
* *                      application (V56004).
* *
* *  Table:              KN3TAP
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION               
* *  --- -------- ------- ------ -----  ------------------------- 
* *  @00=OA60282 ,HKN3560,112420,KBEAU: SMC Support
* *
* ********************************************************************************
* IDENT=KN3TAP58:56004;                                           
* DAFFINITY=%IBM.STATIC149;
* DVERSION=53;         
* NAME=Application Details;
* VISIBLE=N;
* USER=N3_DEV;
* READONLY=Y;
* DESC=This query returns all attributes for the selected application (V56004).;
* TABLE=KN3.KN3TAP;
* COLUMNS=TIMESTAMP;
* COLUMNS=APPLNAME;
* COLUMNS=CONNCOUNT;
* COLUMNS=ACTCONN;
* COLUMNS=ACCCONN;
* COLUMNS=CONNRATE;
* COLUMNS=CONNHWM;
* COLUMNS=HWMTM;
* COLUMNS=IDLEACC;
* COLUMNS=IDLETIME;
* COLUMNS=SERVERUP;
* COLUMNS=CONNBACK;
* COLUMNS=BCKLOGREJ;
* COLUMNS=TBKLOGREJ;                                          
* COLUMNS=BCKLOGRETM;
* COLUMNS=BYTRTO64;
* COLUMNS=BYTRTI64;
* COLUMNS=BYTRT64;
* COLUMNS=DGOUTRT;
* COLUMNS=DGINRT;
* COLUMNS=DGMSRATE;
* COLUMNS=SEGOUTRT;
* COLUMNS=SEGINRT;
* COLUMNS=SEGRATE;
* COLUMNS=TOUTTOT64;
* COLUMNS=TINTOT64;
* COLUMNS=TTOTTOT64;
* COLUMNS=BYTINTO64;
* COLUMNS=BYTINTI64;
* COLUMNS=BYTINTT64;
* COLUMNS=SEGSOUTTOT;
* COLUMNS=SEGSINTOT;
* COLUMNS=SEGSTOTTOT;
* COLUMNS=SEGSOUTINT;
* COLUMNS=SEGSININT;
* COLUMNS=SEGSTOTINT;
* COLUMNS=OOOSEGINT;
* COLUMNS=OOOSEGTOT;
* COLUMNS=OOOSEGPCT;
* COLUMNS=REXMITSINT;
* COLUMNS=REXMITSTOT;
* COLUMNS=REXMITSPCT;
* COLUMNS=REXMITSRT;
* COLUMNS=DGMSOUTTOT;
* COLUMNS=DGMSINTOT;
* COLUMNS=DGMSTOT;
* COLUMNS=DGMSOUTINT;
* COLUMNS=DGMSININT;
* COLUMNS=DGMSTOTINT;
* COLUMNS=DGSQUEUED;
* COLUMNS=DGSDISCARD;
* COLUMNS=DGSDISCPCT;
* COLUMNS=DGQUEUEBYT;
* * COLUMNS=SFILLER;
* COLUMNS=SMRCURCONN;
* COLUMNS=SMDCURCONN;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=HOSTNAME;
* COLUMNS=TCPIPNAME;
* COLUMNS=SYSPLEXNAM;
* COLUMNS=APPTYPE;
* PRED=ORIGINNODE = $NODE$;
* PRED=AND KN3TAP.APPLNAME = $APPLNAMEX$; 


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TAP58:56004';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TAP58:56004',
  'KN3',
  '%IBM.STATIC149          000000000r000000000',
  'P',
  'Application Details',
  'This query returns all attributes for the selected application (V56004).',
  'N3_DEV',
  '1201124122644000',
'at=$THRUNODE$@table1.name=KN3TAP@table1.column1.name=TIMESTAMP@table1.column2.name=APPLNAME@table1.column3.name=CONNCOUNT@table1.column4.name=ACTCONN@table1.column5.name=ACCCONN@table1.column6.name=CONNRATE@table1.column7.name=CONNHWM@table1.column8.name=HWMTM@table1.column9.name=IDLEACC@table1.column10.name=IDLETIME@table1.column11.name=SERVERUP@table1.column12.name=CONNBACK@table1.column13.name=BCKLOGREJ@table1.column14.name=TBKLOGREJ@table1.column15.name=BCKLOGRETM@table1.column16.name=BYTRTO64@table1.column17.name=BYTRTI64@table1.column18.name=BYTRT64@table1.column19.name=DGOUTRT@table1.column20.name=DGINRT@table1.column21.name=DGMSRATE@table1.column22.name=SEGOUTRT@table1.column23.name=SEGINRT@table1.column24.name=SEGRATE@table1.column25.name=TOUTTOT64@table1.column26.name=TINTOT64@table1.column27.name=TTOTTOT64@table1.column28.name=BYTINTO64@table1.column29.name=BYTINTI64@table1.column30.name=BYTINTT64@table1.column31.name=SEGSOUTTOT@table1.column32.name=SEGSINTOT@table1.column33.name=SEGSTOTTOT@table1.column34.name=SEGSOUTINT@table1.column35.name=SEGSININT@table1.column36.name=SEGSTOTINT@table1.column37.name=OOOSEGINT@table1.column38.name=OOOSEGTOT@table1.column39.name=OOOSEGPCT@table1.column40.name=REXMITSINT@table1.column41.name=REXMITSTOT@table1.column42.name=REXMITSPCT@table1.column43.name=REXMITSRT@table1.column44.name=DGMSOUTTOT@table1.column45.name=DGMSINTOT@table1.column46.name=DGMSTOT@table1.column47.name=DGMSOUTINT@table1.column48.name=DGMSININT@table1.column49.name=DGMSTOTINT@table1.column50.name=DGSQUEUED@table1.column51.name=DGSDISCARD@table1.column52.name=DGSDISCPCT@table1.column53.name=DGQUEUEBYT@table1.column54.name=SMRCURCONN@table1.column55.name=SMDCURCONN@table1.column56.name=ORIGINNODE@table1.column57.name=SYSID@table1.column58.name=HOSTNAME@table1.column59.name=TCPIPNAME@table1.column60.name=SYSPLEXNAM@table1.column61.name=APPTYPE@table1.columnCount=61@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=KN3TAP.APPLNAME@filter2.operator=EQ@filter2.value=$APPLNAMEX$@filterCount=2@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 12.355
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TAP58.txt
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * � Copyright IBM Corporation 2021.  All rights reserved.                      *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            56005
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks TAP 58
* *
* *  Query Name:         Application Details
* *
* *  Query Desc:         This query returns all attributes for the selected
* *                      application (V56005).
* *
* *  Table:              KN3TAP
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION                    
* *  --- -------- ------- ------ -----  -------------------------
* *  @00=RTC29982,HKN3511,101912,MPATT: Logical navigator queries
* *  @01=OA60577 ,HRKN560,020221,KBEAU: IBM Spec Compatibility
* ********************************************************************************
* IDENT=KN3TAP58:56005;
* DAFFINITY=%IBM.STATIC149;
* DVERSION=17;
* NAME=Application Details;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=This query returns all attributes for the selected application (V56005).;
* TABLE=KN3.KN3TAP;
* COLUMNS=TIMESTAMP
* COLUMNS=APPLNAME
* COLUMNS=CONNCOUNT
* COLUMNS=ACTCONN
* COLUMNS=ACCCONN
* COLUMNS=CONNRATE
* COLUMNS=CONNHWM
* COLUMNS=HWMTM
* COLUMNS=IDLEACC
* COLUMNS=IDLETIME
* COLUMNS=SERVERUP
* COLUMNS=CONNBACK
* COLUMNS=BCKLOGREJ
* COLUMNS=TBKLOGREJ
* COLUMNS=BCKLOGRETM
* COLUMNS=BYTRTO64
* COLUMNS=BYTRTI64
* COLUMNS=BYTRT64
* COLUMNS=DGOUTRT
* COLUMNS=DGINRT
* COLUMNS=DGMSRATE
* COLUMNS=SEGOUTRT
* COLUMNS=SEGINRT
* COLUMNS=SEGRATE
* COLUMNS=TOUTTOT64
* COLUMNS=TINTOT64
* COLUMNS=TTOTTOT64
* COLUMNS=BYTINTO64
* COLUMNS=BYTINTI64
* COLUMNS=BYTINTT64
* COLUMNS=SEGSOUTTOT
* COLUMNS=SEGSINTOT
* COLUMNS=SEGSTOTTOT
* COLUMNS=SEGSOUTINT
* COLUMNS=SEGSININT
* COLUMNS=SEGSTOTINT
* COLUMNS=OOOSEGINT
* COLUMNS=OOOSEGTOT
* COLUMNS=OOOSEGPCT
* COLUMNS=REXMITSINT
* COLUMNS=REXMITSTOT
* COLUMNS=REXMITSPCT
* COLUMNS=REXMITSRT
* COLUMNS=DGMSOUTTOT
* COLUMNS=DGMSINTOT
* COLUMNS=DGMSTOT
* COLUMNS=DGMSOUTINT
* COLUMNS=DGMSININT
* COLUMNS=DGMSTOTINT
* COLUMNS=DGSQUEUED
* COLUMNS=DGSDISCARD
* COLUMNS=DGSDISCPCT
* COLUMNS=DGQUEUEBYT
* COLUMNS=APPTYPE
* COLUMNS=FLOOD
* COLUMNS=SRCC
* COLUMNS=SRTC
* COLUMNS=SDCC
* COLUMNS=SDTC
* COLUMNS=NSCC
* COLUMNS=NSTC
* COLUMNS=TCA
* COLUMNS=SRCI
* COLUMNS=SRCR
* COLUMNS=SDCI
* COLUMNS=SDCR
* COLUMNS=SRCP
* COLUMNS=SDCP
* COLUMNS=STALL
* COLUMNS=DACK
* COLUMNS=DUPA
* COLUMNS=LPAR
* COLUMNS=SC
* COLUMNS=NSC
* COLUMNS=SCP
* COLUMNS=NSCP
* COLUMNS=SST
* COLUMNS=SRT
* COLUMNS=SSRT
* COLUMNS=ORIGINNODE
* COLUMNS=SYSID
* COLUMNS=HOSTNAME
* COLUMNS=TCPIPNAME
* COLUMNS=SYSPLEXNAM
* PRED=ORIGINNODE = $NODE$;
* PRED=AND KN3TAP.APPLNAME = $APPLNAMEX$; 


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TAP58:56005';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TAP58:56005',
  'KN3',
  '%IBM.STATIC149          000000000H000000000',
  'P',
  'Application Details',
  'This query returns all attributes for the selected application (V56005).',
  'N3_DEV',
  '1210202155724000',
'at=$THRUNODE$@table1.name=KN3TAP@table1.column1.name=TIMESTAMP@table1.column2.name=APPLNAME@table1.column3.name=CONNCOUNT@table1.column4.name=ACTCONN@table1.column5.name=ACCCONN@table1.column6.name=CONNRATE@table1.column7.name=CONNHWM@table1.column8.name=HWMTM@table1.column9.name=IDLEACC@table1.column10.name=IDLETIME@table1.column11.name=SERVERUP@table1.column12.name=CONNBACK@table1.column13.name=BCKLOGREJ@table1.column14.name=TBKLOGREJ@table1.column15.name=BCKLOGRETM@table1.column16.name=BYTRTO64@table1.column17.name=BYTRTI64@table1.column18.name=BYTRT64@table1.column19.name=DGOUTRT@table1.column20.name=DGINRT@table1.column21.name=DGMSRATE@table1.column22.name=SEGOUTRT@table1.column23.name=SEGINRT@table1.column24.name=SEGRATE@table1.column25.name=TOUTTOT64@table1.column26.name=TINTOT64@table1.column27.name=TTOTTOT64@table1.column28.name=BYTINTO64@table1.column29.name=BYTINTI64@table1.column30.name=BYTINTT64@table1.column31.name=SEGSOUTTOT@table1.column32.name=SEGSINTOT@table1.column33.name=SEGSTOTTOT@table1.column34.name=SEGSOUTINT@table1.column35.name=SEGSININT@table1.column36.name=SEGSTOTINT@table1.column37.name=OOOSEGINT@table1.column38.name=OOOSEGTOT@table1.column39.name=OOOSEGPCT@table1.column40.name=REXMITSINT@table1.column41.name=REXMITSTOT@table1.column42.name=REXMITSPCT@table1.column43.name=REXMITSRT@table1.column44.name=DGMSOUTTOT@table1.column45.name=DGMSINTOT@table1.column46.name=DGMSTOT@table1.column47.name=DGMSOUTINT@table1.column48.name=DGMSININT@table1.column49.name=DGMSTOTINT@table1.column50.name=DGSQUEUED@table1.column51.name=DGSDISCARD@table1.column52.name=DGSDISCPCT@table1.column53.name=DGQUEUEBYT@table1.column54.name=APPTYPE@table1.column55.name=FLOOD@table1.column56.name=SRCC@table1.column57.name=SRTC@table1.column58.name=SDCC@table1.column59.name=SDTC@table1.column60.name=NSCC@table1.column61.name=NSTC@table1.column62.name=TCA@table1.column63.name=SRCI@table1.column64.name=SRCR@table1.column65.name=SDCI@table1.column66.name=SDCR@table1.column67.name=SRCP@table1.column68.name=SDCP@table1.column69.name=STALL@table1.column70.name=DACK@table1.column71.name=DUPA@table1.column72.name=LPAR@table1.column73.name=SC@table1.column74.name=NSC@table1.column75.name=SCP@table1.column76.name=NSCP@table1.column77.name=SST@table1.column78.name=SRT@table1.column79.name=SSRT@table1.column80.name=ORIGINNODE@table1.column81.name=SYSID@table1.column82.name=HOSTNAME@table1.column83.name=TCPIPNAME@table1.column84.name=SYSPLEXNAM@table1.columnCount=84@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=KN3TAP.APPLNAME@filter2.operator=EQ@filter2.value=$APPLNAMEX$@filterCount=2@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TAS00.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * (C) Copyright IBM Corporation 1999, 2006                                     *
* * (C) Copyright Candle Corporation 1999, 2006.  All rights reserved.           *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli Omegamon XE for Mainframe Networks TAS 00
* *                      Returns MVS address space related data
* *                      for a TCPIP address space.
* *
* *  Table:              KN3TAS
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  02/19/02 RBS       FCS Drop 1 cleanup
* *  02/27/02 CKM       Added SITNAMEs
* *  11/11/04 MCG       V310 Support
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION              
* *  --- -------- ------- ------ -----  ----------------------------------------- 
* *  @01=D30343  ,HKN3410,060806,MGOUV: Re-order node in navigation tree  
* ********************************************************************************
* IDENT=KN3TAD00;
* AFFINITY=0000000000000000000000002000000000000000000;
* NAME=Address Space;
* VISIBLE=Y;
* USER=N3_DEV;
* DESC=Address Space Description;
* TABLE=KN3.KN3TAS;
* COLUMNS=SYSID;
* COLUMNS=CPUPCT;
* COLUMNS=PAGINGRATE;
* COLUMNS=CSA24USAGE;
* COLUMNS=CSA24PCT;
* COLUMNS=CSATOUSAGE;
* COLUMNS=CSATOPCT;
* COLUMNS=TPOOLSIZE;
* COLUMNS=TPOOLCOUNT;
* COLUMNS=TPOOLPCT;
* PRED=ORIGINNODE = $NODE$
* ORDER=A SYSID;
* SITNAME=N3T_CPU_Pct_Warning Warning
* SITNAME=N3T_CPU_Pct_Critical Critical
* SITNAME=N3T_Total_CSA_Pct Warning
* SITNAME=N3T_CSA_Pct_Below_16MB Warning
* SITNAME=N3T_Paging_Rate Warning
* SITNAME=N3T_Telnet_Pool_Usage_Critical Critical
* SITNAME=N3T_Telnet_Pool_Usage_Warning Warning


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TAD00';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_CPU_Pct_Warning' AND 
 TEMPLATE = 'KN3TAD00';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_CPU_Pct_Critical' AND 
 TEMPLATE = 'KN3TAD00';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Total_CSA_Pct' AND 
 TEMPLATE = 'KN3TAD00';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_CSA_Pct_Below_16MB' AND 
 TEMPLATE = 'KN3TAD00';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Paging_Rate' AND 
 TEMPLATE = 'KN3TAD00';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Telnet_Pool_Usage_Critical' AND 
 TEMPLATE = 'KN3TAD00';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Telnet_Pool_Usage_Warning' AND 
 TEMPLATE = 'KN3TAD00';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TAD00' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TAD00' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TAD00' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TAD00' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TAD00' AND NAME = '*Fatal';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TAD00' AND NAME = '*Minor';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TAD00' AND NAME = '*Harmless';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TAD00' AND NAME = '*Unknown';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TAD00' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TAD00' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TAD00' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TAD00' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TAD00' AND NAME = 'Unavailable';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TAD00' AND NAME = 'Fatal';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TAD00' AND NAME = 'Minor';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TAD00' AND NAME = 'Harmless';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TAD00' AND NAME = 'Unknown';
DELETE FROM KFWTMPL WHERE NAME     =
 'KN3TAD00';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TAD00',
  'KN3',
  '0000000000000000000000002000000000000000000',
  'D',
  'Address Space',
  'Address Space Description',
  'N3_DEV',
  '1130530071940000',
'at=$THRUNODE$@table1.name=KN3TAS@table1.column1.name=SYSID@table1.column2.name=CPUPCT@table1.column3.name=PAGINGRATE@table1.column4.name=CSA24USAGE@table1.column5.name=CSA24PCT@table1.column6.name=CSATOUSAGE@table1.column7.name=CSATOPCT@table1.column8.name=TPOOLSIZE@table1.column9.name=TPOOLCOUNT@table1.column10.name=TPOOLPCT@table1.columnCount=10@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@order1.column=SYSID@order1.sequence=ASCENDING@orderCount=1@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

INSERT INTO KFWTMPL
(  AFFINITIES ,
   AREA ,
   ATTRIBS ,
   LSTDATE ,
   LSTUSRPRF ,
   NAME ,
   TEXT
)
VALUES
(  '0000000000000000000000002000000000000000000',
   32,
   259,
   '1130530071940000',
   '_ KCJ',
   'KN3TAD00',
   'Address Space'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TAD00',
   'OK',
   -1,
   65795,
   'Normal and Available State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TAD00',
   'Critical',
   90,
   259,
   'Critical State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TAD00',
   'Warning',
   30,
   259,
   'Warning State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TAD00',
   'Informational',
   25,
   259,
   'Informational State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TAD00',
   'Unavailable',
   95,
   259,
   'Unavailable State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TAD00',
   'Fatal',
   100,
   259,
   'Fatal State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TAD00',
   'Minor',
   40,
   259,
   'Minor State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TAD00',
   'Harmless',
   27,
   259,
   'Harmless State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TAD00',
   'Unknown',
   15,
   259,
   'Unknown State'
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Critical',
   'Critical',
   'KN3TAD00',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Warning',
   'Warning',
   'KN3TAD00',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Informational',
   'Informational',
   'KN3TAD00',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*STATUS_UNKNOWN',
   'Unavailable',
   'KN3TAD00',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Fatal',
   'Fatal',
   'KN3TAD00',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Minor',
   'Minor',
   'KN3TAD00',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Harmless',
   'Harmless',
   'KN3TAD00',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Unknown',
   'Unknown',
   'KN3TAD00',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_CPU_Pct_Warning',
   'Warning',
   'KN3TAD00',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_CPU_Pct_Critical',
   'Critical',
   'KN3TAD00',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_Total_CSA_Pct',
   'Warning',
   'KN3TAD00',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_CSA_Pct_Below_16MB',
   'Warning',
   'KN3TAD00',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_Paging_Rate',
   'Warning',
   'KN3TAD00',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_Telnet_Pool_Usage_Critical',
   'Critical',
   'KN3TAD00',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_Telnet_Pool_Usage_Warning',
   'Warning',
   'KN3TAD00',
   0
);

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TAS97.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * (C) Copyright IBM Corporation 2006.  All rights reserved.                    *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli Omegamon XE for Mainframe Networks TAS 97
* *                      Returns resource counts for a TCPIP address space.
* *
* *  Table:              KN3TAS
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------------------
* *+---+--------+-------+------+------+--------------------------
* *|FLG|REASON  |RELEASE| DATE |USERID| DESCRIPTION              
* *+---+--------+-------+------+------+--------------------------
* * @01=DW-1    ,HKN3410,021506,GNS   : Subset kn3tas99.dat, for performance
* * @02=25260   ,HKN3410,030806,GNS   : Create TCPIP Summary History Workspace
* * @03=DCR41   ,HKN3410,041106,MGOUV : Set version in affinity
* ********************************************************************************
* IDENT=KN3TAS97;
* AFFINITY=0000000000000000000000002000000008000000000;
* NAME=Address Space Resource Counts;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=This query returns minimal address space resource count attributes.;
* TABLE=KN3.KN3TAS;
* COLUMNS=TIMESTAMP;
* COLUMNS=CPUPCT;
* COLUMNS=GWCOUNT;
* COLUMNS=CONCOUNT;
* COLUMNS=BYTERATE;
* COLUMNS=APPLCOUNT;
* COLUMNS=DEVCOUNT;
* COLUMNS=TPOOLCOUNT;
* COLUMNS=TPOOLPCT;
* COLUMNS=INDISPCT;
* COLUMNS=OUTDISPCT;
* COLUMNS=REASMPCT;
* COLUMNS=REASFPCT;
* COLUMNS=FRAGPCT;
* COLUMNS=FRAGFPCT;
* COLUMNS=TCPSESSCNT;
* COLUMNS=TCPRXMITPT;
* COLUMNS=UDPINERPCT;
* COLUMNS=ORIGINNODE;
* PRED=ORIGINNODE = $NODE$;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TAS97';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TAS97',
  'KN3',
  '0000000000000000000000002000000008000000000',
  'P',
  'Address Space Resource Counts',
  'This query returns minimal address space resource count attributes.',
  'N3_DEV',
  '1130530071940000',
'at=$THRUNODE$@table1.name=KN3TAS@table1.column1.name=TIMESTAMP@table1.column2.name=CPUPCT@table1.column3.name=GWCOUNT@table1.column4.name=CONCOUNT@table1.column5.name=BYTERATE@table1.column6.name=APPLCOUNT@table1.column7.name=DEVCOUNT@table1.column8.name=TPOOLCOUNT@table1.column9.name=TPOOLPCT@table1.column10.name=INDISPCT@table1.column11.name=OUTDISPCT@table1.column12.name=REASMPCT@table1.column13.name=REASFPCT@table1.column14.name=FRAGPCT@table1.column15.name=FRAGFPCT@table1.column16.name=TCPSESSCNT@table1.column17.name=TCPRXMITPT@table1.column18.name=UDPINERPCT@table1.column19.name=ORIGINNODE@table1.columnCount=19@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TAS97_v4203.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * � Copyright IBM Corporation 2010.  All rights reserved.                      *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            4203
* *
* *  Report:             IBM Tivoli Omegamon XE for Mainframe Networks TAS 97
* *                      Returns resource counts for a TCPIP address space.
* *
* *  Query Name:         Address Space Resource Counts
* *
* *  Query Desc:         This query returns minimal address space resource count attributes (V4203).
* *
* *  Table:              KN3TAS
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION              
* *  --- -------- ------- ------ -----  ---------------------------- 
* *  @00=D125266 ,HKN3423,031810,MPATT: Dualpath TAS and TSL inspection defects
* ********************************************************************************
* IDENT=KN3TAS97:4203;
* AFFINITY=0000000000000000000000002000000080000000000;
* NAME=Kn3:KN32010005083502217;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=Kn3:KN32010005083502218;
* TABLE=KN3.KN3TAS;
* COLUMNS=TIMESTAMP;
* COLUMNS=CPUPCT;
* COLUMNS=GWCOUNT;
* COLUMNS=CONCOUNT;
* COLUMNS=BYTERATE;
* COLUMNS=APPLCOUNT;
* COLUMNS=DEVCOUNT;
* COLUMNS=INTCOUNT;
* COLUMNS=TPOOLCOUNT;
* COLUMNS=TPOOLPCT;
* COLUMNS=INDISPCT;
* COLUMNS=OUTDISPCT;
* COLUMNS=REASMPCT;
* COLUMNS=REASFPCT;
* COLUMNS=FRAGPCT;
* COLUMNS=FRAGFPCT;
* COLUMNS=TCPSESSCNT;
* COLUMNS=TCPRXMITPT;
* COLUMNS=UDPINERPCT;
* COLUMNS=ORIGINNODE;
* PRED=ORIGINNODE = $NODE$;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TAS97:4203';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TAS97:4203',
  'KN3',
  '0000000000000000000000002000000080000000000',
  'P',
  'Kn3:KN32010005083502217',
  'Kn3:KN32010005083502218',
  'N3_DEV',
  '1130530071940000',
'at=$THRUNODE$@table1.name=KN3TAS@table1.column1.name=TIMESTAMP@table1.column2.name=CPUPCT@table1.column3.name=GWCOUNT@table1.column4.name=CONCOUNT@table1.column5.name=BYTERATE@table1.column6.name=APPLCOUNT@table1.column7.name=DEVCOUNT@table1.column8.name=INTCOUNT@table1.column9.name=TPOOLCOUNT@table1.column10.name=TPOOLPCT@table1.column11.name=INDISPCT@table1.column12.name=OUTDISPCT@table1.column13.name=REASMPCT@table1.column14.name=REASFPCT@table1.column15.name=FRAGPCT@table1.column16.name=FRAGFPCT@table1.column17.name=TCPSESSCNT@table1.column18.name=TCPRXMITPT@table1.column19.name=UDPINERPCT@table1.column20.name=ORIGINNODE@table1.columnCount=20@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 12.355
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TAS_97.txt
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * � Copyright IBM Corporation 2020.  All rights reserved.                      *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            56004
* *
* *  Report:             IBM Tivoli Omegamon XE for Mainframe Networks TAS 97
* *                      Returns resource counts for a TCPIP address space.
* *
* *  Query Name:         Address Space Resource Counts
* *
* *  Query Desc:         This query returns minimal address space resource count attributes (V56004).
* *
* *  Table:              KN3TAS
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION              
* *  --- -------- ------- ------ -----  ---------------------------- 
* *  @00=OA60282 ,HKN3560,112420,KBEAU: SMC Support
* *
* ********************************************************************************
* IDENT=KN3TAS97:56004;
* DAFFINITY=%IBM.STATIC149;
* DVERSION=53;
* NAME=Address Space Resource Counts;
* VISIBLE=N;
* USER=N3_DEV;
* READONLY=Y;
* DESC=This query returns minimal address space resource count attributes (V56004).;
* TABLE=KN3.KN3TAS;
* COLUMNS=TIMESTAMP;
* COLUMNS=CPUPCT;
* COLUMNS=GWCOUNT;
* COLUMNS=CONCOUNT;
* COLUMNS=BYTERATE;
* COLUMNS=APPLCOUNT;
* COLUMNS=DEVCOUNT;
* COLUMNS=INTCOUNT;
* COLUMNS=TPOOLCOUNT;
* COLUMNS=TPOOLPCT;
* COLUMNS=INDISPCT;
* COLUMNS=OUTDISPCT;
* COLUMNS=REASMPCT;
* COLUMNS=REASFPCT;
* COLUMNS=FRAGPCT;
* COLUMNS=FRAGFPCT;
* COLUMNS=TCPSESSCNT;
* COLUMNS=TCPRXMITPT;
* COLUMNS=UDPINERPCT;
* COLUMNS=ORIGINNODE;
* PRED=ORIGINNODE = $NODE$;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TAS97:56004';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TAS97:56004',
  'KN3',
  '%IBM.STATIC149          000000000r000000000',
  'P',
  'Address Space Resource Counts',
  'This query returns minimal address space resource count attributes (V56004).',
  'N3_DEV',
  '1201124122823000',
'at=$THRUNODE$@table1.name=KN3TAS@table1.column1.name=TIMESTAMP@table1.column2.name=CPUPCT@table1.column3.name=GWCOUNT@table1.column4.name=CONCOUNT@table1.column5.name=BYTERATE@table1.column6.name=APPLCOUNT@table1.column7.name=DEVCOUNT@table1.column8.name=INTCOUNT@table1.column9.name=TPOOLCOUNT@table1.column10.name=TPOOLPCT@table1.column11.name=INDISPCT@table1.column12.name=OUTDISPCT@table1.column13.name=REASMPCT@table1.column14.name=REASFPCT@table1.column15.name=FRAGPCT@table1.column16.name=FRAGFPCT@table1.column17.name=TCPSESSCNT@table1.column18.name=TCPRXMITPT@table1.column19.name=UDPINERPCT@table1.column20.name=ORIGINNODE@table1.columnCount=20@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TAS98_v310.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * (C) Copyright IBM Corporation 2004, 2007                                     *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli Omegamon XE for Mainframe Networks TAS 98
* *                      Returns both MVS data and IP data for a TCPIP
* *                      address space.
* *
* *  Table:              KN3TAS
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  11/11/04 MCG       V310 Support
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION                
* *  --- -------- ------- ------ -----  -------------------------- 
* *  @01=NW01IPV6,HKN3410,041906,ABARR:  IPv6 support (stack IP address)
* *  @02=D39799  ,HKN3410,012307,MGOUV:  Query versioning
* ********************************************************************************
* IDENT=KN3TAS98:000;
* AFFINITY=0000000000000000000000002000000000000000000;
* NAME=TCP/IP Summary;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=This query returns attributes for TCP/IP Summary workspace.
* TABLE=KN3.KN3TAS;
* COLUMNS=TCPIPNAME;
* COLUMNS=TIMESTAMP;
* COLUMNS=COLLINTV;
* COLUMNS=IPADDRS;
* COLUMNS=GWCOUNT;
* COLUMNS=CONCOUNT;
* COLUMNS=BYTERATE;
* COLUMNS=APPLCOUNT;
* COLUMNS=DEVCOUNT;
* COLUMNS=TPOOLSIZE;
* COLUMNS=TPOOLCOUNT;
* COLUMNS=TPOOLPCT;
* COLUMNS=GSEGSIN;
* COLUMNS=SEGSIN;
* COLUMNS=GSEGSOUT;
* COLUMNS=SEGSOUT;
* COLUMNS=INDISCRDS;
* COLUMNS=INDISPCT;
* COLUMNS=OUTDISCRDS;
* COLUMNS=OUTDISPCT;
* COLUMNS=REASMCOUNT;
* COLUMNS=REASMPCT;
* COLUMNS=REASFCOUNT;
* COLUMNS=REASFPCT;
* COLUMNS=FRAGCOUNT;
* COLUMNS=FRAGPCT;
* COLUMNS=FRAGFAIL;
* COLUMNS=FRAGFPCT;
* COLUMNS=TCPSESSCNT;
* COLUMNS=TCPGSEGIN;
* COLUMNS=TCPSEGSIN;
* COLUMNS=TCPGSEGOUT;
* COLUMNS=TCPSEGSOUT;
* COLUMNS=TCPRXMTS;
* COLUMNS=TCPRXMITPT;
* COLUMNS=UDPDGRMGIN;
* COLUMNS=UDPDGRMSIN;
* COLUMNS=UDPDGMGOUT;
* COLUMNS=UDPDGMSOUT;
* COLUMNS=UDPINERRS;
* COLUMNS=UDPNOPORTS;
* COLUMNS=UDPINERPCT;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=HOSTNAME;
* PRED=ORIGINNODE = $NODE$;
* SITNAME=N3T_Connection_Count Warning
* SITNAME=N3T_Fragmentation_Failure_Pct Warning
* SITNAME=N3T_Fragmentation_Pct Warning
* SITNAME=N3T_Input_Discard_Pct Warning
* SITNAME=N3T_Output_Discard_Pct Warning
* SITNAME=N3T_Reassembly_Failure_Pct Warning
* SITNAME=N3T_Reassembly_Pct Warning
* SITNAME=N3T_Retransmission_Pct Warning
* SITNAME=N3T_Throughput_Rate Warning
* SITNAME=N3T_UDP_Discard_Pct Warning


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TAS98:000';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Connection_Count' AND 
 TEMPLATE = 'KFW_NODE';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Fragmentation_Failure_Pct' AND 
 TEMPLATE = 'KFW_NODE';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Fragmentation_Pct' AND 
 TEMPLATE = 'KFW_NODE';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Input_Discard_Pct' AND 
 TEMPLATE = 'KFW_NODE';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Output_Discard_Pct' AND 
 TEMPLATE = 'KFW_NODE';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Reassembly_Failure_Pct' AND 
 TEMPLATE = 'KFW_NODE';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Reassembly_Pct' AND 
 TEMPLATE = 'KFW_NODE';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Retransmission_Pct' AND 
 TEMPLATE = 'KFW_NODE';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Throughput_Rate' AND 
 TEMPLATE = 'KFW_NODE';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_UDP_Discard_Pct' AND 
 TEMPLATE = 'KFW_NODE';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TAS98:000',
  'KN3',
  '0000000000000000000000002000000000000000000',
  'P',
  'TCP/IP Summary',
  'This query returns attributes for TCP/IP Summary workspace.',
  'N3_DEV',
  '1130530071940000',
'at=$THRUNODE$@table1.name=KN3TAS@table1.column1.name=TCPIPNAME@table1.column2.name=TIMESTAMP@table1.column3.name=COLLINTV@table1.column4.name=IPADDRS@table1.column5.name=GWCOUNT@table1.column6.name=CONCOUNT@table1.column7.name=BYTERATE@table1.column8.name=APPLCOUNT@table1.column9.name=DEVCOUNT@table1.column10.name=TPOOLSIZE@table1.column11.name=TPOOLCOUNT@table1.column12.name=TPOOLPCT@table1.column13.name=GSEGSIN@table1.column14.name=SEGSIN@table1.column15.name=GSEGSOUT@table1.column16.name=SEGSOUT@table1.column17.name=INDISCRDS@table1.column18.name=INDISPCT@table1.column19.name=OUTDISCRDS@table1.column20.name=OUTDISPCT@table1.column21.name=REASMCOUNT@table1.column22.name=REASMPCT@table1.column23.name=REASFCOUNT@table1.column24.name=REASFPCT@table1.column25.name=FRAGCOUNT@table1.column26.name=FRAGPCT@table1.column27.name=FRAGFAIL@table1.column28.name=FRAGFPCT@table1.column29.name=TCPSESSCNT@table1.column30.name=TCPGSEGIN@table1.column31.name=TCPSEGSIN@table1.column32.name=TCPGSEGOUT@table1.column33.name=TCPSEGSOUT@table1.column34.name=TCPRXMTS@table1.column35.name=TCPRXMITPT@table1.column36.name=UDPDGRMGIN@table1.column37.name=UDPDGRMSIN@table1.column38.name=UDPDGMGOUT@table1.column39.name=UDPDGMSOUT@table1.column40.name=UDPINERRS@table1.column41.name=UDPNOPORTS@table1.column42.name=UDPINERPCT@table1.column43.name=ORIGINNODE@table1.column44.name=SYSID@table1.column45.name=HOSTNAME@table1.columnCount=45@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_Connection_Count',
   'Warning',
   'KFW_NODE',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_Fragmentation_Failure_Pct',
   'Warning',
   'KFW_NODE',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_Fragmentation_Pct',
   'Warning',
   'KFW_NODE',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_Input_Discard_Pct',
   'Warning',
   'KFW_NODE',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_Output_Discard_Pct',
   'Warning',
   'KFW_NODE',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_Reassembly_Failure_Pct',
   'Warning',
   'KFW_NODE',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_Reassembly_Pct',
   'Warning',
   'KFW_NODE',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_Retransmission_Pct',
   'Warning',
   'KFW_NODE',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_Throughput_Rate',
   'Warning',
   'KFW_NODE',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_UDP_Discard_Pct',
   'Warning',
   'KFW_NODE',
   0
);

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TAS98_v410.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * (C) Copyright IBM Corporation 1999, 2007                                     *
* * (C) Copyright Candle Corporation 1999, 2006.  All rights reserved.           *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli Omegamon XE for Mainframe Networks TAS 98
* *                      Returns both MVS data and IP data for a TCPIP
* *                      address space.
* *
* *  Table:              KN3TAS
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  11/11/04 MCG       V310 Support
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION              
* *  --- -------- ------- ------ -----  ---------------------------- 
* *  @01=NW01IPV6,HKN3410,041906,ABARR:  IPv6 support (stack IP address)
* *  @02=D39799  ,HKN3410,012307,MGOUV:  Query versioning
* ********************************************************************************
* IDENT=KN3TAS98:410;
* AFFINITY=0000000000000000000000002000000008000000000;
* NAME=TCP/IP Summary;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=This query returns attributes for TCP/IP Summary workspace.
* TABLE=KN3.KN3TAS;
* COLUMNS=TCPIPNAME;
* COLUMNS=TIMESTAMP;
* COLUMNS=COLLINTV;
* COLUMNS=IPADDRS6;
* COLUMNS=IPADDRS;
* COLUMNS=GWCOUNT;
* COLUMNS=CONCOUNT;
* COLUMNS=BYTERATE;
* COLUMNS=APPLCOUNT;
* COLUMNS=DEVCOUNT;
* COLUMNS=TPOOLSIZE;
* COLUMNS=TPOOLCOUNT;
* COLUMNS=TPOOLPCT;
* COLUMNS=GSEGSIN;
* COLUMNS=SEGSIN;
* COLUMNS=GSEGSOUT;
* COLUMNS=SEGSOUT;
* COLUMNS=INDISCRDS;
* COLUMNS=INDISPCT;
* COLUMNS=OUTDISCRDS;
* COLUMNS=OUTDISPCT;
* COLUMNS=REASMCOUNT;
* COLUMNS=REASMPCT;
* COLUMNS=REASFCOUNT;
* COLUMNS=REASFPCT;
* COLUMNS=FRAGCOUNT;
* COLUMNS=FRAGPCT;
* COLUMNS=FRAGFAIL;
* COLUMNS=FRAGFPCT;
* COLUMNS=TCPSESSCNT;
* COLUMNS=TCPGSEGIN;
* COLUMNS=TCPSEGSIN;
* COLUMNS=TCPGSEGOUT;
* COLUMNS=TCPSEGSOUT;
* COLUMNS=TCPRXMTS;
* COLUMNS=TCPRXMITPT;
* COLUMNS=UDPDGRMGIN;
* COLUMNS=UDPDGRMSIN;
* COLUMNS=UDPDGMGOUT;
* COLUMNS=UDPDGMSOUT;
* COLUMNS=UDPINERRS;
* COLUMNS=UDPNOPORTS;
* COLUMNS=UDPINERPCT;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=HOSTNAME;
* PRED=ORIGINNODE = $NODE$;
* SITNAME=N3T_Connection_Count Warning
* SITNAME=N3T_Fragmentation_Failure_Pct Warning
* SITNAME=N3T_Fragmentation_Pct Warning
* SITNAME=N3T_Input_Discard_Pct Warning
* SITNAME=N3T_Output_Discard_Pct Warning
* SITNAME=N3T_Reassembly_Failure_Pct Warning
* SITNAME=N3T_Reassembly_Pct Warning
* SITNAME=N3T_Retransmission_Pct Warning
* SITNAME=N3T_Throughput_Rate Warning
* SITNAME=N3T_UDP_Discard_Pct Warning


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TAS98:410';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Connection_Count' AND 
 TEMPLATE = 'KFW_NODE';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Fragmentation_Failure_Pct' AND 
 TEMPLATE = 'KFW_NODE';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Fragmentation_Pct' AND 
 TEMPLATE = 'KFW_NODE';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Input_Discard_Pct' AND 
 TEMPLATE = 'KFW_NODE';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Output_Discard_Pct' AND 
 TEMPLATE = 'KFW_NODE';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Reassembly_Failure_Pct' AND 
 TEMPLATE = 'KFW_NODE';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Reassembly_Pct' AND 
 TEMPLATE = 'KFW_NODE';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Retransmission_Pct' AND 
 TEMPLATE = 'KFW_NODE';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Throughput_Rate' AND 
 TEMPLATE = 'KFW_NODE';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_UDP_Discard_Pct' AND 
 TEMPLATE = 'KFW_NODE';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TAS98:410',
  'KN3',
  '0000000000000000000000002000000008000000000',
  'P',
  'TCP/IP Summary',
  'This query returns attributes for TCP/IP Summary workspace.',
  'N3_DEV',
  '1130530071940000',
'at=$THRUNODE$@table1.name=KN3TAS@table1.column1.name=TCPIPNAME@table1.column2.name=TIMESTAMP@table1.column3.name=COLLINTV@table1.column4.name=IPADDRS6@table1.column5.name=IPADDRS@table1.column6.name=GWCOUNT@table1.column7.name=CONCOUNT@table1.column8.name=BYTERATE@table1.column9.name=APPLCOUNT@table1.column10.name=DEVCOUNT@table1.column11.name=TPOOLSIZE@table1.column12.name=TPOOLCOUNT@table1.column13.name=TPOOLPCT@table1.column14.name=GSEGSIN@table1.column15.name=SEGSIN@table1.column16.name=GSEGSOUT@table1.column17.name=SEGSOUT@table1.column18.name=INDISCRDS@table1.column19.name=INDISPCT@table1.column20.name=OUTDISCRDS@table1.column21.name=OUTDISPCT@table1.column22.name=REASMCOUNT@table1.column23.name=REASMPCT@table1.column24.name=REASFCOUNT@table1.column25.name=REASFPCT@table1.column26.name=FRAGCOUNT@table1.column27.name=FRAGPCT@table1.column28.name=FRAGFAIL@table1.column29.name=FRAGFPCT@table1.column30.name=TCPSESSCNT@table1.column31.name=TCPGSEGIN@table1.column32.name=TCPSEGSIN@table1.column33.name=TCPGSEGOUT@table1.column34.name=TCPSEGSOUT@table1.column35.name=TCPRXMTS@table1.column36.name=TCPRXMITPT@table1.column37.name=UDPDGRMGIN@table1.column38.name=UDPDGRMSIN@table1.column39.name=UDPDGMGOUT@table1.column40.name=UDPDGMSOUT@table1.column41.name=UDPINERRS@table1.column42.name=UDPNOPORTS@table1.column43.name=UDPINERPCT@table1.column44.name=ORIGINNODE@table1.column45.name=SYSID@table1.column46.name=HOSTNAME@table1.columnCount=46@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_Connection_Count',
   'Warning',
   'KFW_NODE',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_Fragmentation_Failure_Pct',
   'Warning',
   'KFW_NODE',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_Fragmentation_Pct',
   'Warning',
   'KFW_NODE',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_Input_Discard_Pct',
   'Warning',
   'KFW_NODE',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_Output_Discard_Pct',
   'Warning',
   'KFW_NODE',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_Reassembly_Failure_Pct',
   'Warning',
   'KFW_NODE',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_Reassembly_Pct',
   'Warning',
   'KFW_NODE',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_Retransmission_Pct',
   'Warning',
   'KFW_NODE',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_Throughput_Rate',
   'Warning',
   'KFW_NODE',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_UDP_Discard_Pct',
   'Warning',
   'KFW_NODE',
   0
);

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TAS98_v4203.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * � Copyright IBM Corporation 2010                                             *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            4203
* *
* *  Report:             IBM Tivoli Omegamon XE for Mainframe Networks TAS 98
* *                      Returns both MVS data and IP data for a TCPIP
* *                      address space.
* *                     
* *  Query Name:         TCP/IP Summary
* *
* *  Query Desc:         This query returns attributes for TCP/IP Summary workspace (V4203).
* *
* *  Table:              KN3TAS
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION              
* *  --- -------- ------- ------ -----  ---------------------------- 
* *  @00=RTC4515 ,HKN3423,031010,MPATT: Dualpath TAS and TSL
* *  @01=D125266 ,HKN3423,031810,MPATT: Dualpath TAS and TSL inspection defects
* ********************************************************************************
* IDENT=KN3TAS98:4203;
* AFFINITY=0000000000000000000000002000000080000000000;
* NAME=Kn3:KN32010005083502214;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=Kn3:KN32010005083502215;
* TABLE=KN3.KN3TAS;
* COLUMNS=TCPIPNAME;
* COLUMNS=TIMESTAMP;
* COLUMNS=COLLINTV;
* COLUMNS=IPADDRS6;
* COLUMNS=IPADDRS;
* COLUMNS=GWCOUNT;
* COLUMNS=CONCOUNT;
* COLUMNS=BYTERATE;
* COLUMNS=APPLCOUNT;
* COLUMNS=DEVCOUNT;
* COLUMNS=INTCOUNT;
* COLUMNS=TPOOLSIZE;
* COLUMNS=TPOOLCOUNT;
* COLUMNS=TPOOLPCT;
* COLUMNS=GSEGSIN;
* COLUMNS=SEGSIN;
* COLUMNS=GSEGSOUT;
* COLUMNS=SEGSOUT;
* COLUMNS=INDISCRDS;
* COLUMNS=INDISPCT;
* COLUMNS=OUTDISCRDS;
* COLUMNS=OUTDISPCT;
* COLUMNS=REASMCOUNT;
* COLUMNS=REASMPCT;
* COLUMNS=REASFCOUNT;
* COLUMNS=REASFPCT;
* COLUMNS=FRAGCOUNT;
* COLUMNS=FRAGPCT;
* COLUMNS=FRAGFAIL;
* COLUMNS=FRAGFPCT;
* COLUMNS=TCPSESSCNT;
* COLUMNS=TCPGSEGIN;
* COLUMNS=TCPSEGSIN;
* COLUMNS=TCPGSEGOUT;
* COLUMNS=TCPSEGSOUT;
* COLUMNS=TCPRXMTS;
* COLUMNS=TCPRXMITPT;
* COLUMNS=UDPDGRMGIN;
* COLUMNS=UDPDGRMSIN;
* COLUMNS=UDPDGMGOUT;
* COLUMNS=UDPDGMSOUT;
* COLUMNS=UDPINERRS;
* COLUMNS=UDPNOPORTS;
* COLUMNS=UDPINERPCT;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=HOSTNAME;
* COLUMNS=ZOSRLSE;
* PRED=ORIGINNODE = $NODE$;
* SITNAME=N3T_Connection_Count Warning
* SITNAME=N3T_Fragmentation_Failure_Pct Warning
* SITNAME=N3T_Fragmentation_Pct Warning
* SITNAME=N3T_Input_Discard_Pct Warning
* SITNAME=N3T_Output_Discard_Pct Warning
* SITNAME=N3T_Reassembly_Failure_Pct Warning
* SITNAME=N3T_Reassembly_Pct Warning
* SITNAME=N3T_Retransmission_Pct Warning
* SITNAME=N3T_Throughput_Rate Warning
* SITNAME=N3T_UDP_Discard_Pct Warning


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TAS98:4203';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Connection_Count' AND 
 TEMPLATE = 'KFW_NODE';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Fragmentation_Failure_Pct' AND 
 TEMPLATE = 'KFW_NODE';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Fragmentation_Pct' AND 
 TEMPLATE = 'KFW_NODE';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Input_Discard_Pct' AND 
 TEMPLATE = 'KFW_NODE';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Output_Discard_Pct' AND 
 TEMPLATE = 'KFW_NODE';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Reassembly_Failure_Pct' AND 
 TEMPLATE = 'KFW_NODE';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Reassembly_Pct' AND 
 TEMPLATE = 'KFW_NODE';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Retransmission_Pct' AND 
 TEMPLATE = 'KFW_NODE';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Throughput_Rate' AND 
 TEMPLATE = 'KFW_NODE';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_UDP_Discard_Pct' AND 
 TEMPLATE = 'KFW_NODE';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TAS98:4203',
  'KN3',
  '0000000000000000000000002000000080000000000',
  'P',
  'Kn3:KN32010005083502214',
  'Kn3:KN32010005083502215',
  'N3_DEV',
  '1130530071940000',
'at=$THRUNODE$@table1.name=KN3TAS@table1.column1.name=TCPIPNAME@table1.column2.name=TIMESTAMP@table1.column3.name=COLLINTV@table1.column4.name=IPADDRS6@table1.column5.name=IPADDRS@table1.column6.name=GWCOUNT@table1.column7.name=CONCOUNT@table1.column8.name=BYTERATE@table1.column9.name=APPLCOUNT@table1.column10.name=DEVCOUNT@table1.column11.name=INTCOUNT@table1.column12.name=TPOOLSIZE@table1.column13.name=TPOOLCOUNT@table1.column14.name=TPOOLPCT@table1.column15.name=GSEGSIN@table1.column16.name=SEGSIN@table1.column17.name=GSEGSOUT@table1.column18.name=SEGSOUT@table1.column19.name=INDISCRDS@table1.column20.name=INDISPCT@table1.column21.name=OUTDISCRDS@table1.column22.name=OUTDISPCT@table1.column23.name=REASMCOUNT@table1.column24.name=REASMPCT@table1.column25.name=REASFCOUNT@table1.column26.name=REASFPCT@table1.column27.name=FRAGCOUNT@table1.column28.name=FRAGPCT@table1.column29.name=FRAGFAIL@table1.column30.name=FRAGFPCT@table1.column31.name=TCPSESSCNT@table1.column32.name=TCPGSEGIN@table1.column33.name=TCPSEGSIN@table1.column34.name=TCPGSEGOUT@table1.column35.name=TCPSEGSOUT@table1.column36.name=TCPRXMTS@table1.column37.name=TCPRXMITPT@table1.column38.name=UDPDGRMGIN@table1.column39.name=UDPDGRMSIN@table1.column40.name=UDPDGMGOUT@table1.column41.name=UDPDGMSOUT@table1.column42.name=UDPINERRS@table1.column43.name=UDPNOPORTS@table1.column44.name=UDPINERPCT@table1.column45.name=ORIGINNODE@table1.column46.name=SYSID@table1.column47.name=HOSTNAME@table1.column48.name=ZOSRLSE@table1.columnCount=48@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_Connection_Count',
   'Warning',
   'KFW_NODE',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_Fragmentation_Failure_Pct',
   'Warning',
   'KFW_NODE',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_Fragmentation_Pct',
   'Warning',
   'KFW_NODE',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_Input_Discard_Pct',
   'Warning',
   'KFW_NODE',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_Output_Discard_Pct',
   'Warning',
   'KFW_NODE',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_Reassembly_Failure_Pct',
   'Warning',
   'KFW_NODE',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_Reassembly_Pct',
   'Warning',
   'KFW_NODE',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_Retransmission_Pct',
   'Warning',
   'KFW_NODE',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_Throughput_Rate',
   'Warning',
   'KFW_NODE',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_UDP_Discard_Pct',
   'Warning',
   'KFW_NODE',
   0
);

*   File created by Helper Version 12.355
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TAS_98.txt
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * � Copyright IBM Corporation 2020.  All rights reserved.                      *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            56004
* *
* *  Report:             IBM Tivoli Omegamon XE for Mainframe Networks TAS 98
* *                      Returns both MVS data and IP data for a TCPIP
* *                      address space.
* *                     
* *  Query Name:         TCP/IP Summary
* *
* *  Query Desc:         This query returns attributes for TCP/IP Summary workspace (V56004).
* *
* *  Table:              KN3TAS
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION              
* *  --- -------- ------- ------ -----  ---------------------------- 
* *  @00=OA60282 ,HKN3560,112420,KBEAU: SMC Support
* *
* ********************************************************************************
* IDENT=KN3TAS98:56004;
* DAFFINITY=%IBM.STATIC149;
* DVERSION=53;
* NAME=TCP/IP Summary;
* VISIBLE=N;
* USER=N3_DEV;
* READONLY=Y;
* DESC=This query returns attributes for TCP/IP Summary workspace (V56004).;
* TABLE=KN3.KN3TAS;
* COLUMNS=TCPIPNAME;
* COLUMNS=TIMESTAMP;
* COLUMNS=COLLINTV;
* COLUMNS=IPADDRS6;
* COLUMNS=IPADDRS;
* COLUMNS=GWCOUNT;
* COLUMNS=CONCOUNT;
* COLUMNS=BYTERATE;
* COLUMNS=APPLCOUNT;
* COLUMNS=DEVCOUNT;
* COLUMNS=INTCOUNT;
* COLUMNS=TPOOLSIZE;
* COLUMNS=TPOOLCOUNT;
* COLUMNS=TPOOLPCT;
* COLUMNS=GSEGSIN;
* COLUMNS=SEGSIN;
* COLUMNS=GSEGSOUT;
* COLUMNS=SEGSOUT;
* COLUMNS=INDISCRDS;
* COLUMNS=INDISPCT;
* COLUMNS=OUTDISCRDS;
* COLUMNS=OUTDISPCT;
* COLUMNS=REASMCOUNT;
* COLUMNS=REASMPCT;
* COLUMNS=REASFCOUNT;
* COLUMNS=REASFPCT;
* COLUMNS=FRAGCOUNT;
* COLUMNS=FRAGPCT;
* COLUMNS=FRAGFAIL;
* COLUMNS=FRAGFPCT;
* COLUMNS=TCPSESSCNT;
* COLUMNS=TCPGSEGIN;
* COLUMNS=TCPSEGSIN;
* COLUMNS=TCPGSEGOUT;
* COLUMNS=TCPSEGSOUT;
* COLUMNS=TCPRXMTS;
* COLUMNS=TCPRXMITPT;
* COLUMNS=UDPDGRMGIN;
* COLUMNS=UDPDGRMSIN;
* COLUMNS=UDPDGMGOUT;
* COLUMNS=UDPDGMSOUT;
* COLUMNS=UDPINERRS;
* COLUMNS=UDPNOPORTS;
* COLUMNS=UDPINERPCT;
* COLUMNS=TSMRCONEST;
* COLUMNS=TSMRIN64;
* COLUMNS=TSMROUT64;
* COLUMNS=TSMDCONEST;
* COLUMNS=TSMDIN64;
* COLUMNS=TSMDOUT64;
* COLUMNS=TOTHCONEST;
* COLUMNS=TOTHIN64;
* COLUMNS=TOTHOUT64;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=HOSTNAME;
* COLUMNS=ZOSRLSE;
* PRED=ORIGINNODE = $NODE$;
* SITNAME=N3T_Connection_Count Warning
* SITNAME=N3T_Fragmentation_Failure_Pct Warning
* SITNAME=N3T_Fragmentation_Pct Warning
* SITNAME=N3T_Input_Discard_Pct Warning
* SITNAME=N3T_Output_Discard_Pct Warning
* SITNAME=N3T_Reassembly_Failure_Pct Warning
* SITNAME=N3T_Reassembly_Pct Warning
* SITNAME=N3T_Retransmission_Pct Warning
* SITNAME=N3T_Throughput_Rate Warning
* SITNAME=N3T_UDP_Discard_Pct Warning


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TAS98:56004';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Connection_Count' AND 
 STATE = 'Warning' AND 
 TEMPLATE = 'KFW_NODE';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Fragmentation_Failure_Pct' AND 
 STATE = 'Warning' AND 
 TEMPLATE = 'KFW_NODE';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Fragmentation_Pct' AND 
 STATE = 'Warning' AND 
 TEMPLATE = 'KFW_NODE';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Input_Discard_Pct' AND 
 STATE = 'Warning' AND 
 TEMPLATE = 'KFW_NODE';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Output_Discard_Pct' AND 
 STATE = 'Warning' AND 
 TEMPLATE = 'KFW_NODE';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Reassembly_Failure_Pct' AND 
 STATE = 'Warning' AND 
 TEMPLATE = 'KFW_NODE';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Reassembly_Pct' AND 
 STATE = 'Warning' AND 
 TEMPLATE = 'KFW_NODE';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Retransmission_Pct' AND 
 STATE = 'Warning' AND 
 TEMPLATE = 'KFW_NODE';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Throughput_Rate' AND 
 STATE = 'Warning' AND 
 TEMPLATE = 'KFW_NODE';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_UDP_Discard_Pct' AND 
 STATE = 'Warning' AND 
 TEMPLATE = 'KFW_NODE';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TAS98:56004',
  'KN3',
  '%IBM.STATIC149          000000000r000000000',
  'P',
  'TCP/IP Summary',
  'This query returns attributes for TCP/IP Summary workspace (V56004).',
  'N3_DEV',
  '1201124122818000',
'at=$THRUNODE$@table1.name=KN3TAS@table1.column1.name=TCPIPNAME@table1.column2.name=TIMESTAMP@table1.column3.name=COLLINTV@table1.column4.name=IPADDRS6@table1.column5.name=IPADDRS@table1.column6.name=GWCOUNT@table1.column7.name=CONCOUNT@table1.column8.name=BYTERATE@table1.column9.name=APPLCOUNT@table1.column10.name=DEVCOUNT@table1.column11.name=INTCOUNT@table1.column12.name=TPOOLSIZE@table1.column13.name=TPOOLCOUNT@table1.column14.name=TPOOLPCT@table1.column15.name=GSEGSIN@table1.column16.name=SEGSIN@table1.column17.name=GSEGSOUT@table1.column18.name=SEGSOUT@table1.column19.name=INDISCRDS@table1.column20.name=INDISPCT@table1.column21.name=OUTDISCRDS@table1.column22.name=OUTDISPCT@table1.column23.name=REASMCOUNT@table1.column24.name=REASMPCT@table1.column25.name=REASFCOUNT@table1.column26.name=REASFPCT@table1.column27.name=FRAGCOUNT@table1.column28.name=FRAGPCT@table1.column29.name=FRAGFAIL@table1.column30.name=FRAGFPCT@table1.column31.name=TCPSESSCNT@table1.column32.name=TCPGSEGIN@table1.column33.name=TCPSEGSIN@table1.column34.name=TCPGSEGOUT@table1.column35.name=TCPSEGSOUT@table1.column36.name=TCPRXMTS@table1.column37.name=TCPRXMITPT@table1.column38.name=UDPDGRMGIN@table1.column39.name=UDPDGRMSIN@table1.column40.name=UDPDGMGOUT@table1.column41.name=UDPDGMSOUT@table1.column42.name=UDPINERRS@table1.column43.name=UDPNOPORTS@table1.column44.name=UDPINERPCT@table1.column45.name=TSMRCONEST@table1.column46.name=TSMRIN64@table1.column47.name=TSMROUT64@table1.column48.name=TSMDCONEST@table1.column49.name=TSMDIN64@table1.column50.name=TSMDOUT64@table1.column51.name=TOTHCONEST@table1.column52.name=TOTHIN64@table1.column53.name=TOTHOUT64@table1.column54.name=ORIGINNODE@table1.column55.name=SYSID@table1.column56.name=HOSTNAME@table1.column57.name=ZOSRLSE@table1.columnCount=57@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_Connection_Count',
   'Warning',
   'KFW_NODE',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_Fragmentation_Failure_Pct',
   'Warning',
   'KFW_NODE',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_Fragmentation_Pct',
   'Warning',
   'KFW_NODE',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_Input_Discard_Pct',
   'Warning',
   'KFW_NODE',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_Output_Discard_Pct',
   'Warning',
   'KFW_NODE',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_Reassembly_Failure_Pct',
   'Warning',
   'KFW_NODE',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_Reassembly_Pct',
   'Warning',
   'KFW_NODE',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_Retransmission_Pct',
   'Warning',
   'KFW_NODE',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_Throughput_Rate',
   'Warning',
   'KFW_NODE',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_UDP_Discard_Pct',
   'Warning',
   'KFW_NODE',
   0
);

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TAS99_v310.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * (C) Copyright IBM Corporation 1999, 2007                                     *
* * (C) Copyright Candle Corporation 1999, 2004.  All rights reserved.           *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli Omegamon XE for Mainframe Networks TAS 99
* *                      Returns both MVS data and IP data for a TCPIP
* *                      address space.
* *
* *  Table:              KN3TAS
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  02/19/02 RBS       FCS Drop 1 cleanup
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION              
* *  --- -------- ------- ------ -----  ---------------------------- 
* *  @01=D39799  ,HKN3410,012307,MGOUV: Query versioning
* ********************************************************************************
* IDENT=KN3TAS99;
* AFFINITY=0000000000000000000000002000000000000000000;
* NAME=All Address Space Attributes;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=This query returns all address space attributes.;
* TABLE=KN3.KN3TAS;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=HOSTNAME;
* COLUMNS=TCPIPNAME;
* COLUMNS=TIMESTAMP;
* COLUMNS=COLLINTV;
* COLUMNS=IPADDRS;
* COLUMNS=CPUPCT;
* COLUMNS=PAGINGRATE;
* COLUMNS=CSA24USAGE;
* COLUMNS=CSA24PCT;
* COLUMNS=CSATOUSAGE;
* COLUMNS=CSATOPCT;
* COLUMNS=GWCOUNT;
* COLUMNS=CONCOUNT;
* COLUMNS=BYTERATE;
* COLUMNS=APPLCOUNT;
* COLUMNS=DEVCOUNT;
* COLUMNS=TPOOLSIZE;
* COLUMNS=TPOOLCOUNT;
* COLUMNS=TPOOLPCT;
* COLUMNS=GSEGSIN;
* COLUMNS=SEGSIN;
* COLUMNS=GSEGSOUT;
* COLUMNS=SEGSOUT;
* COLUMNS=INDISCRDS;
* COLUMNS=INDISPCT;
* COLUMNS=OUTDISCRDS;
* COLUMNS=OUTDISPCT;
* COLUMNS=REASMCOUNT;
* COLUMNS=REASMPCT;
* COLUMNS=REASFCOUNT;
* COLUMNS=REASFPCT;
* COLUMNS=FRAGCOUNT;
* COLUMNS=FRAGPCT;
* COLUMNS=FRAGFAIL;
* COLUMNS=FRAGFPCT;
* COLUMNS=TCPSESSCNT;
* COLUMNS=TCPGSEGIN;
* COLUMNS=TCPSEGSIN;
* COLUMNS=TCPGSEGOUT;
* COLUMNS=TCPSEGSOUT;
* COLUMNS=TCPRXMTS;
* COLUMNS=TCPRXMITPT;
* COLUMNS=UDPDGRMGIN;
* COLUMNS=UDPDGRMSIN;
* COLUMNS=UDPDGMGOUT;
* COLUMNS=UDPDGMSOUT;
* COLUMNS=UDPINERRS;
* COLUMNS=UDPNOPORTS;
* COLUMNS=UDPINERPCT;
* PRED=ORIGINNODE = $NODE$;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TAS99';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TAS99',
  'KN3',
  '0000000000000000000000002000000000000000000',
  'P',
  'All Address Space Attributes',
  'This query returns all address space attributes.',
  'N3_DEV',
  '1130530071940000',
'at=$THRUNODE$@table1.name=KN3TAS@table1.column1.name=ORIGINNODE@table1.column2.name=SYSID@table1.column3.name=HOSTNAME@table1.column4.name=TCPIPNAME@table1.column5.name=TIMESTAMP@table1.column6.name=COLLINTV@table1.column7.name=IPADDRS@table1.column8.name=CPUPCT@table1.column9.name=PAGINGRATE@table1.column10.name=CSA24USAGE@table1.column11.name=CSA24PCT@table1.column12.name=CSATOUSAGE@table1.column13.name=CSATOPCT@table1.column14.name=GWCOUNT@table1.column15.name=CONCOUNT@table1.column16.name=BYTERATE@table1.column17.name=APPLCOUNT@table1.column18.name=DEVCOUNT@table1.column19.name=TPOOLSIZE@table1.column20.name=TPOOLCOUNT@table1.column21.name=TPOOLPCT@table1.column22.name=GSEGSIN@table1.column23.name=SEGSIN@table1.column24.name=GSEGSOUT@table1.column25.name=SEGSOUT@table1.column26.name=INDISCRDS@table1.column27.name=INDISPCT@table1.column28.name=OUTDISCRDS@table1.column29.name=OUTDISPCT@table1.column30.name=REASMCOUNT@table1.column31.name=REASMPCT@table1.column32.name=REASFCOUNT@table1.column33.name=REASFPCT@table1.column34.name=FRAGCOUNT@table1.column35.name=FRAGPCT@table1.column36.name=FRAGFAIL@table1.column37.name=FRAGFPCT@table1.column38.name=TCPSESSCNT@table1.column39.name=TCPGSEGIN@table1.column40.name=TCPSEGSIN@table1.column41.name=TCPGSEGOUT@table1.column42.name=TCPSEGSOUT@table1.column43.name=TCPRXMTS@table1.column44.name=TCPRXMITPT@table1.column45.name=UDPDGRMGIN@table1.column46.name=UDPDGRMSIN@table1.column47.name=UDPDGMGOUT@table1.column48.name=UDPDGMSOUT@table1.column49.name=UDPINERRS@table1.column50.name=UDPNOPORTS@table1.column51.name=UDPINERPCT@table1.columnCount=51@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TAS99_v410.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * (C) Copyright IBM Corporation 1999, 2007                                     *
* * (C) Copyright Candle Corporation 1999, 2006.  All rights reserved.           *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli Omegamon XE for Mainframe Networks TAS 99
* *                      Returns both MVS data and IP data for a TCPIP
* *                      address space.
* *
* *  Table:              KN3TAS
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  02/19/02 RBS       FCS Drop 1 cleanup
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION              
* *  --- -------- ------- ------ -----  ---------------------------- 
* *  @01=NW01IPV6,HKN3410,041906,ABARR:  IPv6 support (stack IP address)
* *  @02=D39799  ,HKN3410,012307,MGOUV:  Query versioning
* ********************************************************************************
* IDENT=KN3TAS99:410;
* AFFINITY=0000000000000000000000002000000008000000000;
* NAME=All Address Space Attributes;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=This query returns all address space attributes.;
* TABLE=KN3.KN3TAS;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=HOSTNAME;
* COLUMNS=TCPIPNAME;
* COLUMNS=TIMESTAMP;
* COLUMNS=COLLINTV;
* COLUMNS=IPADDRS6;
* COLUMNS=IPADDRS;
* COLUMNS=CPUPCT;
* COLUMNS=PAGINGRATE;
* COLUMNS=CSA24USAGE;
* COLUMNS=CSA24PCT;
* COLUMNS=CSATOUSAGE;
* COLUMNS=CSATOPCT;
* COLUMNS=GWCOUNT;
* COLUMNS=CONCOUNT;
* COLUMNS=BYTERATE;
* COLUMNS=APPLCOUNT;
* COLUMNS=DEVCOUNT;
* COLUMNS=TPOOLSIZE;
* COLUMNS=TPOOLCOUNT;
* COLUMNS=TPOOLPCT;
* COLUMNS=GSEGSIN;
* COLUMNS=SEGSIN;
* COLUMNS=GSEGSOUT;
* COLUMNS=SEGSOUT;
* COLUMNS=INDISCRDS;
* COLUMNS=INDISPCT;
* COLUMNS=OUTDISCRDS;
* COLUMNS=OUTDISPCT;
* COLUMNS=REASMCOUNT;
* COLUMNS=REASMPCT;
* COLUMNS=REASFCOUNT;
* COLUMNS=REASFPCT;
* COLUMNS=FRAGCOUNT;
* COLUMNS=FRAGPCT;
* COLUMNS=FRAGFAIL;
* COLUMNS=FRAGFPCT;
* COLUMNS=TCPSESSCNT;
* COLUMNS=TCPGSEGIN;
* COLUMNS=TCPSEGSIN;
* COLUMNS=TCPGSEGOUT;
* COLUMNS=TCPSEGSOUT;
* COLUMNS=TCPRXMTS;
* COLUMNS=TCPRXMITPT;
* COLUMNS=UDPDGRMGIN;
* COLUMNS=UDPDGRMSIN;
* COLUMNS=UDPDGMGOUT;
* COLUMNS=UDPDGMSOUT;
* COLUMNS=UDPINERRS;
* COLUMNS=UDPNOPORTS;
* COLUMNS=UDPINERPCT;
* PRED=ORIGINNODE = $NODE$;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TAS99:410';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TAS99:410',
  'KN3',
  '0000000000000000000000002000000008000000000',
  'P',
  'All Address Space Attributes',
  'This query returns all address space attributes.',
  'N3_DEV',
  '1130530071940000',
'at=$THRUNODE$@table1.name=KN3TAS@table1.column1.name=ORIGINNODE@table1.column2.name=SYSID@table1.column3.name=HOSTNAME@table1.column4.name=TCPIPNAME@table1.column5.name=TIMESTAMP@table1.column6.name=COLLINTV@table1.column7.name=IPADDRS6@table1.column8.name=IPADDRS@table1.column9.name=CPUPCT@table1.column10.name=PAGINGRATE@table1.column11.name=CSA24USAGE@table1.column12.name=CSA24PCT@table1.column13.name=CSATOUSAGE@table1.column14.name=CSATOPCT@table1.column15.name=GWCOUNT@table1.column16.name=CONCOUNT@table1.column17.name=BYTERATE@table1.column18.name=APPLCOUNT@table1.column19.name=DEVCOUNT@table1.column20.name=TPOOLSIZE@table1.column21.name=TPOOLCOUNT@table1.column22.name=TPOOLPCT@table1.column23.name=GSEGSIN@table1.column24.name=SEGSIN@table1.column25.name=GSEGSOUT@table1.column26.name=SEGSOUT@table1.column27.name=INDISCRDS@table1.column28.name=INDISPCT@table1.column29.name=OUTDISCRDS@table1.column30.name=OUTDISPCT@table1.column31.name=REASMCOUNT@table1.column32.name=REASMPCT@table1.column33.name=REASFCOUNT@table1.column34.name=REASFPCT@table1.column35.name=FRAGCOUNT@table1.column36.name=FRAGPCT@table1.column37.name=FRAGFAIL@table1.column38.name=FRAGFPCT@table1.column39.name=TCPSESSCNT@table1.column40.name=TCPGSEGIN@table1.column41.name=TCPSEGSIN@table1.column42.name=TCPGSEGOUT@table1.column43.name=TCPSEGSOUT@table1.column44.name=TCPRXMTS@table1.column45.name=TCPRXMITPT@table1.column46.name=UDPDGRMGIN@table1.column47.name=UDPDGRMSIN@table1.column48.name=UDPDGMGOUT@table1.column49.name=UDPDGMSOUT@table1.column50.name=UDPINERRS@table1.column51.name=UDPNOPORTS@table1.column52.name=UDPINERPCT@table1.columnCount=52@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3tas99_v4200.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * � Copyright IBM Corporation 2009                                             *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            420
* *
* *  Report:             IBM Tivoli Omegamon XE for Mainframe Networks TAS 99
* *
* *  Query Name:         All Address Space Attributes
* *
* *  Query Desc:         This query returns all address space attributes.
* *
* *  Table:              KN3TAS
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION              
* *  --- -------- ------- ------ -----  ---------------------------- 
* *  @00=UC1533B ,HKN3410,102008,MGOUV: z/OS release support
* *  @01=DCR96   ,HKN3420,011209,MPATT: DCR96 Query best practices
* ********************************************************************************
* IDENT=KN3TAS99:4200;
* AFFINITY=0000000000000000000000002000000010000000000;
* NAME=Kn3:KN32008294165081000;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=Kn3:KN32008294165081001;
* TABLE=KN3.KN3TAS;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=HOSTNAME;
* COLUMNS=TCPIPNAME;
* COLUMNS=TIMESTAMP;
* COLUMNS=COLLINTV;
* COLUMNS=IPADDRS6;
* COLUMNS=IPADDRS;
* COLUMNS=ZOSRLSE;
* COLUMNS=CPUPCT;
* COLUMNS=PAGINGRATE;
* COLUMNS=CSA24USAGE;
* COLUMNS=CSA24PCT;
* COLUMNS=CSATOUSAGE;
* COLUMNS=CSATOPCT;
* COLUMNS=GWCOUNT;
* COLUMNS=CONCOUNT;
* COLUMNS=BYTERATE;
* COLUMNS=APPLCOUNT;
* COLUMNS=DEVCOUNT;
* COLUMNS=TPOOLSIZE;
* COLUMNS=TPOOLCOUNT;
* COLUMNS=TPOOLPCT;
* COLUMNS=GSEGSIN;
* COLUMNS=SEGSIN;
* COLUMNS=GSEGSOUT;
* COLUMNS=SEGSOUT;
* COLUMNS=INDISCRDS;
* COLUMNS=INDISPCT;
* COLUMNS=OUTDISCRDS;
* COLUMNS=OUTDISPCT;
* COLUMNS=REASMCOUNT;
* COLUMNS=REASMPCT;
* COLUMNS=REASFCOUNT;
* COLUMNS=REASFPCT;
* COLUMNS=FRAGCOUNT;
* COLUMNS=FRAGPCT;
* COLUMNS=FRAGFAIL;
* COLUMNS=FRAGFPCT;
* COLUMNS=TCPSESSCNT;
* COLUMNS=TCPGSEGIN;
* COLUMNS=TCPSEGSIN;
* COLUMNS=TCPGSEGOUT;
* COLUMNS=TCPSEGSOUT;
* COLUMNS=TCPRXMTS;
* COLUMNS=TCPRXMITPT;
* COLUMNS=UDPDGRMGIN;
* COLUMNS=UDPDGRMSIN;
* COLUMNS=UDPDGMGOUT;
* COLUMNS=UDPDGMSOUT;
* COLUMNS=UDPINERRS;
* COLUMNS=UDPNOPORTS;
* COLUMNS=UDPINERPCT;
* PRED=ORIGINNODE = $NODE$;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TAS99:4200';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TAS99:4200',
  'KN3',
  '0000000000000000000000002000000010000000000',
  'P',
  'Kn3:KN32008294165081000',
  'Kn3:KN32008294165081001',
  'N3_DEV',
  '1130530071940000',
'at=$THRUNODE$@table1.name=KN3TAS@table1.column1.name=ORIGINNODE@table1.column2.name=SYSID@table1.column3.name=HOSTNAME@table1.column4.name=TCPIPNAME@table1.column5.name=TIMESTAMP@table1.column6.name=COLLINTV@table1.column7.name=IPADDRS6@table1.column8.name=IPADDRS@table1.column9.name=ZOSRLSE@table1.column10.name=CPUPCT@table1.column11.name=PAGINGRATE@table1.column12.name=CSA24USAGE@table1.column13.name=CSA24PCT@table1.column14.name=CSATOUSAGE@table1.column15.name=CSATOPCT@table1.column16.name=GWCOUNT@table1.column17.name=CONCOUNT@table1.column18.name=BYTERATE@table1.column19.name=APPLCOUNT@table1.column20.name=DEVCOUNT@table1.column21.name=TPOOLSIZE@table1.column22.name=TPOOLCOUNT@table1.column23.name=TPOOLPCT@table1.column24.name=GSEGSIN@table1.column25.name=SEGSIN@table1.column26.name=GSEGSOUT@table1.column27.name=SEGSOUT@table1.column28.name=INDISCRDS@table1.column29.name=INDISPCT@table1.column30.name=OUTDISCRDS@table1.column31.name=OUTDISPCT@table1.column32.name=REASMCOUNT@table1.column33.name=REASMPCT@table1.column34.name=REASFCOUNT@table1.column35.name=REASFPCT@table1.column36.name=FRAGCOUNT@table1.column37.name=FRAGPCT@table1.column38.name=FRAGFAIL@table1.column39.name=FRAGFPCT@table1.column40.name=TCPSESSCNT@table1.column41.name=TCPGSEGIN@table1.column42.name=TCPSEGSIN@table1.column43.name=TCPGSEGOUT@table1.column44.name=TCPSEGSOUT@table1.column45.name=TCPRXMTS@table1.column46.name=TCPRXMITPT@table1.column47.name=UDPDGRMGIN@table1.column48.name=UDPDGRMSIN@table1.column49.name=UDPDGMGOUT@table1.column50.name=UDPDGMSOUT@table1.column51.name=UDPINERRS@table1.column52.name=UDPNOPORTS@table1.column53.name=UDPINERPCT@table1.columnCount=53@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3tas99_v4203.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * � Copyright IBM Corporation 2010                                             *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            4203
* *
* *  Report:             IBM Tivoli Omegamon XE for Mainframe Networks TAS 99
* *
* *  Query Name:         All Address Space Attributes
* *
* *  Query Desc:         This query returns all address space attributes (V4203).
* *
* *  Table:              KN3TAS
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION              
* *  --- -------- ------- ------ -----  ---------------------------- 
* *  @00=OA34699 ,HKN3420,102610,MPATT: FITS enablement of OA31177 for
* *                                     TN3270 workspace changes.
* ********************************************************************************
* IDENT=KN3TAS99:4203;
* AFFINITY=0000000000000000000000002000000080000000000;
* NAME=Kn3:KN32008294165081000;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=Kn3:KN320101731252461472;
* TABLE=KN3.KN3TAS;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=HOSTNAME;
* COLUMNS=TCPIPNAME;
* COLUMNS=TIMESTAMP;
* COLUMNS=COLLINTV;
* COLUMNS=IPADDRS6;
* COLUMNS=IPADDRS;
* COLUMNS=ZOSRLSE;
* COLUMNS=CPUPCT;
* COLUMNS=PAGINGRATE;
* COLUMNS=CSA24USAGE;
* COLUMNS=CSA24PCT;
* COLUMNS=CSATOUSAGE;
* COLUMNS=CSATOPCT;
* COLUMNS=GWCOUNT;
* COLUMNS=CONCOUNT;
* COLUMNS=BYTERATE;
* COLUMNS=APPLCOUNT;
* COLUMNS=DEVCOUNT;
* COLUMNS=TPOOLSIZE;
* COLUMNS=TPOOLCOUNT;
* COLUMNS=TPOOLPCT;
* COLUMNS=TSESSCNT;
* COLUMNS=GSEGSIN;
* COLUMNS=SEGSIN;
* COLUMNS=GSEGSOUT;
* COLUMNS=SEGSOUT;
* COLUMNS=INDISCRDS;
* COLUMNS=INDISPCT;
* COLUMNS=OUTDISCRDS;
* COLUMNS=OUTDISPCT;
* COLUMNS=REASMCOUNT;
* COLUMNS=REASMPCT;
* COLUMNS=REASFCOUNT;
* COLUMNS=REASFPCT;
* COLUMNS=FRAGCOUNT;
* COLUMNS=FRAGPCT;
* COLUMNS=FRAGFAIL;
* COLUMNS=FRAGFPCT;
* COLUMNS=TCPSESSCNT;
* COLUMNS=TCPGSEGIN;
* COLUMNS=TCPSEGSIN;
* COLUMNS=TCPGSEGOUT;
* COLUMNS=TCPSEGSOUT;
* COLUMNS=TCPRXMTS;
* COLUMNS=TCPRXMITPT;
* COLUMNS=UDPDGRMGIN;
* COLUMNS=UDPDGRMSIN;
* COLUMNS=UDPDGMGOUT;
* COLUMNS=UDPDGMSOUT;
* COLUMNS=UDPINERRS;
* COLUMNS=UDPNOPORTS;
* COLUMNS=UDPINERPCT;
* PRED=ORIGINNODE = $NODE$;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TAS99:4203';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TAS99:4203',
  'KN3',
  '0000000000000000000000002000000080000000000',
  'P',
  'Kn3:KN32008294165081000',
  'Kn3:KN320101731252461472',
  'N3_DEV',
  '1130530071940000',
'at=$THRUNODE$@table1.name=KN3TAS@table1.column1.name=ORIGINNODE@table1.column2.name=SYSID@table1.column3.name=HOSTNAME@table1.column4.name=TCPIPNAME@table1.column5.name=TIMESTAMP@table1.column6.name=COLLINTV@table1.column7.name=IPADDRS6@table1.column8.name=IPADDRS@table1.column9.name=ZOSRLSE@table1.column10.name=CPUPCT@table1.column11.name=PAGINGRATE@table1.column12.name=CSA24USAGE@table1.column13.name=CSA24PCT@table1.column14.name=CSATOUSAGE@table1.column15.name=CSATOPCT@table1.column16.name=GWCOUNT@table1.column17.name=CONCOUNT@table1.column18.name=BYTERATE@table1.column19.name=APPLCOUNT@table1.column20.name=DEVCOUNT@table1.column21.name=TPOOLSIZE@table1.column22.name=TPOOLCOUNT@table1.column23.name=TPOOLPCT@table1.column24.name=TSESSCNT@table1.column25.name=GSEGSIN@table1.column26.name=SEGSIN@table1.column27.name=GSEGSOUT@table1.column28.name=SEGSOUT@table1.column29.name=INDISCRDS@table1.column30.name=INDISPCT@table1.column31.name=OUTDISCRDS@table1.column32.name=OUTDISPCT@table1.column33.name=REASMCOUNT@table1.column34.name=REASMPCT@table1.column35.name=REASFCOUNT@table1.column36.name=REASFPCT@table1.column37.name=FRAGCOUNT@table1.column38.name=FRAGPCT@table1.column39.name=FRAGFAIL@table1.column40.name=FRAGFPCT@table1.column41.name=TCPSESSCNT@table1.column42.name=TCPGSEGIN@table1.column43.name=TCPSEGSIN@table1.column44.name=TCPGSEGOUT@table1.column45.name=TCPSEGSOUT@table1.column46.name=TCPRXMTS@table1.column47.name=TCPRXMITPT@table1.column48.name=UDPDGRMGIN@table1.column49.name=UDPDGRMSIN@table1.column50.name=UDPDGMGOUT@table1.column51.name=UDPDGMSOUT@table1.column52.name=UDPINERRS@table1.column53.name=UDPNOPORTS@table1.column54.name=UDPINERPCT@table1.columnCount=54@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 12.355
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TAS_99.txt
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * � Copyright IBM Corporation 2020.  All rights reserved.                      *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            56004
* *
* *  Report:             IBM Tivoli Omegamon XE for Mainframe Networks TAS 99
* *
* *  Query Name:         All Address Space Attributes
* *
* *  Query Desc:         This query returns all address space attributes (V56004).
* *
* *  Table:              KN3TAS
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION              
* *  --- -------- ------- ------ -----  ---------------------------- 
* *  @00=OA60282 ,HKN3560,112420,KBEAU: SMC Support
* *
* ********************************************************************************
* IDENT=KN3TAS99:56004;
* DAFFINITY=%IBM.STATIC149;
* DVERSION=53;
* NAME=All Address Space Attributes;
* VISIBLE=N;
* USER=N3_DEV;
* READONLY=Y;
* DESC=This query returns all address space attributes (V56004).;
* TABLE=KN3.KN3TAS;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=HOSTNAME;
* COLUMNS=TCPIPNAME;
* COLUMNS=TIMESTAMP;
* COLUMNS=COLLINTV;
* COLUMNS=IPADDRS6;
* COLUMNS=IPADDRS;
* COLUMNS=ZOSRLSE;
* COLUMNS=CPUPCT;
* COLUMNS=PAGINGRATE;
* COLUMNS=CSA24USAGE;
* COLUMNS=CSA24PCT;
* COLUMNS=CSATOUSAGE;
* COLUMNS=CSATOPCT;
* COLUMNS=GWCOUNT;
* COLUMNS=CONCOUNT;
* COLUMNS=BYTERATE;
* COLUMNS=APPLCOUNT;
* COLUMNS=DEVCOUNT;
* COLUMNS=TPOOLSIZE;
* COLUMNS=TPOOLCOUNT;
* COLUMNS=TPOOLPCT;
* COLUMNS=TSESSCNT;
* COLUMNS=GSEGSIN;
* COLUMNS=SEGSIN;
* COLUMNS=GSEGSOUT;
* COLUMNS=SEGSOUT;
* COLUMNS=INDISCRDS;
* COLUMNS=INDISPCT;
* COLUMNS=OUTDISCRDS;
* COLUMNS=OUTDISPCT;
* COLUMNS=REASMCOUNT;
* COLUMNS=REASMPCT;
* COLUMNS=REASFCOUNT;
* COLUMNS=REASFPCT;
* COLUMNS=FRAGCOUNT;
* COLUMNS=FRAGPCT;
* COLUMNS=FRAGFAIL;
* COLUMNS=FRAGFPCT;
* COLUMNS=TCPSESSCNT;
* COLUMNS=TCPGSEGIN;
* COLUMNS=TCPSEGSIN;
* COLUMNS=TCPGSEGOUT;
* COLUMNS=TCPSEGSOUT;
* COLUMNS=TCPRXMTS;
* COLUMNS=TCPRXMITPT;
* COLUMNS=UDPDGRMGIN;
* COLUMNS=UDPDGRMSIN;
* COLUMNS=UDPDGMGOUT;
* COLUMNS=UDPDGMSOUT;
* COLUMNS=UDPINERRS;
* COLUMNS=UDPNOPORTS;
* COLUMNS=UDPINERPCT;
* COLUMNS=TSMRCONEST;
* COLUMNS=TSMRIN64;
* COLUMNS=TSMROUT64;
* COLUMNS=TSMDCONEST;
* COLUMNS=TSMDIN64;
* COLUMNS=TSMDOUT64;
* COLUMNS=TOTHCONEST;
* COLUMNS=TOTHIN64;
* COLUMNS=TOTHOUT64;
* PRED=ORIGINNODE = $NODE$;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TAS99:56004';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TAS99:56004',
  'KN3',
  '%IBM.STATIC149          000000000r000000000',
  'P',
  'All Address Space Attributes',
  'This query returns all address space attributes (V56004).',
  'N3_DEV',
  '1201124122811000',
'at=$THRUNODE$@table1.name=KN3TAS@table1.column1.name=ORIGINNODE@table1.column2.name=SYSID@table1.column3.name=HOSTNAME@table1.column4.name=TCPIPNAME@table1.column5.name=TIMESTAMP@table1.column6.name=COLLINTV@table1.column7.name=IPADDRS6@table1.column8.name=IPADDRS@table1.column9.name=ZOSRLSE@table1.column10.name=CPUPCT@table1.column11.name=PAGINGRATE@table1.column12.name=CSA24USAGE@table1.column13.name=CSA24PCT@table1.column14.name=CSATOUSAGE@table1.column15.name=CSATOPCT@table1.column16.name=GWCOUNT@table1.column17.name=CONCOUNT@table1.column18.name=BYTERATE@table1.column19.name=APPLCOUNT@table1.column20.name=DEVCOUNT@table1.column21.name=TPOOLSIZE@table1.column22.name=TPOOLCOUNT@table1.column23.name=TPOOLPCT@table1.column24.name=TSESSCNT@table1.column25.name=GSEGSIN@table1.column26.name=SEGSIN@table1.column27.name=GSEGSOUT@table1.column28.name=SEGSOUT@table1.column29.name=INDISCRDS@table1.column30.name=INDISPCT@table1.column31.name=OUTDISCRDS@table1.column32.name=OUTDISPCT@table1.column33.name=REASMCOUNT@table1.column34.name=REASMPCT@table1.column35.name=REASFCOUNT@table1.column36.name=REASFPCT@table1.column37.name=FRAGCOUNT@table1.column38.name=FRAGPCT@table1.column39.name=FRAGFAIL@table1.column40.name=FRAGFPCT@table1.column41.name=TCPSESSCNT@table1.column42.name=TCPGSEGIN@table1.column43.name=TCPSEGSIN@table1.column44.name=TCPGSEGOUT@table1.column45.name=TCPSEGSOUT@table1.column46.name=TCPRXMTS@table1.column47.name=TCPRXMITPT@table1.column48.name=UDPDGRMGIN@table1.column49.name=UDPDGRMSIN@table1.column50.name=UDPDGMGOUT@table1.column51.name=UDPDGMSOUT@table1.column52.name=UDPINERRS@table1.column53.name=UDPNOPORTS@table1.column54.name=UDPINERPCT@table1.column55.name=TSMRCONEST@table1.column56.name=TSMRIN64@table1.column57.name=TSMROUT64@table1.column58.name=TSMDCONEST@table1.column59.name=TSMDIN64@table1.column60.name=TSMDOUT64@table1.column61.name=TOTHCONEST@table1.column62.name=TOTHIN64@table1.column63.name=TOTHOUT64@table1.columnCount=63@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3tas50_v5101.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * � Copyright IBM Corporation 2013                                             *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            5101
* *
* *  Report:             IBM Tivoli Omegamon XE for Mainframe Networks TAS 50
* *                      Returns both MVS data and IP data for a TCPIP
* *                      address space.
* *                     
* *  Query Name:         TCP/IP Summary
* *
* *  Query Desc:         This query returns attributes for TCP/IP Summary data (V5101).
* *
* *  Table:              KN3TAS
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION              
* *  --- -------- ------- ------ -----  ---------------------------- 
* *  @00=RTCxxxx ,HKN3511,101912,MPATT: Logical navigator queries
* ********************************************************************************
* IDENT=KN3TAS50:5101;
* DAFFINITY=%IBM.STATIC149;
* DVERSION=13;
* NAME=Kn3:KN32010005083502214;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=This query returns attributes for TCP/IP Summary data (V5101).;
* TABLE=KN3.KN3TAS;
* COLUMNS=TCPIPNAME;
* COLUMNS=TIMESTAMP;
* COLUMNS=COLLINTV;
* COLUMNS=IPADDRS6;
* COLUMNS=IPADDRS;
* COLUMNS=GWCOUNT;
* COLUMNS=CONCOUNT;
* COLUMNS=BYTERATE;
* COLUMNS=APPLCOUNT;
* COLUMNS=DEVCOUNT;
* COLUMNS=INTCOUNT;
* COLUMNS=TPOOLSIZE;
* COLUMNS=TPOOLCOUNT;
* COLUMNS=TPOOLPCT;
* COLUMNS=GSEGSIN;
* COLUMNS=SEGSIN;
* COLUMNS=GSEGSOUT;
* COLUMNS=SEGSOUT;
* COLUMNS=INDISCRDS;
* COLUMNS=INDISPCT;
* COLUMNS=OUTDISCRDS;
* COLUMNS=OUTDISPCT;
* COLUMNS=REASMCOUNT;
* COLUMNS=REASMPCT;
* COLUMNS=REASFCOUNT;
* COLUMNS=REASFPCT;
* COLUMNS=FRAGCOUNT;
* COLUMNS=FRAGPCT;
* COLUMNS=FRAGFAIL;
* COLUMNS=FRAGFPCT;
* COLUMNS=TCPSESSCNT;
* COLUMNS=TCPGSEGIN;
* COLUMNS=TCPSEGSIN;
* COLUMNS=TCPGSEGOUT;
* COLUMNS=TCPSEGSOUT;
* COLUMNS=TCPRXMTS;
* COLUMNS=TCPRXMITPT;
* COLUMNS=UDPDGRMGIN;
* COLUMNS=UDPDGRMSIN;
* COLUMNS=UDPDGMGOUT;
* COLUMNS=UDPDGMSOUT;
* COLUMNS=UDPINERRS;
* COLUMNS=UDPNOPORTS;
* COLUMNS=UDPINERPCT;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=HOSTNAME;
* COLUMNS=ZOSRLSE;
* PRED=ORIGINNODE = $NODE$;
* PARMS="NODELIST","*OMEGAMONXE_MAINFRAME_NTWK_TCP",30;
* PARMS="TIMEOUT","5",1;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TAS50:5101';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TAS50:5101',
  'KN3',
  '%IBM.STATIC149          000000000D00000000',
  'P',
  'Kn3:KN32010005083502214',
  'This query returns attributes for TCP/IP Summary data (V5101).',
  'N3_DEV',
  '1130530071941000',
'at=$THRUNODE$@table1.name=KN3TAS@table1.column1.name=TCPIPNAME@table1.column2.name=TIMESTAMP@table1.column3.name=COLLINTV@table1.column4.name=IPADDRS6@table1.column5.name=IPADDRS@table1.column6.name=GWCOUNT@table1.column7.name=CONCOUNT@table1.column8.name=BYTERATE@table1.column9.name=APPLCOUNT@table1.column10.name=DEVCOUNT@table1.column11.name=INTCOUNT@table1.column12.name=TPOOLSIZE@table1.column13.name=TPOOLCOUNT@table1.column14.name=TPOOLPCT@table1.column15.name=GSEGSIN@table1.column16.name=SEGSIN@table1.column17.name=GSEGSOUT@table1.column18.name=SEGSOUT@table1.column19.name=INDISCRDS@table1.column20.name=INDISPCT@table1.column21.name=OUTDISCRDS@table1.column22.name=OUTDISPCT@table1.column23.name=REASMCOUNT@table1.column24.name=REASMPCT@table1.column25.name=REASFCOUNT@table1.column26.name=REASFPCT@table1.column27.name=FRAGCOUNT@table1.column28.name=FRAGPCT@table1.column29.name=FRAGFAIL@table1.column30.name=FRAGFPCT@table1.column31.name=TCPSESSCNT@table1.column32.name=TCPGSEGIN@table1.column33.name=TCPSEGSIN@table1.column34.name=TCPGSEGOUT@table1.column35.name=TCPSEGSOUT@table1.column36.name=TCPRXMTS@table1.column37.name=TCPRXMITPT@table1.column38.name=UDPDGRMGIN@table1.column39.name=UDPDGRMSIN@table1.column40.name=UDPDGMGOUT@table1.column41.name=UDPDGMSOUT@table1.column42.name=UDPINERRS@table1.column43.name=UDPNOPORTS@table1.column44.name=UDPINERPCT@table1.column45.name=ORIGINNODE@table1.column46.name=SYSID@table1.column47.name=HOSTNAME@table1.column48.name=ZOSRLSE@table1.columnCount=48@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@parma1.value="NODELIST","*OMEGAMONXE_MAINFRAME_NTWK_TCP",30@parma2.value="TIMEOUT","5",1@parmaCount=2@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3tas51_v5101.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * � Copyright IBM Corporation 2013                                             *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            5101
* *
* *  Report:             IBM Tivoli Omegamon XE for Mainframe Networks TAS 51
* *
* *  Query Name:         All Address Space Attributes
* *
* *  Query Desc:         This query returns all address space attributes (V5101).
* *
* *  Table:              KN3TAS
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION              
* *  --- -------- ------- ------ -----  ---------------------------- 
* *  @00=RTCxxxx ,HKN3511,101912,MPATT: Logical navigator queries
* ********************************************************************************
* IDENT=KN3TAS51:5101;
* DAFFINITY=%IBM.STATIC149;
* DVERSION=13;
* NAME=Kn3:KN32008294165081000;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=This query returns all address space attributes (V5101).;
* TABLE=KN3.KN3TAS;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=HOSTNAME;
* COLUMNS=TCPIPNAME;
* COLUMNS=TIMESTAMP;
* COLUMNS=COLLINTV;
* COLUMNS=IPADDRS6;
* COLUMNS=IPADDRS;
* COLUMNS=ZOSRLSE;
* COLUMNS=CPUPCT;
* COLUMNS=PAGINGRATE;
* COLUMNS=CSA24USAGE;
* COLUMNS=CSA24PCT;
* COLUMNS=CSATOUSAGE;
* COLUMNS=CSATOPCT;
* COLUMNS=GWCOUNT;
* COLUMNS=CONCOUNT;
* COLUMNS=BYTERATE;
* COLUMNS=APPLCOUNT;
* COLUMNS=DEVCOUNT;
* COLUMNS=TPOOLSIZE;
* COLUMNS=TPOOLCOUNT;
* COLUMNS=TPOOLPCT;
* COLUMNS=TSESSCNT;
* COLUMNS=GSEGSIN;
* COLUMNS=SEGSIN;
* COLUMNS=GSEGSOUT;
* COLUMNS=SEGSOUT;
* COLUMNS=INDISCRDS;
* COLUMNS=INDISPCT;
* COLUMNS=OUTDISCRDS;
* COLUMNS=OUTDISPCT;
* COLUMNS=REASMCOUNT;
* COLUMNS=REASMPCT;
* COLUMNS=REASFCOUNT;
* COLUMNS=REASFPCT;
* COLUMNS=FRAGCOUNT;
* COLUMNS=FRAGPCT;
* COLUMNS=FRAGFAIL;
* COLUMNS=FRAGFPCT;
* COLUMNS=TCPSESSCNT;
* COLUMNS=TCPGSEGIN;
* COLUMNS=TCPSEGSIN;
* COLUMNS=TCPGSEGOUT;
* COLUMNS=TCPSEGSOUT;
* COLUMNS=TCPRXMTS;
* COLUMNS=TCPRXMITPT;
* COLUMNS=UDPDGRMGIN;
* COLUMNS=UDPDGRMSIN;
* COLUMNS=UDPDGMGOUT;
* COLUMNS=UDPDGMSOUT;
* COLUMNS=UDPINERRS;
* COLUMNS=UDPNOPORTS;
* COLUMNS=UDPINERPCT;
* PRED=ORIGINNODE = $NODE$;
* PARMS="NODELIST","*OMEGAMONXE_MAINFRAME_NTWK_TCP",30;
* PARMS="TIMEOUT","5",1;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TAS51:5101';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TAS51:5101',
  'KN3',
  '%IBM.STATIC149          000000000D00000000',
  'P',
  'Kn3:KN32008294165081000',
  'This query returns all address space attributes (V5101).',
  'N3_DEV',
  '1130530071941000',
'at=$THRUNODE$@table1.name=KN3TAS@table1.column1.name=ORIGINNODE@table1.column2.name=SYSID@table1.column3.name=HOSTNAME@table1.column4.name=TCPIPNAME@table1.column5.name=TIMESTAMP@table1.column6.name=COLLINTV@table1.column7.name=IPADDRS6@table1.column8.name=IPADDRS@table1.column9.name=ZOSRLSE@table1.column10.name=CPUPCT@table1.column11.name=PAGINGRATE@table1.column12.name=CSA24USAGE@table1.column13.name=CSA24PCT@table1.column14.name=CSATOUSAGE@table1.column15.name=CSATOPCT@table1.column16.name=GWCOUNT@table1.column17.name=CONCOUNT@table1.column18.name=BYTERATE@table1.column19.name=APPLCOUNT@table1.column20.name=DEVCOUNT@table1.column21.name=TPOOLSIZE@table1.column22.name=TPOOLCOUNT@table1.column23.name=TPOOLPCT@table1.column24.name=TSESSCNT@table1.column25.name=GSEGSIN@table1.column26.name=SEGSIN@table1.column27.name=GSEGSOUT@table1.column28.name=SEGSOUT@table1.column29.name=INDISCRDS@table1.column30.name=INDISPCT@table1.column31.name=OUTDISCRDS@table1.column32.name=OUTDISPCT@table1.column33.name=REASMCOUNT@table1.column34.name=REASMPCT@table1.column35.name=REASFCOUNT@table1.column36.name=REASFPCT@table1.column37.name=FRAGCOUNT@table1.column38.name=FRAGPCT@table1.column39.name=FRAGFAIL@table1.column40.name=FRAGFPCT@table1.column41.name=TCPSESSCNT@table1.column42.name=TCPGSEGIN@table1.column43.name=TCPSEGSIN@table1.column44.name=TCPGSEGOUT@table1.column45.name=TCPSEGSOUT@table1.column46.name=TCPRXMTS@table1.column47.name=TCPRXMITPT@table1.column48.name=UDPDGRMGIN@table1.column49.name=UDPDGRMSIN@table1.column50.name=UDPDGMGOUT@table1.column51.name=UDPDGMSOUT@table1.column52.name=UDPINERRS@table1.column53.name=UDPNOPORTS@table1.column54.name=UDPINERPCT@table1.columnCount=54@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@parma1.value="NODELIST","*OMEGAMONXE_MAINFRAME_NTWK_TCP",30@parma2.value="TIMEOUT","5",1@parmaCount=2@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TCH99.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * � Copyright IBM Corporation 1999, 2008                                       *
* * � Copyright Candle Corporation 1999, 2004.  All rights reserved.             *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli Omegamon XE for Mainframe Networks TCH 99
* *                      Returns all data for the OSA channels.
* *
* *  Table:              KN3TCH
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  03/26/02 TBE       Original
* *  11/11/04 MCG       V310 Support
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION
* *  --- -------- ------- ------ -----  -------------------------
* *  @00=OSAIII  ,HKN3410,112807,MGOUV: OSA Express3 Enhancements
* *
* ********************************************************************************
* IDENT=KN3TOCH00;
* AFFINITY=0000000000000000000000002000000000000000000;
* NAME=OSA;
* VISIBLE=Y;
* USER=N3_DEV;
* DESC=This query returns the data for OSA channels.;
* TABLE=KN3.KN3TCH;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=HOSTNAME;
* COLUMNS=TCPIPNAME;
* COLUMNS=TIMESTAMP;
* COLUMNS=DEVICENAME;
* COLUMNS=CHANNUM;
* COLUMNS=CHANTYPE;
* COLUMNS=CHANSTYPE;
* COLUMNS=CHANMODE;
* COLUMNS=CHANSTATE;
* COLUMNS=SHAREIND;
* COLUMNS=PORTCOUNT;
* COLUMNS=CNTLUNITNO;
* COLUMNS=CODELEVEL;
* COLUMNS=CURLPARNAM;
* COLUMNS=CURLPARNUM;
* COLUMNS=MANLPARNAM;
* COLUMNS=MANLPARNUM;
* COLUMNS=PCIUTIL1MN;
* COLUMNS=PROUTIL1MN;
* COLUMNS=PCIUTIL5MN;
* COLUMNS=PROUTIL5MN;
* COLUMNS=PCIUTIL1HR;
* COLUMNS=PROUTIL1HR;
* PRED=ORIGINNODE = $NODE$;
* SITNAME=N3T_OSA_Chan_PCI_Busy_Pct_5Min Warning
* SITNAME=N3T_OSA_Chan_Pro_Util_Pct_5Min Warning
* SITNAME=N3T_OSA_Utilization Warning


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TOCH00';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_OSA_Chan_PCI_Busy_Pct_5Min' AND 
 TEMPLATE = 'KN3TOCH00';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_OSA_Chan_Pro_Util_Pct_5Min' AND 
 TEMPLATE = 'KN3TOCH00';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_OSA_Utilization' AND 
 TEMPLATE = 'KN3TOCH00';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TOCH00' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TOCH00' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TOCH00' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TOCH00' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TOCH00' AND NAME = '*Fatal';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TOCH00' AND NAME = '*Minor';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TOCH00' AND NAME = '*Harmless';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TOCH00' AND NAME = '*Unknown';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TOCH00' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TOCH00' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TOCH00' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TOCH00' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TOCH00' AND NAME = 'Unavailable';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TOCH00' AND NAME = 'Fatal';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TOCH00' AND NAME = 'Minor';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TOCH00' AND NAME = 'Harmless';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TOCH00' AND NAME = 'Unknown';
DELETE FROM KFWTMPL WHERE NAME     =
 'KN3TOCH00';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TOCH00',
  'KN3',
  '0000000000000000000000002000000000000000000',
  'D',
  'OSA',
  'This query returns the data for OSA channels.',
  'N3_DEV',
  '1130530071941000',
'at=$THRUNODE$@table1.name=KN3TCH@table1.column1.name=ORIGINNODE@table1.column2.name=SYSID@table1.column3.name=HOSTNAME@table1.column4.name=TCPIPNAME@table1.column5.name=TIMESTAMP@table1.column6.name=DEVICENAME@table1.column7.name=CHANNUM@table1.column8.name=CHANTYPE@table1.column9.name=CHANSTYPE@table1.column10.name=CHANMODE@table1.column11.name=CHANSTATE@table1.column12.name=SHAREIND@table1.column13.name=PORTCOUNT@table1.column14.name=CNTLUNITNO@table1.column15.name=CODELEVEL@table1.column16.name=CURLPARNAM@table1.column17.name=CURLPARNUM@table1.column18.name=MANLPARNAM@table1.column19.name=MANLPARNUM@table1.column20.name=PCIUTIL1MN@table1.column21.name=PROUTIL1MN@table1.column22.name=PCIUTIL5MN@table1.column23.name=PROUTIL5MN@table1.column24.name=PCIUTIL1HR@table1.column25.name=PROUTIL1HR@table1.columnCount=25@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

INSERT INTO KFWTMPL
(  AFFINITIES ,
   AREA ,
   ATTRIBS ,
   LSTDATE ,
   LSTUSRPRF ,
   NAME ,
   TEXT
)
VALUES
(  '0000000000000000000000002000000000000000000',
   32,
   259,
   '1130530071941000',
   '_ KCJ',
   'KN3TOCH00',
   'OSA'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TOCH00',
   'OK',
   -1,
   65795,
   'Normal and Available State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TOCH00',
   'Critical',
   90,
   259,
   'Critical State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TOCH00',
   'Warning',
   30,
   259,
   'Warning State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TOCH00',
   'Informational',
   25,
   259,
   'Informational State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TOCH00',
   'Unavailable',
   95,
   259,
   'Unavailable State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TOCH00',
   'Fatal',
   100,
   259,
   'Fatal State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TOCH00',
   'Minor',
   40,
   259,
   'Minor State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TOCH00',
   'Harmless',
   27,
   259,
   'Harmless State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TOCH00',
   'Unknown',
   15,
   259,
   'Unknown State'
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Critical',
   'Critical',
   'KN3TOCH00',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Warning',
   'Warning',
   'KN3TOCH00',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Informational',
   'Informational',
   'KN3TOCH00',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*STATUS_UNKNOWN',
   'Unavailable',
   'KN3TOCH00',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Fatal',
   'Fatal',
   'KN3TOCH00',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Minor',
   'Minor',
   'KN3TOCH00',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Harmless',
   'Harmless',
   'KN3TOCH00',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Unknown',
   'Unknown',
   'KN3TOCH00',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_OSA_Chan_PCI_Busy_Pct_5Min',
   'Warning',
   'KN3TOCH00',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_OSA_Chan_Pro_Util_Pct_5Min',
   'Warning',
   'KN3TOCH00',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_OSA_Utilization',
   'Warning',
   'KN3TOCH00',
   0
);

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3tch99_v4102.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * � Copyright IBM Corporation 2008                                             *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli Omegamon XE for Mainframe Networks TCH 99
* *                      Returns all data for the OSA channels.
* *
* *  Table:              KN3TCH
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION
* *  --- -------- ------- ------ -----  ----------------------------
* *  @00=OSAIII  ,HKN3410,100307,MGOUV: OSA Express3 support
* *  @01=D67344  ,HKN3410,022808,MGOUV: Fix situation associations
* *
* ********************************************************************************
* IDENT=KN3TOCH00:4102;
* AFFINITY=000000000000000000000000200000000W000000000;
* NAME=Kn3:KN3200824544321001;
* VISIBLE=Y;
* USER=N3_DEV;
* DESC=Kn3:KN3200824544321002;
* TABLE=KN3.KN3TCH;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=HOSTNAME;
* COLUMNS=TCPIPNAME;
* COLUMNS=TIMESTAMP;
* COLUMNS=DEVICENAME;
* COLUMNS=CHANNUM;
* COLUMNS=CHANTYPE;
* COLUMNS=CHANSTYPE;
* COLUMNS=CHANMODE;
* COLUMNS=CHANSTATE;
* COLUMNS=SHAREIND;
* COLUMNS=PORTCOUNT;
* COLUMNS=CNTLUNITNO;
* COLUMNS=CODELEVEL;
* COLUMNS=CURLPARNAM;
* COLUMNS=CURLPARNUM;
* COLUMNS=MANLPARNAM;
* COLUMNS=MANLPARNUM;
* COLUMNS=PCIUTIL1MN;
* COLUMNS=PROUTIL1MN;
* COLUMNS=PCIUTIL5MN;
* COLUMNS=PROUTIL5MN;
* COLUMNS=PCIUTIL1HR;
* COLUMNS=PROUTIL1HR;
* COLUMNS=HDWLVL;
* PRED=ORIGINNODE = $NODE$;
* SITNAME=N3T_OSA_Chan_PCI_Busy_Pct_5Min Warning
* SITNAME=N3T_OSA_Chan_Pro_Util_Pct_5Min Warning
* SITNAME=N3T_OSA_Utilization Warning
* SITNAME=N3T_OSA2_Missed_Packets Warning
* SITNAME=N3T_OSA2_Not_Stored_Frames Warning
* SITNAME=N3T_OSA3_Missed_Packets Warning
* SITNAME=N3T_OSA3_Not_Stored_Frames Warning


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TOCH00:4102';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_OSA_Chan_PCI_Busy_Pct_5Min' AND 
 TEMPLATE = 'KN3TOCH00:4102';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_OSA_Chan_Pro_Util_Pct_5Min' AND 
 TEMPLATE = 'KN3TOCH00:4102';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_OSA_Utilization' AND 
 TEMPLATE = 'KN3TOCH00:4102';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_OSA2_Missed_Packets' AND 
 TEMPLATE = 'KN3TOCH00:4102';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_OSA2_Not_Stored_Frames' AND 
 TEMPLATE = 'KN3TOCH00:4102';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_OSA3_Missed_Packets' AND 
 TEMPLATE = 'KN3TOCH00:4102';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_OSA3_Not_Stored_Frames' AND 
 TEMPLATE = 'KN3TOCH00:4102';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TOCH00:4102' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TOCH00:4102' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TOCH00:4102' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TOCH00:4102' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TOCH00:4102' AND NAME = '*Fatal';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TOCH00:4102' AND NAME = '*Minor';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TOCH00:4102' AND NAME = '*Harmless';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TOCH00:4102' AND NAME = '*Unknown';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TOCH00:4102' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TOCH00:4102' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TOCH00:4102' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TOCH00:4102' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TOCH00:4102' AND NAME = 'Unavailable';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TOCH00:4102' AND NAME = 'Fatal';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TOCH00:4102' AND NAME = 'Minor';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TOCH00:4102' AND NAME = 'Harmless';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TOCH00:4102' AND NAME = 'Unknown';
DELETE FROM KFWTMPL WHERE NAME     =
 'KN3TOCH00:4102';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TOCH00:4102',
  'KN3',
  '000000000000000000000000200000000W000000000',
  'D',
  'Kn3:KN3200824544321001',
  'Kn3:KN3200824544321002',
  'N3_DEV',
  '1130530071941000',
'at=$THRUNODE$@table1.name=KN3TCH@table1.column1.name=ORIGINNODE@table1.column2.name=SYSID@table1.column3.name=HOSTNAME@table1.column4.name=TCPIPNAME@table1.column5.name=TIMESTAMP@table1.column6.name=DEVICENAME@table1.column7.name=CHANNUM@table1.column8.name=CHANTYPE@table1.column9.name=CHANSTYPE@table1.column10.name=CHANMODE@table1.column11.name=CHANSTATE@table1.column12.name=SHAREIND@table1.column13.name=PORTCOUNT@table1.column14.name=CNTLUNITNO@table1.column15.name=CODELEVEL@table1.column16.name=CURLPARNAM@table1.column17.name=CURLPARNUM@table1.column18.name=MANLPARNAM@table1.column19.name=MANLPARNUM@table1.column20.name=PCIUTIL1MN@table1.column21.name=PROUTIL1MN@table1.column22.name=PCIUTIL5MN@table1.column23.name=PROUTIL5MN@table1.column24.name=PCIUTIL1HR@table1.column25.name=PROUTIL1HR@table1.column26.name=HDWLVL@table1.columnCount=26@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

INSERT INTO KFWTMPL
(  AFFINITIES ,
   AREA ,
   ATTRIBS ,
   LSTDATE ,
   LSTUSRPRF ,
   NAME ,
   TEXT
)
VALUES
(  '000000000000000000000000200000000W000000000',
   32,
   259,
   '1130530071941000',
   '_ KCJ',
   'KN3TOCH00:4102',
   'Kn3:KN3200824544321001'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TOCH00:4102',
   'OK',
   -1,
   65795,
   'Normal and Available State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TOCH00:4102',
   'Critical',
   90,
   259,
   'Critical State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TOCH00:4102',
   'Warning',
   30,
   259,
   'Warning State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TOCH00:4102',
   'Informational',
   25,
   259,
   'Informational State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TOCH00:4102',
   'Unavailable',
   95,
   259,
   'Unavailable State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TOCH00:4102',
   'Fatal',
   100,
   259,
   'Fatal State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TOCH00:4102',
   'Minor',
   40,
   259,
   'Minor State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TOCH00:4102',
   'Harmless',
   27,
   259,
   'Harmless State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TOCH00:4102',
   'Unknown',
   15,
   259,
   'Unknown State'
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Critical',
   'Critical',
   'KN3TOCH00:4102',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Warning',
   'Warning',
   'KN3TOCH00:4102',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Informational',
   'Informational',
   'KN3TOCH00:4102',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*STATUS_UNKNOWN',
   'Unavailable',
   'KN3TOCH00:4102',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Fatal',
   'Fatal',
   'KN3TOCH00:4102',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Minor',
   'Minor',
   'KN3TOCH00:4102',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Harmless',
   'Harmless',
   'KN3TOCH00:4102',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Unknown',
   'Unknown',
   'KN3TOCH00:4102',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_OSA_Chan_PCI_Busy_Pct_5Min',
   'Warning',
   'KN3TOCH00:4102',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_OSA_Chan_Pro_Util_Pct_5Min',
   'Warning',
   'KN3TOCH00:4102',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_OSA_Utilization',
   'Warning',
   'KN3TOCH00:4102',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_OSA2_Missed_Packets',
   'Warning',
   'KN3TOCH00:4102',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_OSA2_Not_Stored_Frames',
   'Warning',
   'KN3TOCH00:4102',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_OSA3_Missed_Packets',
   'Warning',
   'KN3TOCH00:4102',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_OSA3_Not_Stored_Frames',
   'Warning',
   'KN3TOCH00:4102',
   0
);

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3tch50_v5101.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-T03                                                                     *
* * � Copyright IBM Corporation 2013                                             *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            5101
* *
* *  Report:             IBM Tivoli Omegamon XE for Mainframe Networks TCH 50
* *                      Returns all data for the OSA channels.
* *
* *  Query Name:         Enterprise OSA-Express Channels Overview
* *
* *  Query Desc:         This query returns the data for OSA channels in 
* *                      the enterprise (V5101).
* *
* *  Table:              KN3TCH
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION
* *  --- -------- ------- ------ -----  ----------------------------
* *  @00=RTC29937,HKN3511,012113,MPATT: Logical navigator queries
* *
* ********************************************************************************
* IDENT=KN3TOCH50:5101;
* DAFFINITY=%IBM.STATIC149;
* DVERSION=13;
* NAME=Enterprise OSA-Express Channels Overview;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=This query returns the data for OSA channels in the enterprise (V5101).;
* TABLE=KN3.KN3TCH;
* COLUMNS=SYSID;
* COLUMNS=TCPIPNAME;
* COLUMNS=CHANNUM;
* COLUMNS=PROUTIL1MN;
* COLUMNS=PROUTIL5MN;
* COLUMNS=PROUTIL1HR;
* COLUMNS=PCIUTIL1MN;
* COLUMNS=PCIUTIL5MN;
* COLUMNS=PCIUTIL1HR;
* COLUMNS=CHANTYPE;
* COLUMNS=DEVICENAME;
* COLUMNS=PORTCOUNT;
* COLUMNS=CODELEVEL;
* COLUMNS=HDWLVL;
* COLUMNS=CHANSTYPE;
* COLUMNS=CURLPARNAM;
* COLUMNS=CURLPARNUM;
* COLUMNS=CHANSTATE;
* COLUMNS=SHAREIND;
* COLUMNS=CHANMODE;
* COLUMNS=CNTLUNITNO;
* COLUMNS=MANLPARNAM;
* COLUMNS=MANLPARNUM;
* COLUMNS=HOSTNAME;
* COLUMNS=ORIGINNODE;
* PARMS="NODELIST","*OMEGAMONXE_MAINFRAME_NTWK_TCP",30;
* PARMS="NUM_VERSION","12",2;
* ORDER=D CHANSTYPE;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TOCH50:5101';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TOCH50:5101',
  'KN3',
  '%IBM.STATIC149          000000000D00000000',
  'P',
  'Enterprise OSA-Express Channels Overview',
  'This query returns the data for OSA channels in the enterprise (V5101).',
  'N3_DEV',
  '1130530071941000',
'at=$THRUNODE$@table1.name=KN3TCH@table1.column1.name=SYSID@table1.column2.name=TCPIPNAME@table1.column3.name=CHANNUM@table1.column4.name=PROUTIL1MN@table1.column5.name=PROUTIL5MN@table1.column6.name=PROUTIL1HR@table1.column7.name=PCIUTIL1MN@table1.column8.name=PCIUTIL5MN@table1.column9.name=PCIUTIL1HR@table1.column10.name=CHANTYPE@table1.column11.name=DEVICENAME@table1.column12.name=PORTCOUNT@table1.column13.name=CODELEVEL@table1.column14.name=HDWLVL@table1.column15.name=CHANSTYPE@table1.column16.name=CURLPARNAM@table1.column17.name=CURLPARNUM@table1.column18.name=CHANSTATE@table1.column19.name=SHAREIND@table1.column20.name=CHANMODE@table1.column21.name=CNTLUNITNO@table1.column22.name=MANLPARNAM@table1.column23.name=MANLPARNUM@table1.column24.name=HOSTNAME@table1.column25.name=ORIGINNODE@table1.columnCount=25@tableCount=1@order1.column=CHANSTYPE@order1.sequence=DESCENDING@orderCount=1@parma1.value="NODELIST","*OMEGAMONXE_MAINFRAME_NTWK_TCP",30@parma2.value="NUM_VERSION","12",2@parmaCount=2@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3tch51_v5101.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-T03                                                                     *
* * � Copyright IBM Corporation 2013                                             *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            5101
* *
* *  Report:             IBM Tivoli Omegamon XE for Mainframe Networks TCH 51
* *                      Returns all data for the OSA channels.
* *
* *  Query Name:         Enterprise Top 5 OSA-Express Channels PCI Utilization
* *
* *  Query Desc:         This query returns the top 5 OSA channels in PCI
* *                      utilization across the enterprise (V5101).
* *
* *  Table:              KN3TCH
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION
* *  --- -------- ------- ------ -----  ----------------------------
* *  @00=RTC29937,HKN3511,012113,MPATT: Logical navigator queries
* *
* ********************************************************************************
* IDENT=KN3TOCH51:5101;
* DAFFINITY=%IBM.STATIC149;
* DVERSION=13;
* NAME=Enterprise Top 5 OSA-Express Channels PCI Utilization;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=This query returns the top 5 OSA channels in PCI utilization across the enterprise (V5101).;
* TABLE=KN3.KN3TCH;
* COLUMNS=SYSID;
* COLUMNS=TCPIPNAME;
* COLUMNS=CHANNUM;
* COLUMNS=PCIUTIL1MN;
* COLUMNS=PCIUTIL5MN;
* COLUMNS=PCIUTIL1HR;
* COLUMNS=HOSTNAME;
* COLUMNS=ORIGINNODE;
* PRED=FIRST(5);
* PARMS="NODELIST","*OMEGAMONXE_MAINFRAME_NTWK_TCP",30;
* PARMS="NUM_VERSION","12",2;
* ORDER=D PCIUTIL5MN;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TOCH51:5101';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TOCH51:5101',
  'KN3',
  '%IBM.STATIC149          000000000D00000000',
  'P',
  'Enterprise Top 5 OSA-Express Channels PCI Utilization',
  'This query returns the top 5 OSA channels in PCI utilization across the enterprise (V5101).',
  'N3_DEV',
  '1130530071941000',
'at=$THRUNODE$@table1.name=KN3TCH@table1.column1.name=SYSID@table1.column2.name=TCPIPNAME@table1.column3.name=CHANNUM@table1.column4.name=PCIUTIL1MN@table1.column5.name=PCIUTIL5MN@table1.column6.name=PCIUTIL1HR@table1.column7.name=HOSTNAME@table1.column8.name=ORIGINNODE@table1.columnCount=8@tableCount=1@filter1.connector=AND@filter1.column=@filter1.operator=EQ@filter1.value=FIRST(5)@filterCount=1@order1.column=PCIUTIL5MN@order1.sequence=DESCENDING@orderCount=1@parma1.value="NODELIST","*OMEGAMONXE_MAINFRAME_NTWK_TCP",30@parma2.value="NUM_VERSION","12",2@parmaCount=2@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3tch52_v5101.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-T03                                                                     *
* * � Copyright IBM Corporation 2013                                             *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            5101
* *
* *  Report:             IBM Tivoli Omegamon XE for Mainframe Networks TCH 52
* *                      Returns all data for the OSA channels.
* *
* *  Query Name:         Enterprise Top 5 OSA-Express Channels Processor Utilization
* *
* *  Query Desc:         This query returns the top 5 OSA channels in processor
* *                      utilization across the enterprise (V5101).
* *
* *  Table:              KN3TCH
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION
* *  --- -------- ------- ------ -----  ----------------------------
* *  @00=RTC29937,HKN3511,012113,MPATT: Logical navigator queries
* *
* ********************************************************************************
* IDENT=KN3TOCH52:5101;
* DAFFINITY=%IBM.STATIC149;
* DVERSION=13;
* NAME=Enterprise Top 5 OSA-Express Channels Processor Utilization;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=This query returns the top 5 OSA channels in processor utilization across the enterprise (V5101).;
* TABLE=KN3.KN3TCH;
* COLUMNS=SYSID;
* COLUMNS=TCPIPNAME;
* COLUMNS=CHANNUM;
* COLUMNS=PROUTIL1MN;
* COLUMNS=PROUTIL5MN;
* COLUMNS=PROUTIL1HR;
* COLUMNS=HOSTNAME;
* COLUMNS=ORIGINNODE;
* PRED=FIRST(5);
* PARMS="NODELIST","*OMEGAMONXE_MAINFRAME_NTWK_TCP",30;
* PARMS="NUM_VERSION","12",2;
* ORDER=D PROUTIL5MN;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TOCH52:5101';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TOCH52:5101',
  'KN3',
  '%IBM.STATIC149          000000000D00000000',
  'P',
  'Enterprise Top 5 OSA-Express Channels Processor Utilization',
  'This query returns the top 5 OSA channels in processor utilization across the enterprise (V5101).',
  'N3_DEV',
  '1130530071941000',
'at=$THRUNODE$@table1.name=KN3TCH@table1.column1.name=SYSID@table1.column2.name=TCPIPNAME@table1.column3.name=CHANNUM@table1.column4.name=PROUTIL1MN@table1.column5.name=PROUTIL5MN@table1.column6.name=PROUTIL1HR@table1.column7.name=HOSTNAME@table1.column8.name=ORIGINNODE@table1.columnCount=8@tableCount=1@filter1.connector=AND@filter1.column=@filter1.operator=EQ@filter1.value=FIRST(5)@filterCount=1@order1.column=PROUTIL5MN@order1.sequence=DESCENDING@orderCount=1@parma1.value="NODELIST","*OMEGAMONXE_MAINFRAME_NTWK_TCP",30@parma2.value="NUM_VERSION","12",2@parmaCount=2@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3tch53_v5101.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-T03                                                                     *
* * � Copyright IBM Corporation 2013                                             *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            5101
* *
* *  Report:             IBM Tivoli Omegamon XE for Mainframe Networks TCH 53
* *                      Returns all data for the OSA channels.
* *
* *  Query Name:         Enterprise OSA-Express Channels Micro Code Level Count
* *
* *  Query Desc:         This query returns the count of OSA channels at each
* *                      micro code level across the enterprise (V5101).
* *
* *  Table:              KN3TCH
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION
* *  --- -------- ------- ------ -----  ----------------------------
* *  @00=RTC29937,HKN3511,012113,MPATT: Logical navigator queries
* *
* ********************************************************************************
* IDENT=KN3TOCH53:5101;
* DAFFINITY=%IBM.STATIC149;
* DVERSION=13;
* NAME=Enterprise OSA-Express Channels Micro Code Level Count;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=This query returns the count of OSA channels at each micro code level across the enterprise (V5101).;
* TABLE=KN3.KN3TCH;
* COLUMNS=CODELEVEL;
* COLUMNS=COUNT(PCIUTIL1HR);
* GROUP=CODELEVEL;
* PARMS="NODELIST","*OMEGAMONXE_MAINFRAME_NTWK_TCP",30;
* PARMS="NUM_VERSION","12",2;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TOCH53:5101';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TOCH53:5101',
  'KN3',
  '%IBM.STATIC149          000000000D00000000',
  'P',
  'Enterprise OSA-Express Channels Micro Code Level Count',
  'This query returns the count of OSA channels at each micro code level across the enterprise (V5101).',
  'N3_DEV',
  '1130530071941000',
'at=$THRUNODE$@table1.name=KN3TCH@table1.column1.name=CODELEVEL@table1.column2.name=COUNT(PCIUTIL1HR)@table1.columnCount=2@tableCount=1@group1.column=CODELEVEL@groupCount=1@parma1.value="NODELIST","*OMEGAMONXE_MAINFRAME_NTWK_TCP",30@parma2.value="NUM_VERSION","12",2@parmaCount=2@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TCN00.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * (C) Copyright IBM Corporation 1999, 2006                                     *
* * (C) Copyright Candle Corporation 1999, 2006.  All rights reserved.           *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks  TCN 00
* *                      Returns connection identifying information
* *                      for all connections on a TCPIP stack.
* *
* *  Table:              KN3TCN
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  02/19/02 RBS       FCS Drop 1 cleanup
* *  02/27/02 CKM       Added SITNAMEs
* *  05/06/02 RBS       Changed "Current Connections" to "Connections"
* *  11/11/04 MCG       V310 Support
* *
* ********************************************************************************
* IDENT=KN3TCN00;
* AFFINITY=0000000000000000000000002000000000000000000;
* NAME=Connections
* VISIBLE=Y
* USER=N3_DEV
* DESC=This query returns a List of current TCPIP connections.
* TABLE=KN3.KN3TCN;
* COLUMNS=HOSTNAME
* COLUMNS=TCPIPNAME
* COLUMNS=APPLNAME
* COLUMNS=LOCALPORT;
* COLUMNS=UDPFLAG
* PRED=ORIGINNODE = $NODE$;
* PRED=AND BYTERATE >= 1024;
* SITNAME=N3T_Conn_Byte_Rate Warning
* SITNAME=N3T_Conn_Current_Retransmits Warning
* SITNAME=N3T_Conn_Datagram_Rate Warning
* SITNAME=N3T_Conn_Rnd_Trip_Time Critical
* SITNAME=N3T_Conn_Rnd_Trip_Variance Warning
* SITNAME=N3T_Conn_Pct_Segs_Rexmit Warning
* SITNAME=N3T_Conn_Connections_in_Backlog Warning
* SITNAME=N3T_Conn_Backlog_Conns_Rejected Warning
* SITNAME=N3T_Appl_Reject_Conn Warning
* SITNAME=N3T_Appl_Reject_Conn_Resource Warning
* SITNAME=N3T_Appl_Reject_Conn_WorkSpike Warning
* SITNAME=N3T_Conn_Pct_Datagrams_Discd Warning
* SITNAME=N3T_Conn_Pct_OO_Segments Warning


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TCN00';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Conn_Byte_Rate' AND 
 TEMPLATE = 'KN3TCN00';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Conn_Current_Retransmits' AND 
 TEMPLATE = 'KN3TCN00';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Conn_Datagram_Rate' AND 
 TEMPLATE = 'KN3TCN00';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Conn_Rnd_Trip_Time' AND 
 TEMPLATE = 'KN3TCN00';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Conn_Rnd_Trip_Variance' AND 
 TEMPLATE = 'KN3TCN00';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Conn_Pct_Segs_Rexmit' AND 
 TEMPLATE = 'KN3TCN00';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Conn_Connections_in_Backlog' AND 
 TEMPLATE = 'KN3TCN00';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Conn_Backlog_Conns_Rejected' AND 
 TEMPLATE = 'KN3TCN00';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Appl_Reject_Conn' AND 
 TEMPLATE = 'KN3TCN00';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Appl_Reject_Conn_Resource' AND 
 TEMPLATE = 'KN3TCN00';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Appl_Reject_Conn_WorkSpike' AND 
 TEMPLATE = 'KN3TCN00';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Conn_Pct_Datagrams_Discd' AND 
 TEMPLATE = 'KN3TCN00';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Conn_Pct_OO_Segments' AND 
 TEMPLATE = 'KN3TCN00';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TCN00' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TCN00' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TCN00' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TCN00' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TCN00' AND NAME = '*Fatal';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TCN00' AND NAME = '*Minor';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TCN00' AND NAME = '*Harmless';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TCN00' AND NAME = '*Unknown';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TCN00' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TCN00' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TCN00' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TCN00' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TCN00' AND NAME = 'Unavailable';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TCN00' AND NAME = 'Fatal';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TCN00' AND NAME = 'Minor';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TCN00' AND NAME = 'Harmless';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TCN00' AND NAME = 'Unknown';
DELETE FROM KFWTMPL WHERE NAME     =
 'KN3TCN00';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TCN00',
  'KN3',
  '0000000000000000000000002000000000000000000',
  'D',
  'Connections',
  'This query returns a List of current TCPIP connections.',
  'N3_DEV',
  '1130530071941000',
'at=$THRUNODE$@table1.name=KN3TCN@table1.column1.name=HOSTNAME@table1.column2.name=TCPIPNAME@table1.column3.name=APPLNAME@table1.column4.name=LOCALPORT@table1.column5.name=UDPFLAG@table1.columnCount=5@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=BYTERATE@filter2.operator=GE@filter2.value=1024@filter2.type=I@filterCount=2@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

INSERT INTO KFWTMPL
(  AFFINITIES ,
   AREA ,
   ATTRIBS ,
   LSTDATE ,
   LSTUSRPRF ,
   NAME ,
   TEXT
)
VALUES
(  '0000000000000000000000002000000000000000000',
   32,
   259,
   '1130530071941000',
   '_ KCJ',
   'KN3TCN00',
   'Connections'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TCN00',
   'OK',
   -1,
   65795,
   'Normal and Available State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TCN00',
   'Critical',
   90,
   259,
   'Critical State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TCN00',
   'Warning',
   30,
   259,
   'Warning State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TCN00',
   'Informational',
   25,
   259,
   'Informational State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TCN00',
   'Unavailable',
   95,
   259,
   'Unavailable State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TCN00',
   'Fatal',
   100,
   259,
   'Fatal State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TCN00',
   'Minor',
   40,
   259,
   'Minor State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TCN00',
   'Harmless',
   27,
   259,
   'Harmless State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TCN00',
   'Unknown',
   15,
   259,
   'Unknown State'
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Critical',
   'Critical',
   'KN3TCN00',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Warning',
   'Warning',
   'KN3TCN00',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Informational',
   'Informational',
   'KN3TCN00',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*STATUS_UNKNOWN',
   'Unavailable',
   'KN3TCN00',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Fatal',
   'Fatal',
   'KN3TCN00',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Minor',
   'Minor',
   'KN3TCN00',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Harmless',
   'Harmless',
   'KN3TCN00',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Unknown',
   'Unknown',
   'KN3TCN00',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_Conn_Byte_Rate',
   'Warning',
   'KN3TCN00',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_Conn_Current_Retransmits',
   'Warning',
   'KN3TCN00',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_Conn_Datagram_Rate',
   'Warning',
   'KN3TCN00',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_Conn_Rnd_Trip_Time',
   'Critical',
   'KN3TCN00',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_Conn_Rnd_Trip_Variance',
   'Warning',
   'KN3TCN00',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_Conn_Pct_Segs_Rexmit',
   'Warning',
   'KN3TCN00',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_Conn_Connections_in_Backlog',
   'Warning',
   'KN3TCN00',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_Conn_Backlog_Conns_Rejected',
   'Warning',
   'KN3TCN00',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_Appl_Reject_Conn',
   'Warning',
   'KN3TCN00',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_Appl_Reject_Conn_Resource',
   'Warning',
   'KN3TCN00',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_Appl_Reject_Conn_WorkSpike',
   'Warning',
   'KN3TCN00',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_Conn_Pct_Datagrams_Discd',
   'Warning',
   'KN3TCN00',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_Conn_Pct_OO_Segments',
   'Warning',
   'KN3TCN00',
   0
);

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TCN01_v310.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * (C) Copyright IBM Corporation 1999, 2007                                     *
* * (C) Copyright Candle Corporation 1999, 2006.  All rights reserved.           *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks  TCN 01
* *                      Returns connection data for all connections
* *                      showing current activity, i.e., activity in
* *                      the last sample interval.
* *
* *  Table:              KN3TCN
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  02/19/02 RBS       FCS Drop 1 cleanup
* *  11/05/03 MCG       N3WS1004/QN31022 - Connection Number truncation
* *  11/24/03 MCG       N3WS1005/QN31021 - Change default sort order
* *  03/01/04 MCG       QN31024/03R1B5 Rebuild
* *  11/11/04 MCG       V310 Support
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION                    
* *  --- -------- ------- ------ -----  -------------------------
* *  @01=NW01IPV6,HKN3410,041906,ABARR:  IPv6 support (foreign address and port)
* *  @02=D39799  ,HKN3410,012307,MGOUV:  Query versioning
* ******************************************************************************
* IDENT=KN3TCN01:000;
* AFFINITY=0000000000000000000000002000000000000000000;
* NAME=Connection with Current Activity
* VISIBLE=N
* USER=N3_DEV
* DESC=This query returns all connections with current activity.
* TABLE=KN3.KN3TCN;
* COLUMNS=TIMESTAMP;
* COLUMNS=APPLNAME;
* COLUMNS=UDPFLAG;
* COLUMNS=LOCALPORT;
* COLUMNS=FGNSOCKET;
* COLUMNS=HEXCONNNUM;
* COLUMNS=CONNSTATUS;
* COLUMNS=GBYTINTOT;
* COLUMNS=BYTSINTOT;
* COLUMNS=GBYTOUTTOT;
* COLUMNS=BYTSOUTTOT;
* COLUMNS=GBYTTOTTOT;
* COLUMNS=BYTSTOTTOT;
* COLUMNS=BYTSININT;
* COLUMNS=BYTSOUTINT;
* COLUMNS=BYTSTOTINT;
* COLUMNS=IDLETIME;
* COLUMNS=BYTERATE;
* COLUMNS=RTRIPTIME;
* COLUMNS=RTRIPVAR;
* COLUMNS=TAPPL;
* COLUMNS=TLU;
* COLUMNS=REXMITSINT;
* COLUMNS=REXMITSTOT;
* COLUMNS=REXMITSPCT;
* COLUMNS=DGMSININT;
* COLUMNS=DGMSOUTINT;
* COLUMNS=DGMSTOTINT;
* COLUMNS=DGMSINTOT;
* COLUMNS=DGMSOUTTOT;
* COLUMNS=DGMSTOT;
* COLUMNS=DGMSRATE;
* COLUMNS=HEXCONNNUM;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=HOSTNAME;
* COLUMNS=TCPIPNAME;
* COLUMNS=CONNNUM;
* PRED=ORIGINNODE = $NODE$
* PRED=AND BYTERATE >= 2048;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TCN01:000';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TCN01:000',
  'KN3',
  '0000000000000000000000002000000000000000000',
  'P',
  'Connection with Current Activity',
  'This query returns all connections with current activity.',
  'N3_DEV',
  '1130530071941000',
'at=$THRUNODE$@table1.name=KN3TCN@table1.column1.name=TIMESTAMP@table1.column2.name=APPLNAME@table1.column3.name=UDPFLAG@table1.column4.name=LOCALPORT@table1.column5.name=FGNSOCKET@table1.column6.name=HEXCONNNUM@table1.column7.name=CONNSTATUS@table1.column8.name=GBYTINTOT@table1.column9.name=BYTSINTOT@table1.column10.name=GBYTOUTTOT@table1.column11.name=BYTSOUTTOT@table1.column12.name=GBYTTOTTOT@table1.column13.name=BYTSTOTTOT@table1.column14.name=BYTSININT@table1.column15.name=BYTSOUTINT@table1.column16.name=BYTSTOTINT@table1.column17.name=IDLETIME@table1.column18.name=BYTERATE@table1.column19.name=RTRIPTIME@table1.column20.name=RTRIPVAR@table1.column21.name=TAPPL@table1.column22.name=TLU@table1.column23.name=REXMITSINT@table1.column24.name=REXMITSTOT@table1.column25.name=REXMITSPCT@table1.column26.name=DGMSININT@table1.column27.name=DGMSOUTINT@table1.column28.name=DGMSTOTINT@table1.column29.name=DGMSINTOT@table1.column30.name=DGMSOUTTOT@table1.column31.name=DGMSTOT@table1.column32.name=DGMSRATE@table1.column33.name=HEXCONNNUM@table1.column34.name=ORIGINNODE@table1.column35.name=SYSID@table1.column36.name=HOSTNAME@table1.column37.name=TCPIPNAME@table1.column38.name=CONNNUM@table1.columnCount=38@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=BYTERATE@filter2.operator=GE@filter2.value=2048@filter2.type=I@filterCount=2@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TCN01_v410.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * (C) Copyright IBM Corporation 1999, 2007                                     *
* * (C) Copyright Candle Corporation 1999, 2006.  All rights reserved.           *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks  TCN 01
* *                      Returns connection data for all connections
* *                      showing current activity, i.e., activity in
* *                      the last sample interval.
* *
* *  Table:              KN3TCN
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  02/19/02 RBS       FCS Drop 1 cleanup
* *  11/05/03 MCG       N3WS1004/QN31022 - Connection Number truncation
* *  11/24/03 MCG       N3WS1005/QN31021 - Change default sort order
* *  03/01/04 MCG       QN31024/03R1B5 Rebuild
* *  11/11/04 MCG       V310 Support
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION              
* *  --- -------- ------- ------ -----  ---------------------------- 
* *  @01=NW01IPV6,HKN3410,041906,ABARR:  IPv6 support (foreign address and port)
* *  @02=D39799  ,HKN3410,012307,MGOUV:  Query versioning
* ******************************************************************************
* IDENT=KN3TCN01:410;
* AFFINITY=0000000000000000000000002000000008000000000;
* NAME=Connection with Current Activity
* VISIBLE=N
* USER=N3_DEV
* DESC=This query returns all connections with current activity.
* TABLE=KN3.KN3TCN;
* COLUMNS=TIMESTAMP;
* COLUMNS=APPLNAME;
* COLUMNS=UDPFLAG;
* COLUMNS=LOCALPORT;
* COLUMNS=FGNADDR;
* COLUMNS=FGNPORT;
* COLUMNS=FGNSOCKET;
* COLUMNS=HEXCONNNUM;
* COLUMNS=CONNSTATUS;
* COLUMNS=GBYTINTOT;
* COLUMNS=BYTSINTOT;
* COLUMNS=GBYTOUTTOT;
* COLUMNS=BYTSOUTTOT;
* COLUMNS=GBYTTOTTOT;
* COLUMNS=BYTSTOTTOT;
* COLUMNS=BYTSININT;
* COLUMNS=BYTSOUTINT;
* COLUMNS=BYTSTOTINT;
* COLUMNS=IDLETIME;
* COLUMNS=BYTERATE;
* COLUMNS=RTRIPTIME;
* COLUMNS=RTRIPVAR;
* COLUMNS=TAPPL;
* COLUMNS=TLU;
* COLUMNS=REXMITSINT;
* COLUMNS=REXMITSTOT;
* COLUMNS=REXMITSPCT;
* COLUMNS=DGMSININT;
* COLUMNS=DGMSOUTINT;
* COLUMNS=DGMSTOTINT;
* COLUMNS=DGMSINTOT;
* COLUMNS=DGMSOUTTOT;
* COLUMNS=DGMSTOT;
* COLUMNS=DGMSRATE;
* COLUMNS=HEXCONNNUM;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=HOSTNAME;
* COLUMNS=TCPIPNAME;
* COLUMNS=CONNNUM;
* PRED=ORIGINNODE = $NODE$
* PRED=AND BYTERATE >= 2048;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TCN01:410';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TCN01:410',
  'KN3',
  '0000000000000000000000002000000008000000000',
  'P',
  'Connection with Current Activity',
  'This query returns all connections with current activity.',
  'N3_DEV',
  '1130530071942000',
'at=$THRUNODE$@table1.name=KN3TCN@table1.column1.name=TIMESTAMP@table1.column2.name=APPLNAME@table1.column3.name=UDPFLAG@table1.column4.name=LOCALPORT@table1.column5.name=FGNADDR@table1.column6.name=FGNPORT@table1.column7.name=FGNSOCKET@table1.column8.name=HEXCONNNUM@table1.column9.name=CONNSTATUS@table1.column10.name=GBYTINTOT@table1.column11.name=BYTSINTOT@table1.column12.name=GBYTOUTTOT@table1.column13.name=BYTSOUTTOT@table1.column14.name=GBYTTOTTOT@table1.column15.name=BYTSTOTTOT@table1.column16.name=BYTSININT@table1.column17.name=BYTSOUTINT@table1.column18.name=BYTSTOTINT@table1.column19.name=IDLETIME@table1.column20.name=BYTERATE@table1.column21.name=RTRIPTIME@table1.column22.name=RTRIPVAR@table1.column23.name=TAPPL@table1.column24.name=TLU@table1.column25.name=REXMITSINT@table1.column26.name=REXMITSTOT@table1.column27.name=REXMITSPCT@table1.column28.name=DGMSININT@table1.column29.name=DGMSOUTINT@table1.column30.name=DGMSTOTINT@table1.column31.name=DGMSINTOT@table1.column32.name=DGMSOUTTOT@table1.column33.name=DGMSTOT@table1.column34.name=DGMSRATE@table1.column35.name=HEXCONNNUM@table1.column36.name=ORIGINNODE@table1.column37.name=SYSID@table1.column38.name=HOSTNAME@table1.column39.name=TCPIPNAME@table1.column40.name=CONNNUM@table1.columnCount=40@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=BYTERATE@filter2.operator=GE@filter2.value=2048@filter2.type=I@filterCount=2@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TCN01_v4101.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * � Copyright IBM Corporation 1999, 2007.  All rights reserved.                *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410.1
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks  TCN 01
* *                      Returns connection data for all connections
* *                      showing current activity, i.e., activity in
* *                      the last sample interval.
* *
* *  Table:              KN3TCN
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION              
* *  --- -------- ------- ------ -----  ---------------------------- 
* *  @00=F47491  ,HKN3410,042907,MPATT: Attribute Updates for DVIPA
* ******************************************************************************
* IDENT=KN3TCN01:4101;
* AFFINITY=000000000000000000000000200000000G000000000;
* NAME=Connection with Current Activity
* VISIBLE=N
* USER=N3_DEV
* DESC=This query returns all connections with current activity.
* TABLE=KN3.KN3TCN;
* COLUMNS=TIMESTAMP;
* COLUMNS=APPLNAME;
* COLUMNS=UDPFLAG;
* COLUMNS=LCLADDR;
* COLUMNS=LOCALPORT;
* COLUMNS=FGNADDR;
* COLUMNS=FGNPORT;
* COLUMNS=FGNSOCKET;
* COLUMNS=HEXCONNNUM;
* COLUMNS=CONNSTATUS;
* COLUMNS=GBYTINTOT;
* COLUMNS=BYTSINTOT;
* COLUMNS=GBYTOUTTOT;
* COLUMNS=BYTSOUTTOT;
* COLUMNS=GBYTTOTTOT;
* COLUMNS=BYTSTOTTOT;
* COLUMNS=BYTSININT;
* COLUMNS=BYTSOUTINT;
* COLUMNS=BYTSTOTINT;
* COLUMNS=IDLETIME;
* COLUMNS=BYTERATE;
* COLUMNS=RTRIPTIME;
* COLUMNS=RTRIPVAR;
* COLUMNS=TAPPL;
* COLUMNS=TLU;
* COLUMNS=REXMITSINT;
* COLUMNS=REXMITSTOT;
* COLUMNS=REXMITSPCT;
* COLUMNS=DGMSININT;
* COLUMNS=DGMSOUTINT;
* COLUMNS=DGMSTOTINT;
* COLUMNS=DGMSINTOT;
* COLUMNS=DGMSOUTTOT;
* COLUMNS=DGMSTOT;
* COLUMNS=DGMSRATE;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=HOSTNAME;
* COLUMNS=TCPIPNAME;
* COLUMNS=CONNNUM;
* COLUMNS=APPLPORT;
* COLUMNS=DVIPA;
* PRED=ORIGINNODE = $NODE$
* PRED=AND BYTERATE >= 2048;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TCN01:4101';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TCN01:4101',
  'KN3',
  '000000000000000000000000200000000G000000000',
  'P',
  'Connection with Current Activity',
  'This query returns all connections with current activity.',
  'N3_DEV',
  '1130530071942000',
'at=$THRUNODE$@table1.name=KN3TCN@table1.column1.name=TIMESTAMP@table1.column2.name=APPLNAME@table1.column3.name=UDPFLAG@table1.column4.name=LCLADDR@table1.column5.name=LOCALPORT@table1.column6.name=FGNADDR@table1.column7.name=FGNPORT@table1.column8.name=FGNSOCKET@table1.column9.name=HEXCONNNUM@table1.column10.name=CONNSTATUS@table1.column11.name=GBYTINTOT@table1.column12.name=BYTSINTOT@table1.column13.name=GBYTOUTTOT@table1.column14.name=BYTSOUTTOT@table1.column15.name=GBYTTOTTOT@table1.column16.name=BYTSTOTTOT@table1.column17.name=BYTSININT@table1.column18.name=BYTSOUTINT@table1.column19.name=BYTSTOTINT@table1.column20.name=IDLETIME@table1.column21.name=BYTERATE@table1.column22.name=RTRIPTIME@table1.column23.name=RTRIPVAR@table1.column24.name=TAPPL@table1.column25.name=TLU@table1.column26.name=REXMITSINT@table1.column27.name=REXMITSTOT@table1.column28.name=REXMITSPCT@table1.column29.name=DGMSININT@table1.column30.name=DGMSOUTINT@table1.column31.name=DGMSTOTINT@table1.column32.name=DGMSINTOT@table1.column33.name=DGMSOUTTOT@table1.column34.name=DGMSTOT@table1.column35.name=DGMSRATE@table1.column36.name=ORIGINNODE@table1.column37.name=SYSID@table1.column38.name=HOSTNAME@table1.column39.name=TCPIPNAME@table1.column40.name=CONNNUM@table1.column41.name=APPLPORT@table1.column42.name=DVIPA@table1.columnCount=42@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=BYTERATE@filter2.operator=GE@filter2.value=2048@filter2.type=I@filterCount=2@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TCN02_v310.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * (C) Copyright IBM Corporation 1999, 2007                                     *
* * (C) Copyright Candle Corporation 1999, 2006.  All rights reserved.           *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks  TCN 02
* *                      Returns connection data for all connections
* *                      showing no current activity, i.e, no activity
* *                      in last sample interval.
* *
* *  Table:              KN3TCN
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  02/19/02 RBS       FCS Drop 1 cleanup
* *  11/05/03 MCG       N3WS1004/QN31022 - Connection Number truncation
* *  11/24/03 MCG       N3WS1005/QN31021 - Change default sort order
* *  03/01/04 MCG       QN31024/03R1B5 Rebuild
* *  11/11/04 MCG       V310 Support
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION                    
* *  --- -------- ------- ------ -----  -------------------------
* *  @01=NW01IPV6,HKN3410,041906,ABARR:  IPv6 support (foreign address and port)
* *  @02=D39799  ,HKN3410,012307,MGOUV:  Query versioning
* ********************************************************************************
* IDENT=KN3TCN02:000;
* AFFINITY=0000000000000000000000002000000000000000000;
* NAME=Connection with No Current Activity
* VISIBLE=N
* USER=N3_DEV
* DESC=This query returns all connections with no current activity.
* TABLE=KN3.KN3TCN;
* COLUMNS=TIMESTAMP;
* COLUMNS=APPLNAME;
* COLUMNS=UDPFLAG;
* COLUMNS=LOCALPORT;
* COLUMNS=HEXCONNNUM;
* COLUMNS=CONNSTATUS;
* COLUMNS=ASID;
* COLUMNS=STARTTM;
* COLUMNS=CONNDUR;
* COLUMNS=IDLETIME;
* COLUMNS=GBYTINTOT;
* COLUMNS=BYTSINTOT;
* COLUMNS=GBYTOUTTOT;
* COLUMNS=BYTSOUTTOT;
* COLUMNS=GBYTTOTTOT;
* COLUMNS=BYTSTOTTOT;
* COLUMNS=REXMITSTOT;
* COLUMNS=REXMITSPCT;
* COLUMNS=DGMSINTOT;
* COLUMNS=DGMSOUTTOT;
* COLUMNS=DGMSTOT;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=HOSTNAME;
* COLUMNS=TCPIPNAME;
* COLUMNS=CONNNUM;
* COLUMNS=FGNSOCKET;
* PRED=ORIGINNODE = $NODE$
* PRED=AND BYTERATE = 0;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TCN02:000';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TCN02:000',
  'KN3',
  '0000000000000000000000002000000000000000000',
  'P',
  'Connection with No Current Activity',
  'This query returns all connections with no current activity.',
  'N3_DEV',
  '1130530071942000',
'at=$THRUNODE$@table1.name=KN3TCN@table1.column1.name=TIMESTAMP@table1.column2.name=APPLNAME@table1.column3.name=UDPFLAG@table1.column4.name=LOCALPORT@table1.column5.name=HEXCONNNUM@table1.column6.name=CONNSTATUS@table1.column7.name=ASID@table1.column8.name=STARTTM@table1.column9.name=CONNDUR@table1.column10.name=IDLETIME@table1.column11.name=GBYTINTOT@table1.column12.name=BYTSINTOT@table1.column13.name=GBYTOUTTOT@table1.column14.name=BYTSOUTTOT@table1.column15.name=GBYTTOTTOT@table1.column16.name=BYTSTOTTOT@table1.column17.name=REXMITSTOT@table1.column18.name=REXMITSPCT@table1.column19.name=DGMSINTOT@table1.column20.name=DGMSOUTTOT@table1.column21.name=DGMSTOT@table1.column22.name=ORIGINNODE@table1.column23.name=SYSID@table1.column24.name=HOSTNAME@table1.column25.name=TCPIPNAME@table1.column26.name=CONNNUM@table1.column27.name=FGNSOCKET@table1.columnCount=27@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=BYTERATE@filter2.operator=EQ@filter2.value=0@filter2.type=I@filterCount=2@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TCN02_v410.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * (C) Copyright IBM Corporation 1999, 2007                                     *
* * (C) Copyright Candle Corporation 1999, 2006.  All rights reserved.           *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks  TCN 02
* *                      Returns connection data for all connections
* *                      showing no current activity, i.e, no activity
* *                      in last sample interval.
* *
* *  Table:              KN3TCN
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  02/19/02 RBS       FCS Drop 1 cleanup
* *  11/05/03 MCG       N3WS1004/QN31022 - Connection Number truncation
* *  11/24/03 MCG       N3WS1005/QN31021 - Change default sort order
* *  03/01/04 MCG       QN31024/03R1B5 Rebuild
* *  11/11/04 MCG       V310 Support
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION                    
* *  --- -------- ------- ------ -----  -------------------------
* *  @01=NW01IPV6,HKN3410,041906,ABARR:  IPv6 support (foreign address and port)
* *  @02=D39799  ,HKN3410,012307,MGOUV:  Query versioning
* ********************************************************************************
* IDENT=KN3TCN02:410;
* AFFINITY=0000000000000000000000002000000008000000000;
* NAME=Connection with No Current Activity
* VISIBLE=N
* USER=N3_DEV
* DESC=This query returns all connections with no current activity.
* TABLE=KN3.KN3TCN;
* COLUMNS=TIMESTAMP;
* COLUMNS=APPLNAME;
* COLUMNS=UDPFLAG;
* COLUMNS=LOCALPORT;
* COLUMNS=HEXCONNNUM;
* COLUMNS=CONNSTATUS;
* COLUMNS=ASID;
* COLUMNS=STARTTM;
* COLUMNS=CONNDUR;
* COLUMNS=IDLETIME;
* COLUMNS=GBYTINTOT;
* COLUMNS=BYTSINTOT;
* COLUMNS=GBYTOUTTOT;
* COLUMNS=BYTSOUTTOT;
* COLUMNS=GBYTTOTTOT;
* COLUMNS=BYTSTOTTOT;
* COLUMNS=REXMITSTOT;
* COLUMNS=REXMITSPCT;
* COLUMNS=DGMSINTOT;
* COLUMNS=DGMSOUTTOT;
* COLUMNS=DGMSTOT;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=HOSTNAME;
* COLUMNS=TCPIPNAME;
* COLUMNS=CONNNUM;
* COLUMNS=FGNADDR;
* COLUMNS=FGNPORT;
* COLUMNS=FGNSOCKET;
* PRED=ORIGINNODE = $NODE$
* PRED=AND BYTERATE = 0;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TCN02:410';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TCN02:410',
  'KN3',
  '0000000000000000000000002000000008000000000',
  'P',
  'Connection with No Current Activity',
  'This query returns all connections with no current activity.',
  'N3_DEV',
  '1130530071942000',
'at=$THRUNODE$@table1.name=KN3TCN@table1.column1.name=TIMESTAMP@table1.column2.name=APPLNAME@table1.column3.name=UDPFLAG@table1.column4.name=LOCALPORT@table1.column5.name=HEXCONNNUM@table1.column6.name=CONNSTATUS@table1.column7.name=ASID@table1.column8.name=STARTTM@table1.column9.name=CONNDUR@table1.column10.name=IDLETIME@table1.column11.name=GBYTINTOT@table1.column12.name=BYTSINTOT@table1.column13.name=GBYTOUTTOT@table1.column14.name=BYTSOUTTOT@table1.column15.name=GBYTTOTTOT@table1.column16.name=BYTSTOTTOT@table1.column17.name=REXMITSTOT@table1.column18.name=REXMITSPCT@table1.column19.name=DGMSINTOT@table1.column20.name=DGMSOUTTOT@table1.column21.name=DGMSTOT@table1.column22.name=ORIGINNODE@table1.column23.name=SYSID@table1.column24.name=HOSTNAME@table1.column25.name=TCPIPNAME@table1.column26.name=CONNNUM@table1.column27.name=FGNADDR@table1.column28.name=FGNPORT@table1.column29.name=FGNSOCKET@table1.columnCount=29@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=BYTERATE@filter2.operator=EQ@filter2.value=0@filter2.type=I@filterCount=2@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TCN02_v4101.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * � Copyright IBM Corporation 1999, 2007.  All rights reserved.                *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410.1
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks  TCN 02
* *                      Returns connection data for all connections
* *                      showing no current activity, i.e, no activity
* *                      in last sample interval.
* *
* *  Table:              KN3TCN
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION                    
* *  --- -------- ------- ------ -----  -------------------------
* *  @00=F47491  ,HKN3410,042907,MPATT: Attribute Updates for DVIPA
* ********************************************************************************
* IDENT=KN3TCN02:4101;
* AFFINITY=000000000000000000000000200000000G000000000;
* NAME=Connection with No Current Activity
* VISIBLE=N
* USER=N3_DEV
* DESC=This query returns all connections with no current activity.
* TABLE=KN3.KN3TCN;
* COLUMNS=TIMESTAMP;
* COLUMNS=APPLNAME;
* COLUMNS=UDPFLAG;
* COLUMNS=LCLADDR;
* COLUMNS=LOCALPORT;
* COLUMNS=HEXCONNNUM;
* COLUMNS=CONNSTATUS;
* COLUMNS=ASID;
* COLUMNS=STARTTM;
* COLUMNS=CONNDUR;
* COLUMNS=IDLETIME;
* COLUMNS=GBYTINTOT;
* COLUMNS=BYTSINTOT;
* COLUMNS=GBYTOUTTOT;
* COLUMNS=BYTSOUTTOT;
* COLUMNS=GBYTTOTTOT;
* COLUMNS=BYTSTOTTOT;
* COLUMNS=REXMITSTOT;
* COLUMNS=REXMITSPCT;
* COLUMNS=DGMSINTOT;
* COLUMNS=DGMSOUTTOT;
* COLUMNS=DGMSTOT;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=HOSTNAME;
* COLUMNS=TCPIPNAME;
* COLUMNS=CONNNUM;
* COLUMNS=APPLPORT;
* COLUMNS=DVIPA;
* COLUMNS=FGNADDR;
* COLUMNS=FGNPORT;
* COLUMNS=FGNSOCKET;
* PRED=ORIGINNODE = $NODE$
* PRED=AND BYTERATE = 0;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TCN02:4101';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TCN02:4101',
  'KN3',
  '000000000000000000000000200000000G000000000',
  'P',
  'Connection with No Current Activity',
  'This query returns all connections with no current activity.',
  'N3_DEV',
  '1130530071942000',
'at=$THRUNODE$@table1.name=KN3TCN@table1.column1.name=TIMESTAMP@table1.column2.name=APPLNAME@table1.column3.name=UDPFLAG@table1.column4.name=LCLADDR@table1.column5.name=LOCALPORT@table1.column6.name=HEXCONNNUM@table1.column7.name=CONNSTATUS@table1.column8.name=ASID@table1.column9.name=STARTTM@table1.column10.name=CONNDUR@table1.column11.name=IDLETIME@table1.column12.name=GBYTINTOT@table1.column13.name=BYTSINTOT@table1.column14.name=GBYTOUTTOT@table1.column15.name=BYTSOUTTOT@table1.column16.name=GBYTTOTTOT@table1.column17.name=BYTSTOTTOT@table1.column18.name=REXMITSTOT@table1.column19.name=REXMITSPCT@table1.column20.name=DGMSINTOT@table1.column21.name=DGMSOUTTOT@table1.column22.name=DGMSTOT@table1.column23.name=ORIGINNODE@table1.column24.name=SYSID@table1.column25.name=HOSTNAME@table1.column26.name=TCPIPNAME@table1.column27.name=CONNNUM@table1.column28.name=APPLPORT@table1.column29.name=DVIPA@table1.column30.name=FGNADDR@table1.column31.name=FGNPORT@table1.column32.name=FGNSOCKET@table1.columnCount=32@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=BYTERATE@filter2.operator=EQ@filter2.value=0@filter2.type=I@filterCount=2@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TCN90_v310.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * (C) Copyright IBM Corporation 1999, 2007                                     *
* * (C) Copyright Candle Corporation 1999, 2006.  All rights reserved.           *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks  TCN 90
* *                      Returns connection data for all connections
* *                      associated with selected applicaition
* *
* *  Table:              KN3TCN
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  06/09/03 MCG       Add query for link from Applications
* *  11/11/04 MCG       V310 Support
* ********************************************************************************
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION                
* *  --- -------- ------- ------ -----  -------------------------- 
* *  @01=NW01IPV6,HKN3410,041906,ABARR: IPv6 support (foreign address and port)
* *  @02=UBXXDWL ,HKN3410,052306,OBRAB: Cross component integration using DWL
* *  @02=D39799  ,HKN3410,012307,MGOUV: Query versioning
* ********************************************************************************
* IDENT=KN3TCN90:000;
* AFFINITY=0000000000000000000000002000000000000000000;
* NAME=Application Connections;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=This query returns all connections associated with selected application.;
* TABLE=KN3.KN3TCN;
* COLUMNS=TIMESTAMP;
* COLUMNS=APPLNAME;
* COLUMNS=UDPFLAG;
* COLUMNS=LOCALPORT;
* COLUMNS=FGNSOCKET;
* COLUMNS=HEXCONNNUM;
* COLUMNS=CONNSTATUS;
* COLUMNS=GBYTINTOT;
* COLUMNS=BYTSINTOT;
* COLUMNS=GBYTOUTTOT;
* COLUMNS=BYTSOUTTOT;
* COLUMNS=GBYTTOTTOT;
* COLUMNS=BYTSTOTTOT;
* COLUMNS=BYTSININT;
* COLUMNS=BYTSOUTINT;
* COLUMNS=BYTSTOTINT;
* COLUMNS=IDLETIME;
* COLUMNS=BYTERATE;
* COLUMNS=RTRIPTIME;
* COLUMNS=RTRIPVAR;
* COLUMNS=TAPPL;
* COLUMNS=TLU;
* COLUMNS=REXMITSINT;
* COLUMNS=REXMITSTOT;
* COLUMNS=REXMITSPCT;
* COLUMNS=DGMSININT;
* COLUMNS=DGMSOUTINT;
* COLUMNS=DGMSTOTINT;
* COLUMNS=DGMSINTOT;
* COLUMNS=DGMSOUTTOT;
* COLUMNS=DGMSTOT;
* COLUMNS=DGMSRATE;
* COLUMNS=HEXCONNNUM;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=HOSTNAME;
* COLUMNS=TCPIPNAME;
* COLUMNS=CONNNUM;
* PRED=KN3TCN.APPLNAME = $APPLNAMEX$;
* PRED=AND ORIGINNODE = $NODE$;
* PRED=AND BYTERATE >= 1024;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TCN90:000';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TCN90:000',
  'KN3',
  '0000000000000000000000002000000000000000000',
  'P',
  'Application Connections',
  'This query returns all connections associated with selected application.',
  'N3_DEV',
  '1130530071942000',
'at=$THRUNODE$@table1.name=KN3TCN@table1.column1.name=TIMESTAMP@table1.column2.name=APPLNAME@table1.column3.name=UDPFLAG@table1.column4.name=LOCALPORT@table1.column5.name=FGNSOCKET@table1.column6.name=HEXCONNNUM@table1.column7.name=CONNSTATUS@table1.column8.name=GBYTINTOT@table1.column9.name=BYTSINTOT@table1.column10.name=GBYTOUTTOT@table1.column11.name=BYTSOUTTOT@table1.column12.name=GBYTTOTTOT@table1.column13.name=BYTSTOTTOT@table1.column14.name=BYTSININT@table1.column15.name=BYTSOUTINT@table1.column16.name=BYTSTOTINT@table1.column17.name=IDLETIME@table1.column18.name=BYTERATE@table1.column19.name=RTRIPTIME@table1.column20.name=RTRIPVAR@table1.column21.name=TAPPL@table1.column22.name=TLU@table1.column23.name=REXMITSINT@table1.column24.name=REXMITSTOT@table1.column25.name=REXMITSPCT@table1.column26.name=DGMSININT@table1.column27.name=DGMSOUTINT@table1.column28.name=DGMSTOTINT@table1.column29.name=DGMSINTOT@table1.column30.name=DGMSOUTTOT@table1.column31.name=DGMSTOT@table1.column32.name=DGMSRATE@table1.column33.name=HEXCONNNUM@table1.column34.name=ORIGINNODE@table1.column35.name=SYSID@table1.column36.name=HOSTNAME@table1.column37.name=TCPIPNAME@table1.column38.name=CONNNUM@table1.columnCount=38@tableCount=1@filter1.connector=AND@filter1.column=KN3TCN.APPLNAME@filter1.operator=EQ@filter1.value=$APPLNAMEX$@filter2.connector=AND@filter2.column=ORIGINNODE@filter2.operator=EQ@filter2.value=$NODE$@filter3.connector=AND@filter3.column=BYTERATE@filter3.operator=GE@filter3.value=1024@filter3.type=I@filterCount=3@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TCN90_v410.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * (C) Copyright IBM Corporation 1999, 2007                                     *
* * (C) Copyright Candle Corporation 1999, 2006.  All rights reserved.           *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks  TCN 90
* *                      Returns connection data for all connections
* *                      associated with selected applicaition
* *
* *  Table:              KN3TCN
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  06/09/03 MCG       Add query for link from Applications
* *  11/11/04 MCG       V310 Support
* ********************************************************************************
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION                
* *  --- -------- ------- ------ -----  -------------------------- 
* *  @01=NW01IPV6,HKN3410,041906,ABARR: IPv6 support (foreign address and port)
* *  @02=UBXXDWL ,HKN3410,052306,OBRAB: Cross component integration using DWL
* *  @02=D39799  ,HKN3410,012307,MGOUV: Query versioning
* ********************************************************************************
* IDENT=KN3TCN90:410;
* AFFINITY=0000000000000000000000002000000008000000000;
* NAME=Application Connections;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=This query returns all connections associated with selected application.;
* TABLE=KN3.KN3TCN;
* COLUMNS=TIMESTAMP;
* COLUMNS=APPLNAME;
* COLUMNS=UDPFLAG;
* COLUMNS=LOCALPORT;
* COLUMNS=FGNADDR;
* COLUMNS=FGNPORT;
* COLUMNS=FGNSOCKET;
* COLUMNS=HEXCONNNUM;
* COLUMNS=CONNSTATUS;
* COLUMNS=GBYTINTOT;
* COLUMNS=BYTSINTOT;
* COLUMNS=GBYTOUTTOT;
* COLUMNS=BYTSOUTTOT;
* COLUMNS=GBYTTOTTOT;
* COLUMNS=BYTSTOTTOT;
* COLUMNS=BYTSININT;
* COLUMNS=BYTSOUTINT;
* COLUMNS=BYTSTOTINT;
* COLUMNS=IDLETIME;
* COLUMNS=BYTERATE;
* COLUMNS=RTRIPTIME;
* COLUMNS=RTRIPVAR;
* COLUMNS=TAPPL;
* COLUMNS=TLU;
* COLUMNS=REXMITSINT;
* COLUMNS=REXMITSTOT;
* COLUMNS=REXMITSPCT;
* COLUMNS=DGMSININT;
* COLUMNS=DGMSOUTINT;
* COLUMNS=DGMSTOTINT;
* COLUMNS=DGMSINTOT;
* COLUMNS=DGMSOUTTOT;
* COLUMNS=DGMSTOT;
* COLUMNS=DGMSRATE;
* COLUMNS=HEXCONNNUM;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=HOSTNAME;
* COLUMNS=TCPIPNAME;
* COLUMNS=CONNNUM;
* PRED=KN3TCN.APPLNAME = $APPLNAMEX$;
* PRED=AND ORIGINNODE = $NODE$;
* PRED=AND BYTERATE >= 1024;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TCN90:410';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TCN90:410',
  'KN3',
  '0000000000000000000000002000000008000000000',
  'P',
  'Application Connections',
  'This query returns all connections associated with selected application.',
  'N3_DEV',
  '1130530071942000',
'at=$THRUNODE$@table1.name=KN3TCN@table1.column1.name=TIMESTAMP@table1.column2.name=APPLNAME@table1.column3.name=UDPFLAG@table1.column4.name=LOCALPORT@table1.column5.name=FGNADDR@table1.column6.name=FGNPORT@table1.column7.name=FGNSOCKET@table1.column8.name=HEXCONNNUM@table1.column9.name=CONNSTATUS@table1.column10.name=GBYTINTOT@table1.column11.name=BYTSINTOT@table1.column12.name=GBYTOUTTOT@table1.column13.name=BYTSOUTTOT@table1.column14.name=GBYTTOTTOT@table1.column15.name=BYTSTOTTOT@table1.column16.name=BYTSININT@table1.column17.name=BYTSOUTINT@table1.column18.name=BYTSTOTINT@table1.column19.name=IDLETIME@table1.column20.name=BYTERATE@table1.column21.name=RTRIPTIME@table1.column22.name=RTRIPVAR@table1.column23.name=TAPPL@table1.column24.name=TLU@table1.column25.name=REXMITSINT@table1.column26.name=REXMITSTOT@table1.column27.name=REXMITSPCT@table1.column28.name=DGMSININT@table1.column29.name=DGMSOUTINT@table1.column30.name=DGMSTOTINT@table1.column31.name=DGMSINTOT@table1.column32.name=DGMSOUTTOT@table1.column33.name=DGMSTOT@table1.column34.name=DGMSRATE@table1.column35.name=HEXCONNNUM@table1.column36.name=ORIGINNODE@table1.column37.name=SYSID@table1.column38.name=HOSTNAME@table1.column39.name=TCPIPNAME@table1.column40.name=CONNNUM@table1.columnCount=40@tableCount=1@filter1.connector=AND@filter1.column=KN3TCN.APPLNAME@filter1.operator=EQ@filter1.value=$APPLNAMEX$@filter2.connector=AND@filter2.column=ORIGINNODE@filter2.operator=EQ@filter2.value=$NODE$@filter3.connector=AND@filter3.column=BYTERATE@filter3.operator=GE@filter3.value=1024@filter3.type=I@filterCount=3@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TCN90_v4101.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * � Copyright IBM Corporation 1999, 2007.  All rights reserved.                *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410.1
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks  TCN 90
* *                      Returns connection data for all connections
* *                      associated with selected applicaition
* *
* *  Table:              KN3TCN
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION                
* *  --- -------- ------- ------ -----  -------------------------- 
* *  @00=F47491  ,HKN3410,042907,MPATT: Attribute Updates for DVIPA
* ********************************************************************************
* IDENT=KN3TCN90:4101;
* AFFINITY=000000000000000000000000200000000G000000000;
* NAME=Application Connections;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=This query returns all connections associated with selected application.;
* TABLE=KN3.KN3TCN;
* COLUMNS=TIMESTAMP;
* COLUMNS=APPLNAME;
* COLUMNS=UDPFLAG;
* COLUMNS=LCLADDR;
* COLUMNS=LOCALPORT;
* COLUMNS=FGNADDR;
* COLUMNS=FGNPORT;
* COLUMNS=FGNSOCKET;
* COLUMNS=HEXCONNNUM;
* COLUMNS=CONNSTATUS;
* COLUMNS=GBYTINTOT;
* COLUMNS=BYTSINTOT;
* COLUMNS=GBYTOUTTOT;
* COLUMNS=BYTSOUTTOT;
* COLUMNS=GBYTTOTTOT;
* COLUMNS=BYTSTOTTOT;
* COLUMNS=BYTSININT;
* COLUMNS=BYTSOUTINT;
* COLUMNS=BYTSTOTINT;
* COLUMNS=IDLETIME;
* COLUMNS=BYTERATE;
* COLUMNS=RTRIPTIME;
* COLUMNS=RTRIPVAR;
* COLUMNS=TAPPL;
* COLUMNS=TLU;
* COLUMNS=REXMITSINT;
* COLUMNS=REXMITSTOT;
* COLUMNS=REXMITSPCT;
* COLUMNS=DGMSININT;
* COLUMNS=DGMSOUTINT;
* COLUMNS=DGMSTOTINT;
* COLUMNS=DGMSINTOT;
* COLUMNS=DGMSOUTTOT;
* COLUMNS=DGMSTOT;
* COLUMNS=DGMSRATE;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=HOSTNAME;
* COLUMNS=TCPIPNAME;
* COLUMNS=CONNNUM;
* COLUMNS=APPLPORT;
* COLUMNS=DVIPA;
* PRED=KN3TCN.APPLNAME = $APPLNAMEX$;
* PRED=AND ORIGINNODE = $NODE$;
* PRED=AND BYTERATE >= 1024;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TCN90:4101';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TCN90:4101',
  'KN3',
  '000000000000000000000000200000000G000000000',
  'P',
  'Application Connections',
  'This query returns all connections associated with selected application.',
  'N3_DEV',
  '1130530071942000',
'at=$THRUNODE$@table1.name=KN3TCN@table1.column1.name=TIMESTAMP@table1.column2.name=APPLNAME@table1.column3.name=UDPFLAG@table1.column4.name=LCLADDR@table1.column5.name=LOCALPORT@table1.column6.name=FGNADDR@table1.column7.name=FGNPORT@table1.column8.name=FGNSOCKET@table1.column9.name=HEXCONNNUM@table1.column10.name=CONNSTATUS@table1.column11.name=GBYTINTOT@table1.column12.name=BYTSINTOT@table1.column13.name=GBYTOUTTOT@table1.column14.name=BYTSOUTTOT@table1.column15.name=GBYTTOTTOT@table1.column16.name=BYTSTOTTOT@table1.column17.name=BYTSININT@table1.column18.name=BYTSOUTINT@table1.column19.name=BYTSTOTINT@table1.column20.name=IDLETIME@table1.column21.name=BYTERATE@table1.column22.name=RTRIPTIME@table1.column23.name=RTRIPVAR@table1.column24.name=TAPPL@table1.column25.name=TLU@table1.column26.name=REXMITSINT@table1.column27.name=REXMITSTOT@table1.column28.name=REXMITSPCT@table1.column29.name=DGMSININT@table1.column30.name=DGMSOUTINT@table1.column31.name=DGMSTOTINT@table1.column32.name=DGMSINTOT@table1.column33.name=DGMSOUTTOT@table1.column34.name=DGMSTOT@table1.column35.name=DGMSRATE@table1.column36.name=ORIGINNODE@table1.column37.name=SYSID@table1.column38.name=HOSTNAME@table1.column39.name=TCPIPNAME@table1.column40.name=CONNNUM@table1.column41.name=APPLPORT@table1.column42.name=DVIPA@table1.columnCount=42@tableCount=1@filter1.connector=AND@filter1.column=KN3TCN.APPLNAME@filter1.operator=EQ@filter1.value=$APPLNAMEX$@filter2.connector=AND@filter2.column=ORIGINNODE@filter2.operator=EQ@filter2.value=$NODE$@filter3.connector=AND@filter3.column=BYTERATE@filter3.operator=GE@filter3.value=1024@filter3.type=I@filterCount=3@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3tcn90_v4201.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * � Copyright IBM Corporation 2009.  All rights reserved.                      *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            420.1
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks  TCN 90
* *                      Returns connection data for all connections
* *                      associated with selected applicaition
* *
* *  Table:              KN3TCN
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION                
* *  --- -------- ------- ------ -----  -------------------------- 
* *  @00=RTC3322 ,HKN3421,090309,MGOUV: DWL to NetView packet trace
* ********************************************************************************
* IDENT=KN3TCN90:4201;
* AFFINITY=0000000000000000000000002000000020000000000;
* NAME=Kn3:KN31028;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=Kn3:KN31122;
* TABLE=KN3.KN3TCN;
* COLUMNS=TIMESTAMP;
* COLUMNS=APPLNAME;
* COLUMNS=UDPFLAG;
* COLUMNS=LCLADDR;
* COLUMNS=LOCALPORT;
* COLUMNS=FGNADDR;
* COLUMNS=FGNPORT;
* COLUMNS=FGNSOCKET;
* COLUMNS=HEXCONNNUM;
* COLUMNS=CONNSTATUS;
* COLUMNS=GBYTINTOT;
* COLUMNS=BYTSINTOT;
* COLUMNS=GBYTOUTTOT;
* COLUMNS=BYTSOUTTOT;
* COLUMNS=GBYTTOTTOT;
* COLUMNS=BYTSTOTTOT;
* COLUMNS=BYTSININT;
* COLUMNS=BYTSOUTINT;
* COLUMNS=BYTSTOTINT;
* COLUMNS=IDLETIME;
* COLUMNS=BYTERATE;
* COLUMNS=RTRIPTIME;
* COLUMNS=RTRIPVAR;
* COLUMNS=TAPPL;
* COLUMNS=TLU;
* COLUMNS=REXMITSINT;
* COLUMNS=REXMITSTOT;
* COLUMNS=REXMITSPCT;
* COLUMNS=DGMSININT;
* COLUMNS=DGMSOUTINT;
* COLUMNS=DGMSTOTINT;
* COLUMNS=DGMSINTOT;
* COLUMNS=DGMSOUTTOT;
* COLUMNS=DGMSTOT;
* COLUMNS=DGMSRATE;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=HOSTNAME;
* COLUMNS=TCPIPNAME;
* COLUMNS=CONNNUM;
* COLUMNS=APPLPORT;
* COLUMNS=DVIPA;
* COLUMNS=FGNPORTST;
* PRED=KN3TCN.APPLNAME = $APPLNAMEX$;
* PRED=AND ORIGINNODE = $NODE$;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TCN90:4201';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TCN90:4201',
  'KN3',
  '0000000000000000000000002000000020000000000',
  'P',
  'Kn3:KN31028',
  'Kn3:KN31122',
  'N3_DEV',
  '1130530071942000',
'at=$THRUNODE$@table1.name=KN3TCN@table1.column1.name=TIMESTAMP@table1.column2.name=APPLNAME@table1.column3.name=UDPFLAG@table1.column4.name=LCLADDR@table1.column5.name=LOCALPORT@table1.column6.name=FGNADDR@table1.column7.name=FGNPORT@table1.column8.name=FGNSOCKET@table1.column9.name=HEXCONNNUM@table1.column10.name=CONNSTATUS@table1.column11.name=GBYTINTOT@table1.column12.name=BYTSINTOT@table1.column13.name=GBYTOUTTOT@table1.column14.name=BYTSOUTTOT@table1.column15.name=GBYTTOTTOT@table1.column16.name=BYTSTOTTOT@table1.column17.name=BYTSININT@table1.column18.name=BYTSOUTINT@table1.column19.name=BYTSTOTINT@table1.column20.name=IDLETIME@table1.column21.name=BYTERATE@table1.column22.name=RTRIPTIME@table1.column23.name=RTRIPVAR@table1.column24.name=TAPPL@table1.column25.name=TLU@table1.column26.name=REXMITSINT@table1.column27.name=REXMITSTOT@table1.column28.name=REXMITSPCT@table1.column29.name=DGMSININT@table1.column30.name=DGMSOUTINT@table1.column31.name=DGMSTOTINT@table1.column32.name=DGMSINTOT@table1.column33.name=DGMSOUTTOT@table1.column34.name=DGMSTOT@table1.column35.name=DGMSRATE@table1.column36.name=ORIGINNODE@table1.column37.name=SYSID@table1.column38.name=HOSTNAME@table1.column39.name=TCPIPNAME@table1.column40.name=CONNNUM@table1.column41.name=APPLPORT@table1.column42.name=DVIPA@table1.column43.name=FGNPORTST@table1.columnCount=43@tableCount=1@filter1.connector=AND@filter1.column=KN3TCN.APPLNAME@filter1.operator=EQ@filter1.value=$APPLNAMEX$@filter2.connector=AND@filter2.column=ORIGINNODE@filter2.operator=EQ@filter2.value=$NODE$@filterCount=2@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3tcn90_v4203.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * � Copyright IBM Corporation 2010.  All rights reserved.                      *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            420.3
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks  TCN 90
* *                      Returns connection data for all connections
* *                      associated with selected applicaition
* *
* *  Query Name:         Application Connections
* *
* *  Query Desc:         This query returns all connections associated with the 
* *                      selected application (V4203).
* *
* *  Table:              KN3TCN
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION                
* *  --- -------- ------- ------ -----  -------------------------- 
* *  @00=RTC9482 ,HKN3423,052810,MGOUV: Update TCN/TCP/TCL/UDP Conn.
* ********************************************************************************
* IDENT=KN3TCN90:4203;
* AFFINITY=0000000000000000000000002000000080000000000;
* NAME=Kn3:KN31028;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=Kn3:KN32010051856181005;
* TABLE=KN3.KN3TCN;
* COLUMNS=TIMESTAMP;
* COLUMNS=APPLNAME;
* COLUMNS=UDPFLAG;
* COLUMNS=LCLADDR;
* COLUMNS=LCLPORT;
* COLUMNS=FGNADDR;
* COLUMNS=FGNPORT;
* COLUMNS=FGNSOCKET;
* COLUMNS=HEXCONNNUM;
* COLUMNS=CONNSTATUS;
* COLUMNS=TOTBYTRCVD;
* COLUMNS=TOTBYTOUT;
* COLUMNS=TOTBYTTOT;
* COLUMNS=BYTSININT;
* COLUMNS=BYTSOUTINT;
* COLUMNS=BYTSTOTINT;
* COLUMNS=IDLETIME;
* COLUMNS=BYTERATE;
* COLUMNS=RTRIPTIME;
* COLUMNS=RTRIPVAR;
* COLUMNS=TAPPL;
* COLUMNS=TLU;
* COLUMNS=REXMITSINT;
* COLUMNS=REXMITSTOT;
* COLUMNS=REXMITSPCT;
* COLUMNS=DGMSININT;
* COLUMNS=DGMSOUTINT;
* COLUMNS=DGMSTOTINT;
* COLUMNS=DGMSINTOT;
* COLUMNS=DGMSOUTTOT;
* COLUMNS=DGMSTOT;
* COLUMNS=DGMSRATE;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=HOSTNAME;
* COLUMNS=TCPIPNAME;
* COLUMNS=CONNNUM;
* COLUMNS=APPLPORT;
* COLUMNS=DVIPA;
* COLUMNS=FGNPORTST;
* COLUMNS=LOCALPORT;
* COLUMNS=GBYTINTOT;
* COLUMNS=BYTSINTOT;
* COLUMNS=GBYTOUTTOT;
* COLUMNS=BYTSOUTTOT;
* COLUMNS=GBYTTOTTOT;
* COLUMNS=BYTSTOTTOT;
* PRED=KN3TCN.APPLNAME = $APPLNAMEX$;
* PRED=AND ORIGINNODE = $NODE$;
* QUERYTYPE=kn3.KN3TCN_TYPE;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TCN90:4203';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TCN90:4203',
  'KN3',
  '0000000000000000000000002000000080000000000',
  'P',
  'Kn3:KN31028',
  'Kn3:KN32010051856181005',
  'N3_DEV',
  '1130530071942000',
'at=$THRUNODE$@table1.name=KN3TCN@table1.column1.name=TIMESTAMP@table1.column2.name=APPLNAME@table1.column3.name=UDPFLAG@table1.column4.name=LCLADDR@table1.column5.name=LCLPORT@table1.column6.name=FGNADDR@table1.column7.name=FGNPORT@table1.column8.name=FGNSOCKET@table1.column9.name=HEXCONNNUM@table1.column10.name=CONNSTATUS@table1.column11.name=TOTBYTRCVD@table1.column12.name=TOTBYTOUT@table1.column13.name=TOTBYTTOT@table1.column14.name=BYTSININT@table1.column15.name=BYTSOUTINT@table1.column16.name=BYTSTOTINT@table1.column17.name=IDLETIME@table1.column18.name=BYTERATE@table1.column19.name=RTRIPTIME@table1.column20.name=RTRIPVAR@table1.column21.name=TAPPL@table1.column22.name=TLU@table1.column23.name=REXMITSINT@table1.column24.name=REXMITSTOT@table1.column25.name=REXMITSPCT@table1.column26.name=DGMSININT@table1.column27.name=DGMSOUTINT@table1.column28.name=DGMSTOTINT@table1.column29.name=DGMSINTOT@table1.column30.name=DGMSOUTTOT@table1.column31.name=DGMSTOT@table1.column32.name=DGMSRATE@table1.column33.name=ORIGINNODE@table1.column34.name=SYSID@table1.column35.name=HOSTNAME@table1.column36.name=TCPIPNAME@table1.column37.name=CONNNUM@table1.column38.name=APPLPORT@table1.column39.name=DVIPA@table1.column40.name=FGNPORTST@table1.column41.name=LOCALPORT@table1.column42.name=GBYTINTOT@table1.column43.name=BYTSINTOT@table1.column44.name=GBYTOUTTOT@table1.column45.name=BYTSOUTTOT@table1.column46.name=GBYTTOTTOT@table1.column47.name=BYTSTOTTOT@table1.columnCount=47@tableCount=1@filter1.connector=AND@filter1.column=KN3TCN.APPLNAME@filter1.operator=EQ@filter1.value=$APPLNAMEX$@filter2.connector=AND@filter2.column=ORIGINNODE@filter2.operator=EQ@filter2.value=$NODE$@filterCount=2@property1.name=-1021A@property1.value=kn3.KN3TCN_TYPE@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TCN99_v310.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * (C) Copyright IBM Corporation 1999, 2007                                     *
* * (C) Copyright Candle Corporation 1999, 2006.  All rights reserved.           *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks  TCN 99
* *                      Returns all data for all connections on the
* *                      TCPIP stack.
* *
* *  Table:              KN3TCN
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  02/19/02 RBS       FCS Drop 1 cleanup
* *  11/05/03 MCG       N3WS1004/QN31022 - Connection Number truncation
* *  11/24/03 MCG       N3WS1005/QN31021 - Change default sort order
* *  03/01/04 MCG       QN31024/03R1B5 Rebuild
* *  11/03/04 MCG       V310 Support
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION                
* *  --- -------- ------- ------ -----  -------------------------- 
* *  @01=NW01IPV6,HKN3410,041906,ABARR:  IPv6 support (foreign address and port) 
* *  @02=D39799  ,HKN3410,010807,MGOUV:  Query versioning
* ********************************************************************************
* IDENT=KN3TCN99:000;
* AFFINITY=0000000000000000000000002000000000000000000;
* NAME=All Connections with All Attributes;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=This query returns all attributes for all connections.;
* TABLE=KN3.KN3TCN;
* COLUMNS=TIMESTAMP;
* COLUMNS=APPLNAME;
* COLUMNS=UDPFLAG;
* COLUMNS=LOCALPORT;
* COLUMNS=FGNSOCKET;
* COLUMNS=HEXCONNNUM;
* COLUMNS=CONNSTATUS;
* COLUMNS=GBYTINTOT;
* COLUMNS=BYTSINTOT;
* COLUMNS=GBYTOUTTOT;
* COLUMNS=BYTSOUTTOT;
* COLUMNS=GBYTTOTTOT;
* COLUMNS=BYTSTOTTOT;
* COLUMNS=BYTSININT;
* COLUMNS=BYTSOUTINT;
* COLUMNS=BYTSTOTINT;
* COLUMNS=IDLETIME;
* COLUMNS=BYTERATE;
* COLUMNS=RTRIPTIME;
* COLUMNS=RTRIPVAR;
* COLUMNS=TAPPL;
* COLUMNS=TLU;
* COLUMNS=REXMITSINT;
* COLUMNS=REXMITSTOT;
* COLUMNS=REXMITSPCT;
* COLUMNS=DGMSININT;
* COLUMNS=DGMSOUTINT;
* COLUMNS=DGMSTOTINT;
* COLUMNS=DGMSINTOT;
* COLUMNS=DGMSOUTTOT;
* COLUMNS=DGMSTOT;
* COLUMNS=DGMSRATE;
* COLUMNS=HEXCONNNUM;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=HOSTNAME;
* COLUMNS=TCPIPNAME;
* COLUMNS=CONNNUM;
* PRED=ORIGINNODE = $NODE$
* PRED=AND BYTERATE >= 2048;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TCN99:000';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TCN99:000',
  'KN3',
  '0000000000000000000000002000000000000000000',
  'P',
  'All Connections with All Attributes',
  'This query returns all attributes for all connections.',
  'N3_DEV',
  '1130530071943000',
'at=$THRUNODE$@table1.name=KN3TCN@table1.column1.name=TIMESTAMP@table1.column2.name=APPLNAME@table1.column3.name=UDPFLAG@table1.column4.name=LOCALPORT@table1.column5.name=FGNSOCKET@table1.column6.name=HEXCONNNUM@table1.column7.name=CONNSTATUS@table1.column8.name=GBYTINTOT@table1.column9.name=BYTSINTOT@table1.column10.name=GBYTOUTTOT@table1.column11.name=BYTSOUTTOT@table1.column12.name=GBYTTOTTOT@table1.column13.name=BYTSTOTTOT@table1.column14.name=BYTSININT@table1.column15.name=BYTSOUTINT@table1.column16.name=BYTSTOTINT@table1.column17.name=IDLETIME@table1.column18.name=BYTERATE@table1.column19.name=RTRIPTIME@table1.column20.name=RTRIPVAR@table1.column21.name=TAPPL@table1.column22.name=TLU@table1.column23.name=REXMITSINT@table1.column24.name=REXMITSTOT@table1.column25.name=REXMITSPCT@table1.column26.name=DGMSININT@table1.column27.name=DGMSOUTINT@table1.column28.name=DGMSTOTINT@table1.column29.name=DGMSINTOT@table1.column30.name=DGMSOUTTOT@table1.column31.name=DGMSTOT@table1.column32.name=DGMSRATE@table1.column33.name=HEXCONNNUM@table1.column34.name=ORIGINNODE@table1.column35.name=SYSID@table1.column36.name=HOSTNAME@table1.column37.name=TCPIPNAME@table1.column38.name=CONNNUM@table1.columnCount=38@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=BYTERATE@filter2.operator=GE@filter2.value=2048@filter2.type=I@filterCount=2@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TCN99_v410.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * (C) Copyright IBM Corporation 1999, 2007                                     *
* * (C) Copyright Candle Corporation 1999, 2006.  All rights reserved.           *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks  TCN 99
* *                      Returns all data for all connections on the
* *                      TCPIP stack.
* *
* *  Table:              KN3TCN
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  02/19/02 RBS       FCS Drop 1 cleanup
* *  11/05/03 MCG       N3WS1004/QN31022 - Connection Number truncation
* *  11/24/03 MCG       N3WS1005/QN31021 - Change default sort order
* *  03/01/04 MCG       QN31024/03R1B5 Rebuild
* *  11/03/04 MCG       V310 Support
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION                
* *  --- -------- ------- ------ -----  -------------------------- 
* *  @01=NW01IPV6,HKN3410,041906,ABARR:  IPv6 support (foreign address and port) 
* *  @02=D39799  ,HKN3410,012307,MGOUV:  Query versioning
* ********************************************************************************
* IDENT=KN3TCN99:410;
* AFFINITY=0000000000000000000000002000000008000000000;
* NAME=All Connections with All Attributes;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=This query returns all attributes for all connections.;
* TABLE=KN3.KN3TCN;
* COLUMNS=TIMESTAMP;
* COLUMNS=APPLNAME;
* COLUMNS=UDPFLAG;
* COLUMNS=LOCALPORT;
* COLUMNS=FGNADDR;
* COLUMNS=FGNPORT;
* COLUMNS=FGNSOCKET;
* COLUMNS=HEXCONNNUM;
* COLUMNS=CONNSTATUS;
* COLUMNS=GBYTINTOT;
* COLUMNS=BYTSINTOT;
* COLUMNS=GBYTOUTTOT;
* COLUMNS=BYTSOUTTOT;
* COLUMNS=GBYTTOTTOT;
* COLUMNS=BYTSTOTTOT;
* COLUMNS=BYTSININT;
* COLUMNS=BYTSOUTINT;
* COLUMNS=BYTSTOTINT;
* COLUMNS=IDLETIME;
* COLUMNS=BYTERATE;
* COLUMNS=RTRIPTIME;
* COLUMNS=RTRIPVAR;
* COLUMNS=TAPPL;
* COLUMNS=TLU;
* COLUMNS=REXMITSINT;
* COLUMNS=REXMITSTOT;
* COLUMNS=REXMITSPCT;
* COLUMNS=DGMSININT;
* COLUMNS=DGMSOUTINT;
* COLUMNS=DGMSTOTINT;
* COLUMNS=DGMSINTOT;
* COLUMNS=DGMSOUTTOT;
* COLUMNS=DGMSTOT;
* COLUMNS=DGMSRATE;
* COLUMNS=HEXCONNNUM;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=HOSTNAME;
* COLUMNS=TCPIPNAME;
* COLUMNS=CONNNUM;
* PRED=ORIGINNODE = $NODE$
* PRED=AND BYTERATE >= 2048;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TCN99:410';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TCN99:410',
  'KN3',
  '0000000000000000000000002000000008000000000',
  'P',
  'All Connections with All Attributes',
  'This query returns all attributes for all connections.',
  'N3_DEV',
  '1130530071943000',
'at=$THRUNODE$@table1.name=KN3TCN@table1.column1.name=TIMESTAMP@table1.column2.name=APPLNAME@table1.column3.name=UDPFLAG@table1.column4.name=LOCALPORT@table1.column5.name=FGNADDR@table1.column6.name=FGNPORT@table1.column7.name=FGNSOCKET@table1.column8.name=HEXCONNNUM@table1.column9.name=CONNSTATUS@table1.column10.name=GBYTINTOT@table1.column11.name=BYTSINTOT@table1.column12.name=GBYTOUTTOT@table1.column13.name=BYTSOUTTOT@table1.column14.name=GBYTTOTTOT@table1.column15.name=BYTSTOTTOT@table1.column16.name=BYTSININT@table1.column17.name=BYTSOUTINT@table1.column18.name=BYTSTOTINT@table1.column19.name=IDLETIME@table1.column20.name=BYTERATE@table1.column21.name=RTRIPTIME@table1.column22.name=RTRIPVAR@table1.column23.name=TAPPL@table1.column24.name=TLU@table1.column25.name=REXMITSINT@table1.column26.name=REXMITSTOT@table1.column27.name=REXMITSPCT@table1.column28.name=DGMSININT@table1.column29.name=DGMSOUTINT@table1.column30.name=DGMSTOTINT@table1.column31.name=DGMSINTOT@table1.column32.name=DGMSOUTTOT@table1.column33.name=DGMSTOT@table1.column34.name=DGMSRATE@table1.column35.name=HEXCONNNUM@table1.column36.name=ORIGINNODE@table1.column37.name=SYSID@table1.column38.name=HOSTNAME@table1.column39.name=TCPIPNAME@table1.column40.name=CONNNUM@table1.columnCount=40@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=BYTERATE@filter2.operator=GE@filter2.value=2048@filter2.type=I@filterCount=2@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TCN99_v4101.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * � Copyright IBM Corporation 1999, 2007.  All rights reserved.                *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410.1
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks  TCN 99
* *                      Returns all data for all connections on the
* *                      TCPIP stack.
* *
* *  Table:              KN3TCN
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION                
* *  --- -------- ------- ------ -----  -------------------------- 
* *  @00=F47491  ,HKN3410,042907,MPATT: Attribute Updates for DVIPA
* ********************************************************************************
* IDENT=KN3TCN99:4101;
* AFFINITY=000000000000000000000000200000000G000000000;
* NAME=All Connections with All Attributes;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=This query returns all attributes for all connections.;
* TABLE=KN3.KN3TCN;
* COLUMNS=TIMESTAMP;
* COLUMNS=APPLNAME;
* COLUMNS=UDPFLAG;
* COLUMNS=LCLADDR;
* COLUMNS=LOCALPORT;
* COLUMNS=FGNADDR;
* COLUMNS=FGNPORT;
* COLUMNS=FGNSOCKET;
* COLUMNS=HEXCONNNUM;
* COLUMNS=CONNSTATUS;
* COLUMNS=GBYTINTOT;
* COLUMNS=BYTSINTOT;
* COLUMNS=GBYTOUTTOT;
* COLUMNS=BYTSOUTTOT;
* COLUMNS=GBYTTOTTOT;
* COLUMNS=BYTSTOTTOT;
* COLUMNS=BYTSININT;
* COLUMNS=BYTSOUTINT;
* COLUMNS=BYTSTOTINT;
* COLUMNS=IDLETIME;
* COLUMNS=BYTERATE;
* COLUMNS=RTRIPTIME;
* COLUMNS=RTRIPVAR;
* COLUMNS=TAPPL;
* COLUMNS=TLU;
* COLUMNS=REXMITSINT;
* COLUMNS=REXMITSTOT;
* COLUMNS=REXMITSPCT;
* COLUMNS=DGMSININT;
* COLUMNS=DGMSOUTINT;
* COLUMNS=DGMSTOTINT;
* COLUMNS=DGMSINTOT;
* COLUMNS=DGMSOUTTOT;
* COLUMNS=DGMSTOT;
* COLUMNS=DGMSRATE;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=HOSTNAME;
* COLUMNS=TCPIPNAME;
* COLUMNS=CONNNUM;
* COLUMNS=APPLPORT;
* COLUMNS=DVIPA;
* PRED=ORIGINNODE = $NODE$
* PRED=AND BYTERATE >= 2048;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TCN99:4101';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TCN99:4101',
  'KN3',
  '000000000000000000000000200000000G000000000',
  'P',
  'All Connections with All Attributes',
  'This query returns all attributes for all connections.',
  'N3_DEV',
  '1130530071943000',
'at=$THRUNODE$@table1.name=KN3TCN@table1.column1.name=TIMESTAMP@table1.column2.name=APPLNAME@table1.column3.name=UDPFLAG@table1.column4.name=LCLADDR@table1.column5.name=LOCALPORT@table1.column6.name=FGNADDR@table1.column7.name=FGNPORT@table1.column8.name=FGNSOCKET@table1.column9.name=HEXCONNNUM@table1.column10.name=CONNSTATUS@table1.column11.name=GBYTINTOT@table1.column12.name=BYTSINTOT@table1.column13.name=GBYTOUTTOT@table1.column14.name=BYTSOUTTOT@table1.column15.name=GBYTTOTTOT@table1.column16.name=BYTSTOTTOT@table1.column17.name=BYTSININT@table1.column18.name=BYTSOUTINT@table1.column19.name=BYTSTOTINT@table1.column20.name=IDLETIME@table1.column21.name=BYTERATE@table1.column22.name=RTRIPTIME@table1.column23.name=RTRIPVAR@table1.column24.name=TAPPL@table1.column25.name=TLU@table1.column26.name=REXMITSINT@table1.column27.name=REXMITSTOT@table1.column28.name=REXMITSPCT@table1.column29.name=DGMSININT@table1.column30.name=DGMSOUTINT@table1.column31.name=DGMSTOTINT@table1.column32.name=DGMSINTOT@table1.column33.name=DGMSOUTTOT@table1.column34.name=DGMSTOT@table1.column35.name=DGMSRATE@table1.column36.name=ORIGINNODE@table1.column37.name=SYSID@table1.column38.name=HOSTNAME@table1.column39.name=TCPIPNAME@table1.column40.name=CONNNUM@table1.column41.name=APPLPORT@table1.column42.name=DVIPA@table1.columnCount=42@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=BYTERATE@filter2.operator=GE@filter2.value=2048@filter2.type=I@filterCount=2@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TCN99_v4200.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * � Copyright IBM Corporation 2009                                             *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            420
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks  TCN 99
* *
* *  Query Name:         All Connections with All Attributes
* *
* *  Query Desc:         This query returns all attributes for all connections.
* *
* *  Table:              KN3TCN
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION                
* *  --- -------- ------- ------ -----  -------------------------- 
* *  @00=TAKEACT ,HKN3420,081408,MPATT: Add QUERYTYPE for Take Action menu
* *  @01=DCR96   ,HKN3420,011209,MPATT: DCR96 Query best practices
* ********************************************************************************
* IDENT=KN3TCN99:4200;
* AFFINITY=0000000000000000000000002000000010000000000;
* NAME=Kn3:KN31020;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=Kn3:KN32008100123851143;
* TABLE=KN3.KN3TCN;
* COLUMNS=TIMESTAMP;
* COLUMNS=APPLNAME;
* COLUMNS=UDPFLAG;
* COLUMNS=LCLADDR;
* COLUMNS=LOCALPORT;
* COLUMNS=FGNADDR;
* COLUMNS=FGNPORT;
* COLUMNS=FGNSOCKET;
* COLUMNS=HEXCONNNUM;
* COLUMNS=CONNSTATUS;
* COLUMNS=GBYTINTOT;
* COLUMNS=BYTSINTOT;
* COLUMNS=GBYTOUTTOT;
* COLUMNS=BYTSOUTTOT;
* COLUMNS=GBYTTOTTOT;
* COLUMNS=BYTSTOTTOT;
* COLUMNS=BYTSININT;
* COLUMNS=BYTSOUTINT;
* COLUMNS=BYTSTOTINT;
* COLUMNS=IDLETIME;
* COLUMNS=BYTERATE;
* COLUMNS=RTRIPTIME;
* COLUMNS=RTRIPVAR;
* COLUMNS=TAPPL;
* COLUMNS=TLU;
* COLUMNS=REXMITSINT;
* COLUMNS=REXMITSTOT;
* COLUMNS=REXMITSPCT;
* COLUMNS=DGMSININT;
* COLUMNS=DGMSOUTINT;
* COLUMNS=DGMSTOTINT;
* COLUMNS=DGMSINTOT;
* COLUMNS=DGMSOUTTOT;
* COLUMNS=DGMSTOT;
* COLUMNS=DGMSRATE;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=HOSTNAME;
* COLUMNS=TCPIPNAME;
* COLUMNS=CONNNUM;
* COLUMNS=APPLPORT;
* COLUMNS=DVIPA;
* PRED=ORIGINNODE = $NODE$
* PRED=AND BYTERATE >= 2048;
* QUERYTYPE=kn3.KN3TCN_TYPE;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TCN99:4200';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TCN99:4200',
  'KN3',
  '0000000000000000000000002000000010000000000',
  'P',
  'Kn3:KN31020',
  'Kn3:KN32008100123851143',
  'N3_DEV',
  '1130530071943000',
'at=$THRUNODE$@table1.name=KN3TCN@table1.column1.name=TIMESTAMP@table1.column2.name=APPLNAME@table1.column3.name=UDPFLAG@table1.column4.name=LCLADDR@table1.column5.name=LOCALPORT@table1.column6.name=FGNADDR@table1.column7.name=FGNPORT@table1.column8.name=FGNSOCKET@table1.column9.name=HEXCONNNUM@table1.column10.name=CONNSTATUS@table1.column11.name=GBYTINTOT@table1.column12.name=BYTSINTOT@table1.column13.name=GBYTOUTTOT@table1.column14.name=BYTSOUTTOT@table1.column15.name=GBYTTOTTOT@table1.column16.name=BYTSTOTTOT@table1.column17.name=BYTSININT@table1.column18.name=BYTSOUTINT@table1.column19.name=BYTSTOTINT@table1.column20.name=IDLETIME@table1.column21.name=BYTERATE@table1.column22.name=RTRIPTIME@table1.column23.name=RTRIPVAR@table1.column24.name=TAPPL@table1.column25.name=TLU@table1.column26.name=REXMITSINT@table1.column27.name=REXMITSTOT@table1.column28.name=REXMITSPCT@table1.column29.name=DGMSININT@table1.column30.name=DGMSOUTINT@table1.column31.name=DGMSTOTINT@table1.column32.name=DGMSINTOT@table1.column33.name=DGMSOUTTOT@table1.column34.name=DGMSTOT@table1.column35.name=DGMSRATE@table1.column36.name=ORIGINNODE@table1.column37.name=SYSID@table1.column38.name=HOSTNAME@table1.column39.name=TCPIPNAME@table1.column40.name=CONNNUM@table1.column41.name=APPLPORT@table1.column42.name=DVIPA@table1.columnCount=42@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=BYTERATE@filter2.operator=GE@filter2.value=2048@filter2.type=I@filterCount=2@property1.name=-1021A@property1.value=kn3.KN3TCN_TYPE@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3tcn99_v4201.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * � Copyright IBM Corporation 2009                                             *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            420.1
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks  TCN 99
* *
* *  Query Name:         All Connections with All Attributes
* *
* *  Query Desc:         This query returns all attributes for all connections.
* *
* *  Table:              KN3TCN
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION                
* *  --- -------- ------- ------ -----  -------------------------- 
* *  @00=RTC3322 ,HKN3421,090309,MGOUV: DWL to Classic requires PORT as String
* ********************************************************************************
* IDENT=KN3TCN99:4201;
* AFFINITY=0000000000000000000000002000000020000000000;
* NAME=Kn3:KN31020;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=Kn3:KN32008100123851146;
* TABLE=KN3.KN3TCN;
* COLUMNS=TIMESTAMP;
* COLUMNS=APPLNAME;
* COLUMNS=UDPFLAG;
* COLUMNS=LCLADDR;
* COLUMNS=LOCALPORT;
* COLUMNS=FGNADDR;
* COLUMNS=FGNPORT;
* COLUMNS=FGNSOCKET;
* COLUMNS=HEXCONNNUM;
* COLUMNS=CONNSTATUS;
* COLUMNS=GBYTINTOT;
* COLUMNS=BYTSINTOT;
* COLUMNS=GBYTOUTTOT;
* COLUMNS=BYTSOUTTOT;
* COLUMNS=GBYTTOTTOT;
* COLUMNS=BYTSTOTTOT;
* COLUMNS=BYTSININT;
* COLUMNS=BYTSOUTINT;
* COLUMNS=BYTSTOTINT;
* COLUMNS=IDLETIME;
* COLUMNS=BYTERATE;
* COLUMNS=RTRIPTIME;
* COLUMNS=RTRIPVAR;
* COLUMNS=TAPPL;
* COLUMNS=TLU;
* COLUMNS=REXMITSINT;
* COLUMNS=REXMITSTOT;
* COLUMNS=REXMITSPCT;
* COLUMNS=DGMSININT;
* COLUMNS=DGMSOUTINT;
* COLUMNS=DGMSTOTINT;
* COLUMNS=DGMSINTOT;
* COLUMNS=DGMSOUTTOT;
* COLUMNS=DGMSTOT;
* COLUMNS=DGMSRATE;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=HOSTNAME;
* COLUMNS=TCPIPNAME;
* COLUMNS=CONNNUM;
* COLUMNS=APPLPORT;
* COLUMNS=DVIPA;
* COLUMNS=FGNPORTST;
* PRED=ORIGINNODE = $NODE$
* PRED=AND BYTERATE >= 2048;
* QUERYTYPE=kn3.KN3TCN_TYPE;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TCN99:4201';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TCN99:4201',
  'KN3',
  '0000000000000000000000002000000020000000000',
  'P',
  'Kn3:KN31020',
  'Kn3:KN32008100123851146',
  'N3_DEV',
  '1130530071943000',
'at=$THRUNODE$@table1.name=KN3TCN@table1.column1.name=TIMESTAMP@table1.column2.name=APPLNAME@table1.column3.name=UDPFLAG@table1.column4.name=LCLADDR@table1.column5.name=LOCALPORT@table1.column6.name=FGNADDR@table1.column7.name=FGNPORT@table1.column8.name=FGNSOCKET@table1.column9.name=HEXCONNNUM@table1.column10.name=CONNSTATUS@table1.column11.name=GBYTINTOT@table1.column12.name=BYTSINTOT@table1.column13.name=GBYTOUTTOT@table1.column14.name=BYTSOUTTOT@table1.column15.name=GBYTTOTTOT@table1.column16.name=BYTSTOTTOT@table1.column17.name=BYTSININT@table1.column18.name=BYTSOUTINT@table1.column19.name=BYTSTOTINT@table1.column20.name=IDLETIME@table1.column21.name=BYTERATE@table1.column22.name=RTRIPTIME@table1.column23.name=RTRIPVAR@table1.column24.name=TAPPL@table1.column25.name=TLU@table1.column26.name=REXMITSINT@table1.column27.name=REXMITSTOT@table1.column28.name=REXMITSPCT@table1.column29.name=DGMSININT@table1.column30.name=DGMSOUTINT@table1.column31.name=DGMSTOTINT@table1.column32.name=DGMSINTOT@table1.column33.name=DGMSOUTTOT@table1.column34.name=DGMSTOT@table1.column35.name=DGMSRATE@table1.column36.name=ORIGINNODE@table1.column37.name=SYSID@table1.column38.name=HOSTNAME@table1.column39.name=TCPIPNAME@table1.column40.name=CONNNUM@table1.column41.name=APPLPORT@table1.column42.name=DVIPA@table1.column43.name=FGNPORTST@table1.columnCount=43@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=BYTERATE@filter2.operator=GE@filter2.value=2048@filter2.type=I@filterCount=2@property1.name=-1021A@property1.value=kn3.KN3TCN_TYPE@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3tcn99_v4203.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * � Copyright IBM Corporation 2010                                             *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            420.3
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks  TCN 99
* *
* *  Query Name:         All Connections with All Attributes
* *
* *  Query Desc:         This query returns all attributes for all connections.
* *                      (V4203).
* *
* *  Table:              KN3TCN
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION                
* *  --- -------- ------- ------ -----  -------------------------- 
* *  @00=RTC9482 ,HKN3423,052810,MGOUV: Update TCN/TCP/TCL/UDP Conn.
* ********************************************************************************
* IDENT=KN3TCN99:4203;
* AFFINITY=0000000000000000000000002000000080000000000;
* NAME=Kn3:KN31020;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=Kn3:KN32010051856181008;
* TABLE=KN3.KN3TCN;
* COLUMNS=TIMESTAMP;
* COLUMNS=APPLNAME;
* COLUMNS=UDPFLAG;
* COLUMNS=LCLADDR;
* COLUMNS=LCLPORT;
* COLUMNS=FGNADDR;
* COLUMNS=FGNPORT;
* COLUMNS=FGNSOCKET;
* COLUMNS=HEXCONNNUM;
* COLUMNS=CONNSTATUS;
* COLUMNS=TOTBYTRCVD;
* COLUMNS=TOTBYTOUT;
* COLUMNS=TOTBYTTOT;
* COLUMNS=BYTSININT;
* COLUMNS=BYTSOUTINT;
* COLUMNS=BYTSTOTINT;
* COLUMNS=IDLETIME;
* COLUMNS=BYTERATE;
* COLUMNS=RTRIPTIME;
* COLUMNS=RTRIPVAR;
* COLUMNS=TAPPL;
* COLUMNS=TLU;
* COLUMNS=REXMITSINT;
* COLUMNS=REXMITSTOT;
* COLUMNS=REXMITSPCT;
* COLUMNS=DGMSININT;
* COLUMNS=DGMSOUTINT;
* COLUMNS=DGMSTOTINT;
* COLUMNS=DGMSINTOT;
* COLUMNS=DGMSOUTTOT;
* COLUMNS=DGMSTOT;
* COLUMNS=DGMSRATE;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=HOSTNAME;
* COLUMNS=TCPIPNAME;
* COLUMNS=CONNNUM;
* COLUMNS=APPLPORT;
* COLUMNS=DVIPA;
* COLUMNS=FGNPORTST;
* COLUMNS=LOCALPORT;
* COLUMNS=GBYTINTOT;
* COLUMNS=BYTSINTOT;
* COLUMNS=GBYTOUTTOT;
* COLUMNS=BYTSOUTTOT;
* COLUMNS=GBYTTOTTOT;
* COLUMNS=BYTSTOTTOT;
* PRED=ORIGINNODE = $NODE$
* PRED=AND BYTERATE >= 2048;
* QUERYTYPE=kn3.KN3TCN_TYPE;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TCN99:4203';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TCN99:4203',
  'KN3',
  '0000000000000000000000002000000080000000000',
  'P',
  'Kn3:KN31020',
  'Kn3:KN32010051856181008',
  'N3_DEV',
  '1130530071943000',
'at=$THRUNODE$@table1.name=KN3TCN@table1.column1.name=TIMESTAMP@table1.column2.name=APPLNAME@table1.column3.name=UDPFLAG@table1.column4.name=LCLADDR@table1.column5.name=LCLPORT@table1.column6.name=FGNADDR@table1.column7.name=FGNPORT@table1.column8.name=FGNSOCKET@table1.column9.name=HEXCONNNUM@table1.column10.name=CONNSTATUS@table1.column11.name=TOTBYTRCVD@table1.column12.name=TOTBYTOUT@table1.column13.name=TOTBYTTOT@table1.column14.name=BYTSININT@table1.column15.name=BYTSOUTINT@table1.column16.name=BYTSTOTINT@table1.column17.name=IDLETIME@table1.column18.name=BYTERATE@table1.column19.name=RTRIPTIME@table1.column20.name=RTRIPVAR@table1.column21.name=TAPPL@table1.column22.name=TLU@table1.column23.name=REXMITSINT@table1.column24.name=REXMITSTOT@table1.column25.name=REXMITSPCT@table1.column26.name=DGMSININT@table1.column27.name=DGMSOUTINT@table1.column28.name=DGMSTOTINT@table1.column29.name=DGMSINTOT@table1.column30.name=DGMSOUTTOT@table1.column31.name=DGMSTOT@table1.column32.name=DGMSRATE@table1.column33.name=ORIGINNODE@table1.column34.name=SYSID@table1.column35.name=HOSTNAME@table1.column36.name=TCPIPNAME@table1.column37.name=CONNNUM@table1.column38.name=APPLPORT@table1.column39.name=DVIPA@table1.column40.name=FGNPORTST@table1.column41.name=LOCALPORT@table1.column42.name=GBYTINTOT@table1.column43.name=BYTSINTOT@table1.column44.name=GBYTOUTTOT@table1.column45.name=BYTSOUTTOT@table1.column46.name=GBYTTOTTOT@table1.column47.name=BYTSTOTTOT@table1.columnCount=47@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=BYTERATE@filter2.operator=GE@filter2.value=2048@filter2.type=I@filterCount=2@property1.name=-1021A@property1.value=kn3.KN3TCN_TYPE@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3tcn50_v5101.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * � Copyright IBM Corporation 2013                                             *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            5101
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks  TCN 50
* *
* *  Query Name:         All Connections FIND
* *
* *  Query Desc:         This query returns all attributes for connections
* *                      matching FIND criteria (V5101).
* *
* *  Table:              KN3TCN
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION                
* *  --- -------- ------- ------ -----  -------------------------- 
* *  @00=RTC9482 ,HKN3423,052810,MGOUV: Update TCN/TCP/TCL/UDP Conn.
* ********************************************************************************
* IDENT=KN3TCN50:5101;
* DAFFINITY=%IBM.STATIC149;
* DVERSION=13;
* NAME=All Connections FIND;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=This query returns all attributes for connections matching FIND criteria (V5101).;
* TABLE=KN3.KN3TCN;
* COLUMNS=ORIGINNODE;
* COLUMNS=APPLNAME;
* COLUMNS=FGNADDR;
* COLUMNS=FGNPORT;
* COLUMNS=LCLPORT;
* COLUMNS=HEXCONNNUM;
* COLUMNS=CONNSTATUS;
* COLUMNS=TAPPL;
* COLUMNS=TLU;
* COLUMNS=BYTERATE;
* COLUMNS=TIMESTAMP;
* COLUMNS=UDPFLAG;
* COLUMNS=LCLADDR;
* COLUMNS=FGNSOCKET;
* COLUMNS=TOTBYTRCVD;
* COLUMNS=TOTBYTOUT;
* COLUMNS=TOTBYTTOT;
* COLUMNS=BYTSININT;
* COLUMNS=BYTSOUTINT;
* COLUMNS=BYTSTOTINT;
* COLUMNS=IDLETIME;
* COLUMNS=RTRIPTIME;
* COLUMNS=RTRIPVAR;
* COLUMNS=REXMITSINT;
* COLUMNS=REXMITSTOT;
* COLUMNS=REXMITSPCT;
* COLUMNS=DGMSININT;
* COLUMNS=DGMSOUTINT;
* COLUMNS=DGMSTOTINT;
* COLUMNS=DGMSINTOT;
* COLUMNS=DGMSOUTTOT;
* COLUMNS=DGMSTOT;
* COLUMNS=DGMSRATE;
* COLUMNS=SYSID;
* COLUMNS=HOSTNAME;
* COLUMNS=TCPIPNAME;
* COLUMNS=CONNNUM;
* COLUMNS=APPLPORT;
* COLUMNS=DVIPA;
* COLUMNS=FGNPORTST;
* COLUMNS=LOCALPORT;
* COLUMNS=GBYTINTOT;
* COLUMNS=BYTSINTOT;
* COLUMNS=GBYTOUTTOT;
* COLUMNS=BYTSOUTTOT;
* COLUMNS=GBYTTOTTOT;
* COLUMNS=BYTSTOTTOT;
* PRED=ORIGINNODE = $NODE$
* PRED=AND SCAN(APPLNAME) = $APPLNAME$;
* PRED=AND SCAN(FGNADDR) = $RIP$;
* PRED=AND SCAN(FGNPORT) = $RPORT$;
* PRED=AND SCAN(LCLPORT) = $LCLPORT$;
* PRED=AND HEXXCONNUM = $HCONN$;
* PRED=AND CONNSTATUS = $CSTATE$;
* PARMS="NODELIST","*OMEGAMONXE_MAINFRAME_NTWK_TCP",30;
* PARMS="TIMEOUT","5",1;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TCN50:5101';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TCN50:5101',
  'KN3',
  '%IBM.STATIC149          000000000D00000000',
  'P',
  'All Connections FIND',
  'This query returns all attributes for connections matching FIND criteria (V5101).',
  'N3_DEV',
  '1130530071943000',
'at=$THRUNODE$@table1.name=KN3TCN@table1.column1.name=ORIGINNODE@table1.column2.name=APPLNAME@table1.column3.name=FGNADDR@table1.column4.name=FGNPORT@table1.column5.name=LCLPORT@table1.column6.name=HEXCONNNUM@table1.column7.name=CONNSTATUS@table1.column8.name=TAPPL@table1.column9.name=TLU@table1.column10.name=BYTERATE@table1.column11.name=TIMESTAMP@table1.column12.name=UDPFLAG@table1.column13.name=LCLADDR@table1.column14.name=FGNSOCKET@table1.column15.name=TOTBYTRCVD@table1.column16.name=TOTBYTOUT@table1.column17.name=TOTBYTTOT@table1.column18.name=BYTSININT@table1.column19.name=BYTSOUTINT@table1.column20.name=BYTSTOTINT@table1.column21.name=IDLETIME@table1.column22.name=RTRIPTIME@table1.column23.name=RTRIPVAR@table1.column24.name=REXMITSINT@table1.column25.name=REXMITSTOT@table1.column26.name=REXMITSPCT@table1.column27.name=DGMSININT@table1.column28.name=DGMSOUTINT@table1.column29.name=DGMSTOTINT@table1.column30.name=DGMSINTOT@table1.column31.name=DGMSOUTTOT@table1.column32.name=DGMSTOT@table1.column33.name=DGMSRATE@table1.column34.name=SYSID@table1.column35.name=HOSTNAME@table1.column36.name=TCPIPNAME@table1.column37.name=CONNNUM@table1.column38.name=APPLPORT@table1.column39.name=DVIPA@table1.column40.name=FGNPORTST@table1.column41.name=LOCALPORT@table1.column42.name=GBYTINTOT@table1.column43.name=BYTSINTOT@table1.column44.name=GBYTOUTTOT@table1.column45.name=BYTSOUTTOT@table1.column46.name=GBYTTOTTOT@table1.column47.name=BYTSTOTTOT@table1.columnCount=47@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=SCAN(APPLNAME)@filter2.operator=EQ@filter2.value=$APPLNAME$@filter3.connector=AND@filter3.column=SCAN(FGNADDR)@filter3.operator=EQ@filter3.value=$RIP$@filter4.connector=AND@filter4.column=SCAN(FGNPORT)@filter4.operator=EQ@filter4.value=$RPORT$@filter5.connector=AND@filter5.column=SCAN(LCLPORT)@filter5.operator=EQ@filter5.value=$LCLPORT$@filter6.connector=AND@filter6.column=HEXXCONNUM@filter6.operator=EQ@filter6.value=$HCONN$@filter7.connector=AND@filter7.column=CONNSTATUS@filter7.operator=EQ@filter7.value=$CSTATE$@filterCount=7@parma1.value="NODELIST","*OMEGAMONXE_MAINFRAME_NTWK_TCP",30@parma2.value="TIMEOUT","5",1@parmaCount=2@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TDV00.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * (C) Copyright IBM Corporation 1999, 2006                                     *
* * (C) Copyright Candle Corporation 1999, 2006.  All rights reserved.           *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli Omegamon XE for Mainframe Networks TDV 00
* *
* *  Table:              KN3TDV
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  02/19/02 RBS       FCS Drop 1 cleanup
* *  02/27/02 CKM       Added SITNAMEs
* *  02/27/02 CKM       Added SITNAMEs
* *  11/11/04 MCG       V310 Support
* *
* ********************************************************************************
* IDENT=KN3TDV00;
* AFFINITY=0000000000000000000000002000000000000000000;
* NAME=Gateways and Devices;
* VISIBLE=Y;
* USER=N3_DEV;
* DESC=Internal Use Only;
* TABLE=KN3.KN3TDV;
* COLUMNS=ORIGINNODE;
* PRED=ORIGINNODE = $NODE$
* SITNAME=N3T_Device_Status_Active Warning
* SITNAME=N3T_Device_Status_Inactive Warning


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TDV00';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Device_Status_Active' AND 
 TEMPLATE = 'KN3TDV00';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Device_Status_Inactive' AND 
 TEMPLATE = 'KN3TDV00';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TDV00' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TDV00' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TDV00' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TDV00' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TDV00' AND NAME = '*Fatal';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TDV00' AND NAME = '*Minor';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TDV00' AND NAME = '*Harmless';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TDV00' AND NAME = '*Unknown';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TDV00' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TDV00' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TDV00' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TDV00' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TDV00' AND NAME = 'Unavailable';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TDV00' AND NAME = 'Fatal';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TDV00' AND NAME = 'Minor';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TDV00' AND NAME = 'Harmless';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TDV00' AND NAME = 'Unknown';
DELETE FROM KFWTMPL WHERE NAME     =
 'KN3TDV00';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TDV00',
  'KN3',
  '0000000000000000000000002000000000000000000',
  'D',
  'Gateways and Devices',
  'Internal Use Only',
  'N3_DEV',
  '1130530071943000',
'at=$THRUNODE$@table1.name=KN3TDV@table1.column1.name=ORIGINNODE@table1.columnCount=1@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

INSERT INTO KFWTMPL
(  AFFINITIES ,
   AREA ,
   ATTRIBS ,
   LSTDATE ,
   LSTUSRPRF ,
   NAME ,
   TEXT
)
VALUES
(  '0000000000000000000000002000000000000000000',
   32,
   259,
   '1130530071943000',
   '_ KCJ',
   'KN3TDV00',
   'Gateways and Devices'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TDV00',
   'OK',
   -1,
   65795,
   'Normal and Available State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TDV00',
   'Critical',
   90,
   259,
   'Critical State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TDV00',
   'Warning',
   30,
   259,
   'Warning State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TDV00',
   'Informational',
   25,
   259,
   'Informational State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TDV00',
   'Unavailable',
   95,
   259,
   'Unavailable State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TDV00',
   'Fatal',
   100,
   259,
   'Fatal State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TDV00',
   'Minor',
   40,
   259,
   'Minor State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TDV00',
   'Harmless',
   27,
   259,
   'Harmless State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TDV00',
   'Unknown',
   15,
   259,
   'Unknown State'
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Critical',
   'Critical',
   'KN3TDV00',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Warning',
   'Warning',
   'KN3TDV00',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Informational',
   'Informational',
   'KN3TDV00',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*STATUS_UNKNOWN',
   'Unavailable',
   'KN3TDV00',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Fatal',
   'Fatal',
   'KN3TDV00',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Minor',
   'Minor',
   'KN3TDV00',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Harmless',
   'Harmless',
   'KN3TDV00',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Unknown',
   'Unknown',
   'KN3TDV00',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_Device_Status_Active',
   'Warning',
   'KN3TDV00',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_Device_Status_Inactive',
   'Warning',
   'KN3TDV00',
   0
);

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TDV99.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * (C) Copyright IBM Corporation 1999, 2006                                     *
* * (C) Copyright Candle Corporation 1999, 2006.  All rights reserved.           *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli Omegamon XE for Mainframe Networks TDV 99
* *                      Returns all data for all devices defined
* *                      to the TCPIP stack.
* *
* *  Table:              KN3TDV
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  02/19/02 RBS       FCS Drop 1 cleanup
* *
* *
* ********************************************************************************
* IDENT=KN3TDV99;
* AFFINITY=0000000000000000000000002000000000000000000;
* NAME=All Devices with All Attributes
* VISIBLE=N
* USER=N3_DEV
* DESC=This query returns all attributes for all devices.
* TABLE=KN3.KN3TDV;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=HOSTNAME;
* COLUMNS=TCPIPNAME;
* COLUMNS=TIMESTAMP;
* COLUMNS=DEVNAME;
* COLUMNS=DEVTYPE;
* COLUMNS=DEVSTATUS;
* COLUMNS=QUEUESIZE;
* COLUMNS=DEVADDR;
* COLUMNS=JOBNAME;
* COLUMNS=PGMNAME;
* COLUMNS=LINKNAME;
* COLUMNS=LINKTYPE;
* COLUMNS=NETNUMBER;
* PRED=ORIGINNODE = $NODE$
* ORDER=A DEVNAME, DEVTYPE;
* ORDER=D TIMESTAMP;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TDV99';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TDV99',
  'KN3',
  '0000000000000000000000002000000000000000000',
  'P',
  'All Devices with All Attributes',
  'This query returns all attributes for all devices.',
  'N3_DEV',
  '1130530071943000',
'at=$THRUNODE$@table1.name=KN3TDV@table1.column1.name=ORIGINNODE@table1.column2.name=SYSID@table1.column3.name=HOSTNAME@table1.column4.name=TCPIPNAME@table1.column5.name=TIMESTAMP@table1.column6.name=DEVNAME@table1.column7.name=DEVTYPE@table1.column8.name=DEVSTATUS@table1.column9.name=QUEUESIZE@table1.column10.name=DEVADDR@table1.column11.name=JOBNAME@table1.column12.name=PGMNAME@table1.column13.name=LINKNAME@table1.column14.name=LINKTYPE@table1.column15.name=NETNUMBER@table1.columnCount=15@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@order1.column=DEVNAME@order1.sequence=ASCENDING@order2.column=DEVTYPE@order2.sequence=ASCENDING@order3.column=TIMESTAMP@order3.sequence=DESCENDING@orderCount=3@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3tdv99_v4201.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * � Copyright IBM Corporation 2009                                             *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            4201
* *
* *  Report:             IBM Tivoli Omegamon XE for Mainframe Networks TDV 99
* *                      Returns all data for all devices defined
* *                     
* *  Query Name:         All Devices with All Attributes
* *
* *  Query Desc:         This query returns all attributes for all devices.
* *
* *  Table:              KN3TDV
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION
* *  --- -------- ------- ------ -----  -------------------------
* *  @00=RTC2481 ,HKN3421,091509,MPATT: Link OSA to device metrics
* *
* ********************************************************************************
* IDENT=KN3TDV99:4201;
* AFFINITY=0000000000000000000000002000000020000000000;
* NAME=Kn3:KN32009981556181006;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=Kn3:KN32009981556181007;
* TABLE=KN3.KN3TDV;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=HOSTNAME;
* COLUMNS=TCPIPNAME;
* COLUMNS=TIMESTAMP;
* COLUMNS=DEVNAME;
* COLUMNS=DEVTYPE;
* COLUMNS=DEVSTATUS;
* COLUMNS=QUEUESIZE;
* COLUMNS=DEVADDR;
* COLUMNS=JOBNAME;
* COLUMNS=PGMNAME;
* COLUMNS=LINKNAME;
* COLUMNS=LINKTYPE;
* COLUMNS=NETNUMBER;
* COLUMNS=INTFIDX;
* PRED=ORIGINNODE = $NODE$;
* PRED=AND KN3TDV.INTFIDX = $INTFIDX$;
* ORDER=A DEVNAME, DEVTYPE;
* ORDER=D TIMESTAMP;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TDV99:4201';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TDV99:4201',
  'KN3',
  '0000000000000000000000002000000020000000000',
  'P',
  'Kn3:KN32009981556181006',
  'Kn3:KN32009981556181007',
  'N3_DEV',
  '1130530071944000',
'at=$THRUNODE$@table1.name=KN3TDV@table1.column1.name=ORIGINNODE@table1.column2.name=SYSID@table1.column3.name=HOSTNAME@table1.column4.name=TCPIPNAME@table1.column5.name=TIMESTAMP@table1.column6.name=DEVNAME@table1.column7.name=DEVTYPE@table1.column8.name=DEVSTATUS@table1.column9.name=QUEUESIZE@table1.column10.name=DEVADDR@table1.column11.name=JOBNAME@table1.column12.name=PGMNAME@table1.column13.name=LINKNAME@table1.column14.name=LINKTYPE@table1.column15.name=NETNUMBER@table1.column16.name=INTFIDX@table1.columnCount=16@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=KN3TDV.INTFIDX@filter2.operator=EQ@filter2.value=$INTFIDX$@filterCount=2@order1.column=DEVNAME@order1.sequence=ASCENDING@order2.column=DEVTYPE@order2.sequence=ASCENDING@order3.column=TIMESTAMP@order3.sequence=DESCENDING@orderCount=3@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3tdv99_v4203.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * � Copyright IBM Corporation 2010                                             *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            4203
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks TDV 99
* *                      Returns all data for all devices defined
* *                     
* *  Query Name:         All Devices with All Attributes
* *
* *  Query Desc:         This query returns all attributes for all devices (V4203)
* *
* *  Table:              KN3TDV
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION
* *  --- -------- ------- ------ -----  -------------------------
* *  @00=RTC6463 ,HKN3423,042610,MGOUV: Redefine OSA links
* *
* ********************************************************************************
* IDENT=KN3TDV99:4203;
* AFFINITY=0000000000000000000000002000000080000000000;
* NAME=Kn3:KN32009981556181006;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=Kn3:KN32009981556181027;
* TABLE=KN3.KN3TDV;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=HOSTNAME;
* COLUMNS=TCPIPNAME;
* COLUMNS=TIMESTAMP;
* COLUMNS=DEVNAME;
* COLUMNS=DEVTYPE;
* COLUMNS=DEVSTATUS;
* COLUMNS=QUEUESIZE;
* COLUMNS=DEVADDR;
* COLUMNS=JOBNAME;
* COLUMNS=PGMNAME;
* COLUMNS=LINKNAME;
* COLUMNS=LINKTYPE;
* COLUMNS=NETNUMBER;
* COLUMNS=INTFIDX;
* COLUMNS=IFPORTIDX;
* PRED=ORIGINNODE = $NODE$;
* PRED=AND KN3TDV.INTFIDX = $INTFIDX$;
* PRED=AND KN3TDV.IFPORTIDX = $IFPORTIDX$;
* ORDER=A DEVNAME, DEVTYPE;
* ORDER=D TIMESTAMP;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TDV99:4203';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TDV99:4203',
  'KN3',
  '0000000000000000000000002000000080000000000',
  'P',
  'Kn3:KN32009981556181006',
  'Kn3:KN32009981556181027',
  'N3_DEV',
  '1130530071944000',
'at=$THRUNODE$@table1.name=KN3TDV@table1.column1.name=ORIGINNODE@table1.column2.name=SYSID@table1.column3.name=HOSTNAME@table1.column4.name=TCPIPNAME@table1.column5.name=TIMESTAMP@table1.column6.name=DEVNAME@table1.column7.name=DEVTYPE@table1.column8.name=DEVSTATUS@table1.column9.name=QUEUESIZE@table1.column10.name=DEVADDR@table1.column11.name=JOBNAME@table1.column12.name=PGMNAME@table1.column13.name=LINKNAME@table1.column14.name=LINKTYPE@table1.column15.name=NETNUMBER@table1.column16.name=INTFIDX@table1.column17.name=IFPORTIDX@table1.columnCount=17@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=KN3TDV.INTFIDX@filter2.operator=EQ@filter2.value=$INTFIDX$@filter3.connector=AND@filter3.column=KN3TDV.IFPORTIDX@filter3.operator=EQ@filter3.value=$IFPORTIDX$@filterCount=3@order1.column=DEVNAME@order1.sequence=ASCENDING@order2.column=DEVTYPE@order2.sequence=ASCENDING@order3.column=TIMESTAMP@order3.sequence=DESCENDING@orderCount=3@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TGA00.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * (C) Copyright IBM Corporation 1999, 2006                                     *
* * (C) Copyright Candle Corporation 1999, 2006.  All rights reserved.           *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli Omegamon XE for Mainframe Networks TGA 00
* *
* *  Table:              KN3TGA
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  02/19/02 RBS       FCS Drop 1 cleanup
* *  11/11/04 MCG       V310 Support
* *
* ********************************************************************************
* IDENT=KN3TGA00;
* AFFINITY=0000000000000000000000002000000000000000000;
* NAME=Gateways And Devices
* VISIBLE=N
* USER=N3_DEV
* DESC=Internal Use Only
* TABLE=KN3.KN3TGA;
* COLUMNS=ORIGINNODE;
* PRED=ORIGINNODE = $NODE$


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TGA00';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TGA00',
  'KN3',
  '0000000000000000000000002000000000000000000',
  'P',
  'Gateways And Devices',
  'Internal Use Only',
  'N3_DEV',
  '1130530071944000',
'at=$THRUNODE$@table1.name=KN3TGA@table1.column1.name=ORIGINNODE@table1.columnCount=1@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TGA99.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * (C) Copyright IBM Corporation 1999, 2006                                     *
* * (C) Copyright Candle Corporation 1999, 2006.  All rights reserved.           *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli Omegamon XE for Mainframe Networks TGA 99
* *                      Returns all data for all Gateways defined to
* *                      the TCPIP stack.
* *
* *  Table:              KN3TGA
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  02/19/02 RBS       FCS Drop 1 cleanup
* *  11/11/04 MCG       V310 Support
* *
* ********************************************************************************
* IDENT=KN3TGA99;
* AFFINITY=0000000000000000000000002000000000000000000;
* NAME=All Gateway with All Attributes
* VISIBLE=N
* USER=N3_DEV
* DESC=This query returns all attributes for all gateways.
* TABLE=KN3.KN3TGA;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=HOSTNAME;
* COLUMNS=TCPIPNAME;
* COLUMNS=TIMESTAMP;
* COLUMNS=NETADDR;
* COLUMNS=FIRSTHOP;
* COLUMNS=LINKNAME;
* COLUMNS=PACKETSIZE;
* COLUMNS=SNETMASK;
* COLUMNS=SNETVALUE;
* COLUMNS=LINKSTATUS;
* PRED=ORIGINNODE = $NODE$
* ORDER=A LINKNAME;
* * ORDER=D TIMESTAMP;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TGA99';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TGA99',
  'KN3',
  '0000000000000000000000002000000000000000000',
  'P',
  'All Gateway with All Attributes',
  'This query returns all attributes for all gateways.',
  'N3_DEV',
  '1130530071944000',
'at=$THRUNODE$@table1.name=KN3TGA@table1.column1.name=ORIGINNODE@table1.column2.name=SYSID@table1.column3.name=HOSTNAME@table1.column4.name=TCPIPNAME@table1.column5.name=TIMESTAMP@table1.column6.name=NETADDR@table1.column7.name=FIRSTHOP@table1.column8.name=LINKNAME@table1.column9.name=PACKETSIZE@table1.column10.name=SNETMASK@table1.column11.name=SNETVALUE@table1.column12.name=LINKSTATUS@table1.columnCount=12@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@order1.column=LINKNAME@order1.sequence=ASCENDING@orderCount=1@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3tga99_v4101.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * � Copyright IBM Corporation 2007                                             *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410.1
* *
* *  Report:             IBM Tivoli Omegamon XE for Mainframe Networks TGA 99
* *                      Returns all data for all Gateways defined to
* *                      the TCPIP stack.
* *
* *  Table:              KN3TGA
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION              
* *  --- -------- ------- ------ -----  ---------------------------- 
* *  @01=GATEWAY ,HKN3410,042007,MGOUV: V410.1 IPv6 gateway support
* ********************************************************************************
* IDENT=KN3TGA99:4101;
* AFFINITY=000000000000000000000000200000000G000000000;
* NAME=All Gateway with All Attributes
* VISIBLE=N
* USER=N3_DEV
* DESC=This query returns all attributes for all gateways.
* TABLE=KN3.KN3TGA;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=HOSTNAME;
* COLUMNS=TCPIPNAME;
* COLUMNS=TIMESTAMP;
* COLUMNS=NETADDR6;
* COLUMNS=FIRSTHOP6;
* COLUMNS=LINKNAME;
* COLUMNS=SNETMASK6;
* COLUMNS=SNETVAL6;
* COLUMNS=LINKSTATUS;
* COLUMNS=NETADDR;
* COLUMNS=FIRSTHOP;
* COLUMNS=PACKETSIZE;
* COLUMNS=SNETMASK;
* COLUMNS=SNETVALUE;
* PRED=ORIGINNODE = $NODE$;
* ORDER=A LINKNAME;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TGA99:4101';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TGA99:4101',
  'KN3',
  '000000000000000000000000200000000G000000000',
  'P',
  'All Gateway with All Attributes',
  'This query returns all attributes for all gateways.',
  'N3_DEV',
  '1130530071944000',
'at=$THRUNODE$@table1.name=KN3TGA@table1.column1.name=ORIGINNODE@table1.column2.name=SYSID@table1.column3.name=HOSTNAME@table1.column4.name=TCPIPNAME@table1.column5.name=TIMESTAMP@table1.column6.name=NETADDR6@table1.column7.name=FIRSTHOP6@table1.column8.name=LINKNAME@table1.column9.name=SNETMASK6@table1.column10.name=SNETVAL6@table1.column11.name=LINKSTATUS@table1.column12.name=NETADDR@table1.column13.name=FIRSTHOP@table1.column14.name=PACKETSIZE@table1.column15.name=SNETMASK@table1.column16.name=SNETVALUE@table1.columnCount=16@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@order1.column=LINKNAME@order1.sequence=ASCENDING@orderCount=1@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3tga99_v4201.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * � Copyright IBM Corporation 2009                                             *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            4201
* *
* *  Report:             IBM Tivoli Omegamon XE for Mainframe Networks TGA 99
* *  Query Name:         All Attributes for Gateways Associated with a Specific Device
* *
* *  Query Desc:         This query returns all attributes for specific gateways.
* *
* *  Table:              KN3TGA
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION              
* *  --- -------- ------- ------ -----  ---------------------------- 
* *  @00=D115089 ,HKN3421,092909,MPATT: Fine tune RTC2481
* *  @01=D115572 ,HKN3421,100709,MPATT: Fix historical issue
* ********************************************************************************
* IDENT=KN3TGA99:4201;
* AFFINITY=0000000000000000000000002000000020000000000;
* NAME=Kn3:KN32009981556181019;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=Kn3:KN32009981556181020;
* TABLE=KN3.KN3TGA;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=HOSTNAME;
* COLUMNS=TCPIPNAME;
* COLUMNS=TIMESTAMP;
* COLUMNS=NETADDR6;
* COLUMNS=FIRSTHOP6;
* COLUMNS=LINKNAME;
* COLUMNS=SNETMASK6;
* COLUMNS=SNETVAL6;
* COLUMNS=LINKSTATUS;
* COLUMNS=NETADDR;
* COLUMNS=FIRSTHOP;
* COLUMNS=PACKETSIZE;
* COLUMNS=SNETMASK;
* COLUMNS=SNETVALUE;
* COLUMNS=INTFIDX;
* PRED=ORIGINNODE = $NODE$;
* PRED=AND KN3TGA.INTFIDX = $INTFIDX$;
* ORDER=A LINKNAME;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TGA99:4201';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TGA99:4201',
  'KN3',
  '0000000000000000000000002000000020000000000',
  'P',
  'Kn3:KN32009981556181019',
  'Kn3:KN32009981556181020',
  'N3_DEV',
  '1130530071944000',
'at=$THRUNODE$@table1.name=KN3TGA@table1.column1.name=ORIGINNODE@table1.column2.name=SYSID@table1.column3.name=HOSTNAME@table1.column4.name=TCPIPNAME@table1.column5.name=TIMESTAMP@table1.column6.name=NETADDR6@table1.column7.name=FIRSTHOP6@table1.column8.name=LINKNAME@table1.column9.name=SNETMASK6@table1.column10.name=SNETVAL6@table1.column11.name=LINKSTATUS@table1.column12.name=NETADDR@table1.column13.name=FIRSTHOP@table1.column14.name=PACKETSIZE@table1.column15.name=SNETMASK@table1.column16.name=SNETVALUE@table1.column17.name=INTFIDX@table1.columnCount=17@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=KN3TGA.INTFIDX@filter2.operator=EQ@filter2.value=$INTFIDX$@filterCount=2@order1.column=LINKNAME@order1.sequence=ASCENDING@orderCount=1@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3tga99_v4203.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * � Copyright IBM Corporation 2010                                             *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            4203
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks TGA 99
* *  Query Name:         All Gateways with All Attributes
* *
* *  Query Desc:         This query returns all attributes for gateways (V4203).
* *
* *  Table:              KN3TGA
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION              
* *  --- -------- ------- ------ -----  ---------------------------- 
* *  @00=RTC6407 ,HKN3423,033110,MGOUV: Retrieve Gateway(Route) data
* ********************************************************************************
* IDENT=KN3TGA99:4203;
* AFFINITY=0000000000000000000000002000000080000000000;
* NAME=Kn3:KN32009981556181025;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=Kn3:KN32009981556181026;
* TABLE=KN3.KN3TGA;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=HOSTNAME;
* COLUMNS=TCPIPNAME;
* COLUMNS=TIMESTAMP;
* COLUMNS=NETADDR6;
* COLUMNS=FIRSTHOP6;
* COLUMNS=LINKNAME;
* COLUMNS=SNETMASK6;
* COLUMNS=SNETVAL6;
* COLUMNS=RTESTAT;  
* COLUMNS=RTETYPE; 
* COLUMNS=MTUVALUE;
* COLUMNS=DYNRTE;
* COLUMNS=NETRTE;
* COLUMNS=IPVERSION;
* COLUMNS=INTFIDX;
* COLUMNS=LINKSTATUS;
* COLUMNS=NETADDR;
* COLUMNS=FIRSTHOP;
* COLUMNS=PACKETSIZE;
* COLUMNS=SNETMASK;
* COLUMNS=SNETVALUE;
* PRED=ORIGINNODE = $NODE$;
* PRED=AND KN3TGA.INTFIDX = $INTFIDX$;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TGA99:4203';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TGA99:4203',
  'KN3',
  '0000000000000000000000002000000080000000000',
  'P',
  'Kn3:KN32009981556181025',
  'Kn3:KN32009981556181026',
  'N3_DEV',
  '1130530071944000',
'at=$THRUNODE$@table1.name=KN3TGA@table1.column1.name=ORIGINNODE@table1.column2.name=SYSID@table1.column3.name=HOSTNAME@table1.column4.name=TCPIPNAME@table1.column5.name=TIMESTAMP@table1.column6.name=NETADDR6@table1.column7.name=FIRSTHOP6@table1.column8.name=LINKNAME@table1.column9.name=SNETMASK6@table1.column10.name=SNETVAL6@table1.column11.name=RTESTAT@table1.column12.name=RTETYPE@table1.column13.name=MTUVALUE@table1.column14.name=DYNRTE@table1.column15.name=NETRTE@table1.column16.name=IPVERSION@table1.column17.name=INTFIDX@table1.column18.name=LINKSTATUS@table1.column19.name=NETADDR@table1.column20.name=FIRSTHOP@table1.column21.name=PACKETSIZE@table1.column22.name=SNETMASK@table1.column23.name=SNETVALUE@table1.columnCount=23@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=KN3TGA.INTFIDX@filter2.operator=EQ@filter2.value=$INTFIDX$@filterCount=2@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TFS50_v5101.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-T03                                                                     *
* * � Copyright IBM Corporation 2013                                             *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            5101
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks FSE 50
* *
* *  Query Name:         Enterprise FTP Sessions Summary
* *
* *  Query Desc:         This query returns statistics for active or complete FTP
* *                      sessions across the enterprise (V5101).
* *
* *  Table:              KN3FSE
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION
* *  --- -------- ------- ------ -----  --------------------------------------
* *  @00=RTC29916,HKN3511,021513,MPATT: Enterprise FTP Sessions Overview
* *
* ********************************************************************************
* IDENT=KN3TFS50:5101;
* DAFFINITY=%IBM.STATIC149;
* DVERSION=13;
* NAME=Enterprise FTP Sessions Summary;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=This query returns statistics for active or complete FTP sessions across the enterprise (V5101).;
* TABLE=KN3.KN3FSE;
* COLUMNS=SYSID;
* COLUMNS=TCPIPNAME;
* COLUMNS=APPLNAME;
* COLUMNS=REMOTEIP;
* COLUMNS=ACTIVE;
* COLUMNS=SESSENDRDS;
* COLUMNS=LOGFAILREA;
* COLUMNS=FILEXFERS;
* COLUMNS=XFERBYTES;
* COLUMNS=STARTTM;
* COLUMNS=ENDTM;
* COLUMNS=DURATION;
* COLUMNS=SRVUSERIDX;
* COLUMNS=CLTUSERID;
* COLUMNS=FTPTYPE;
* COLUMNS=SECMECH;
* COLUMNS=SECSESSPLV;
* COLUMNS=LOCALIP;
* COLUMNS=LCLPORTI4;
* COLUMNS=RMTPORTI4;
* COLUMNS=CNTRLCONID;
* COLUMNS=LINKID;
* COLUMNS=FTPTYPEINT;
* COLUMNS=NMIFTPE;
* COLUMNS=LOGFAILINT;
* COLUMNS=SESSENDRCD;
* COLUMNS=ORIGINNODE;
* COLUMNS=LCLPORTS;
* PRED=ACTIVE GT 1;
* PARMS="NODELIST","*OMEGAMONXE_MAINFRAME_NTWK_TCP",30;
* PARMS="NUM_VERSION","13",2;
* ORDER=DESCENDING STARTTM;
* QUERYTYPE=kn3.KN3FSE_TYPE;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TFS50:5101';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TFS50:5101',
  'KN3',
  '%IBM.STATIC149          000000000D00000000',
  'P',
  'Enterprise FTP Sessions Summary',
  'This query returns statistics for active or complete FTP sessions across the enterprise (V5101).',
  'N3_DEV',
  '1130530071944000',
'at=$THRUNODE$@table1.name=KN3FSE@table1.column1.name=SYSID@table1.column2.name=TCPIPNAME@table1.column3.name=APPLNAME@table1.column4.name=REMOTEIP@table1.column5.name=ACTIVE@table1.column6.name=SESSENDRDS@table1.column7.name=LOGFAILREA@table1.column8.name=FILEXFERS@table1.column9.name=XFERBYTES@table1.column10.name=STARTTM@table1.column11.name=ENDTM@table1.column12.name=DURATION@table1.column13.name=SRVUSERIDX@table1.column14.name=CLTUSERID@table1.column15.name=FTPTYPE@table1.column16.name=SECMECH@table1.column17.name=SECSESSPLV@table1.column18.name=LOCALIP@table1.column19.name=LCLPORTI4@table1.column20.name=RMTPORTI4@table1.column21.name=CNTRLCONID@table1.column22.name=LINKID@table1.column23.name=FTPTYPEINT@table1.column24.name=NMIFTPE@table1.column25.name=LOGFAILINT@table1.column26.name=SESSENDRCD@table1.column27.name=ORIGINNODE@table1.column28.name=LCLPORTS@table1.columnCount=28@tableCount=1@filter1.connector=AND@filter1.column=ACTIVE@filter1.operator=GT@filter1.value=1@filter1.type=I@filterCount=1@order1.column=STARTTM@order1.sequence=DESCENDING@orderCount=1@parma1.value="NODELIST","*OMEGAMONXE_MAINFRAME_NTWK_TCP",30@parma2.value="NUM_VERSION","13",2@parmaCount=2@property1.name=-1021A@property1.value=kn3.KN3FSE_TYPE@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TFS51_v5101.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-T03                                                                     *
* * � Copyright IBM Corporation 2013                                             *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            5101
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks FSE 51
* *
* *  Query Name:         Enterprise FTP Sessions Top 5 Total Files Transferred
* *
* *  Query Desc:         This query returns the top 5 FTP sessions for
* *                      total files transferred across the enterprise (V5101).
* *
* *  Table:              KN3FSE
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION
* *  --- -------- ------- ------ -----  --------------------------------------
* *  @00=RTC29916,HKN3511,021513,MPATT: Enterprise FTP Sessions Overview
* *
* ********************************************************************************
* IDENT=KN3TFS51:5101;
* DAFFINITY=%IBM.STATIC149;
* DVERSION=13;
* NAME=Enterprise FTP Sessions Top 5 Total Files Transferred;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=This query returns the top 5 FTP sessions for total files transferred across the enterprise (V5101).;
* TABLE=KN3.KN3FSE;
* COLUMNS=SYSID;
* COLUMNS=TCPIPNAME;
* COLUMNS=APPLNAME;
* COLUMNS=REMOTEIP;
* COLUMNS=FILEXFERS;
* COLUMNS=ACTIVE;
* COLUMNS=LOGFAILINT;
* COLUMNS=ORIGINNODE;
* PRED=ACTIVE GT 1;
* PRED=AND LOGFAILINT EQ 0;
* PRED=AND FILEXFERS GT 0;
* PRED=AND FIRST(5);
* PARMS="NODELIST","*OMEGAMONXE_MAINFRAME_NTWK_TCP",30;
* PARMS="NUM_VERSION","13",2;
* ORDER=DESCENDING FILEXFERS;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TFS51:5101';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TFS51:5101',
  'KN3',
  '%IBM.STATIC149          000000000D00000000',
  'P',
  'Enterprise FTP Sessions Top 5 Total Files Transferred',
  'This query returns the top 5 FTP sessions for total files transferred across the enterprise (V5101).',
  'N3_DEV',
  '1130530071944000',
'at=$THRUNODE$@table1.name=KN3FSE@table1.column1.name=SYSID@table1.column2.name=TCPIPNAME@table1.column3.name=APPLNAME@table1.column4.name=REMOTEIP@table1.column5.name=FILEXFERS@table1.column6.name=ACTIVE@table1.column7.name=LOGFAILINT@table1.column8.name=ORIGINNODE@table1.columnCount=8@tableCount=1@filter1.connector=AND@filter1.column=ACTIVE@filter1.operator=GT@filter1.value=1@filter1.type=I@filter2.connector=AND@filter2.column=LOGFAILINT@filter2.operator=EQ@filter2.value=0@filter2.type=I@filter3.connector=AND@filter3.column=FILEXFERS@filter3.operator=GT@filter3.value=0@filter3.type=I@filter4.connector=AND@filter4.column=@filter4.operator=EQ@filter4.value=FIRST(5)@filterCount=4@order1.column=FILEXFERS@order1.sequence=DESCENDING@orderCount=1@parma1.value="NODELIST","*OMEGAMONXE_MAINFRAME_NTWK_TCP",30@parma2.value="NUM_VERSION","13",2@parmaCount=2@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TFS52_v5101.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-T03                                                                     *
* * � Copyright IBM Corporation 2013                                             *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            5101
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks FSE 52
* *
* *  Query Name:         Enterprise FTP Sessions Top 5 Total Bytes Transferred
* *
* *  Query Desc:         This query returns the top 5 FTP sessions for
* *                      total bytes transferred across the enterprise (V5101).
* *
* *  Table:              KN3FSE
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION
* *  --- -------- ------- ------ -----  --------------------------------------
* *  @00=RTC29916,HKN3511,021513,MPATT: Enterprise FTP Sessions Overview
* *
* ********************************************************************************
* IDENT=KN3TFS52:5101;
* DAFFINITY=%IBM.STATIC149;
* DVERSION=13;
* NAME=Enterprise FTP Sessions Top 5 Total Bytes Transferred;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=This query returns the top 5 FTP sessions for total bytes transferred across the enterprise (V5101).;
* TABLE=KN3.KN3FSE;
* COLUMNS=SYSID;
* COLUMNS=TCPIPNAME;
* COLUMNS=APPLNAME;
* COLUMNS=REMOTEIP;
* COLUMNS=XFERBYTES;
* COLUMNS=ACTIVE;
* COLUMNS=LOGFAILINT;
* COLUMNS=ORIGINNODE;
* PRED=ACTIVE GT 1;
* PRED=AND LOGFAILINT EQ 0;
* PRED=AND XFERBYTES GT 0;
* PRED=AND FIRST(5);
* PARMS="NODELIST","*OMEGAMONXE_MAINFRAME_NTWK_TCP",30;
* PARMS="NUM_VERSION","13",2;
* ORDER=DESCENDING XFERBYTES;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TFS52:5101';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TFS52:5101',
  'KN3',
  '%IBM.STATIC149          000000000D00000000',
  'P',
  'Enterprise FTP Sessions Top 5 Total Bytes Transferred',
  'This query returns the top 5 FTP sessions for total bytes transferred across the enterprise (V5101).',
  'N3_DEV',
  '1130530071945000',
'at=$THRUNODE$@table1.name=KN3FSE@table1.column1.name=SYSID@table1.column2.name=TCPIPNAME@table1.column3.name=APPLNAME@table1.column4.name=REMOTEIP@table1.column5.name=XFERBYTES@table1.column6.name=ACTIVE@table1.column7.name=LOGFAILINT@table1.column8.name=ORIGINNODE@table1.columnCount=8@tableCount=1@filter1.connector=AND@filter1.column=ACTIVE@filter1.operator=GT@filter1.value=1@filter1.type=I@filter2.connector=AND@filter2.column=LOGFAILINT@filter2.operator=EQ@filter2.value=0@filter2.type=I@filter3.connector=AND@filter3.column=XFERBYTES@filter3.operator=GT@filter3.value=0@filter3.type=I@filter4.connector=AND@filter4.column=@filter4.operator=EQ@filter4.value=FIRST(5)@filterCount=4@order1.column=XFERBYTES@order1.sequence=DESCENDING@orderCount=1@parma1.value="NODELIST","*OMEGAMONXE_MAINFRAME_NTWK_TCP",30@parma2.value="NUM_VERSION","13",2@parmaCount=2@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TFS53_v5101.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-T03                                                                     *
* * � Copyright IBM Corporation 2013                                             *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            5101
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks FSE 53
* *
* *  Query Name:         Enterprise FTP Sessions Top 5 Session Duration
* *
* *  Query Desc:         This query returns the top 5 FTP sessions for
* *                      session duration across the enterprise (V5101).
* *
* *  Table:              KN3FSE
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION
* *  --- -------- ------- ------ -----  --------------------------------------
* *  @00=RTC29916,HKN3511,021513,MPATT: Enterprise FTP Sessions Overview
* *
* ********************************************************************************
* IDENT=KN3TFS53:5101;
* DAFFINITY=%IBM.STATIC149;
* DVERSION=13;
* NAME=Enterprise FTP Sessions Top 5 Total Session Duration;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=This query returns the top 5 FTP sessions for session duration across the enterprise (V5101).;
* TABLE=KN3.KN3FSE;
* COLUMNS=SYSID;
* COLUMNS=TCPIPNAME;
* COLUMNS=APPLNAME;
* COLUMNS=REMOTEIP;
* COLUMNS=DURATION;
* COLUMNS=ACTIVE;
* COLUMNS=LOGFAILINT;
* COLUMNS=ORIGINNODE;
* PRED=ACTIVE GT 1;
* PRED=AND LOGFAILINT EQ 0;
* PRED=AND DURATION GT 0;
* PRED=AND FIRST(5);
* PARMS="NODELIST","*OMEGAMONXE_MAINFRAME_NTWK_TCP",30;
* PARMS="NUM_VERSION","13",2;
* ORDER=DESCENDING DURATION;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TFS53:5101';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TFS53:5101',
  'KN3',
  '%IBM.STATIC149          000000000D00000000',
  'P',
  'Enterprise FTP Sessions Top 5 Total Session Duration',
  'This query returns the top 5 FTP sessions for session duration across the enterprise (V5101).',
  'N3_DEV',
  '1130530071945000',
'at=$THRUNODE$@table1.name=KN3FSE@table1.column1.name=SYSID@table1.column2.name=TCPIPNAME@table1.column3.name=APPLNAME@table1.column4.name=REMOTEIP@table1.column5.name=DURATION@table1.column6.name=ACTIVE@table1.column7.name=LOGFAILINT@table1.column8.name=ORIGINNODE@table1.columnCount=8@tableCount=1@filter1.connector=AND@filter1.column=ACTIVE@filter1.operator=GT@filter1.value=1@filter1.type=I@filter2.connector=AND@filter2.column=LOGFAILINT@filter2.operator=EQ@filter2.value=0@filter2.type=I@filter3.connector=AND@filter3.column=DURATION@filter3.operator=GT@filter3.value=0@filter3.type=I@filter4.connector=AND@filter4.column=@filter4.operator=EQ@filter4.value=FIRST(5)@filterCount=4@order1.column=DURATION@order1.sequence=DESCENDING@orderCount=1@parma1.value="NODELIST","*OMEGAMONXE_MAINFRAME_NTWK_TCP",30@parma2.value="NUM_VERSION","13",2@parmaCount=2@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TFS54_v5101.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-T03                                                                     *
* * � Copyright IBM Corporation 2013                                             *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            5101
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks FSE 54
* *
* *  Query Name:         FTP Session Details
* *
* *  Query Desc:         This query returns statistics for the selected FTP
* *                      session (V5101).
* *
* *  Table:              KN3FSE
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION
* *  --- -------- ------- ------ -----  --------------------------------------
* *  @00=RTC29916,HKN3511,021513,MPATT: Enterprise FTP Sessions Overview
* *
* ********************************************************************************
* IDENT=KN3TFS54:5101;
* DAFFINITY=%IBM.STATIC149;
* DVERSION=13;
* NAME=FTP Session Details;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=This query returns statistics for the selected FTP session (V5101).;
* TABLE=KN3.KN3FSE;
* COLUMNS=SYSID;
* COLUMNS=TCPIPNAME;
* COLUMNS=LOCALIP;
* COLUMNS=LCLPORTI4;
* COLUMNS=REMOTEIP;
* COLUMNS=RMTPORTI4;
* COLUMNS=APPLNAME;
* COLUMNS=CLTUSERID;
* COLUMNS=SRVUSERID;
* COLUMNS=SRVUSERIDX;
* COLUMNS=FILEXFERS;
* COLUMNS=XFERBYTES;
* COLUMNS=DURATION;
* COLUMNS=ACTIVE;
* COLUMNS=STARTTM;
* COLUMNS=ENDTM;
* COLUMNS=FTPTYPE;
* COLUMNS=ASID;
* COLUMNS=LOGFAILINT;
* COLUMNS=LOGFAILREA;
* COLUMNS=SESSENDRCD;
* COLUMNS=SESSENDRDS;
* COLUMNS=LINKID;
* COLUMNS=CNTRLCONID;
* COLUMNS=SRVRLOGSID;
* COLUMNS=FTPTYPEINT;
* COLUMNS=SECMECH;
* COLUMNS=SECSESSPLV;
* COLUMNS=SECLOGMETH;
* COLUMNS=SECXFERPLV;
* COLUMNS=SECPROTLV;
* COLUMNS=SECPROTCS;
* COLUMNS=NMIFTPE;
* COLUMNS=ORIGINNODE;
* PRED=ORIGINNODE = $NODE$;
* PRED=AND ACTIVE = $ACTIVE$;
* PRED=AND LINKID = $LINKID$;
* QUERYTYPE=kn3.KN3FSE_TYPE;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TFS54:5101';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TFS54:5101',
  'KN3',
  '%IBM.STATIC149          000000000D00000000',
  'P',
  'FTP Session Details',
  'This query returns statistics for the selected FTP session (V5101).',
  'N3_DEV',
  '1130530071945000',
'at=$THRUNODE$@table1.name=KN3FSE@table1.column1.name=SYSID@table1.column2.name=TCPIPNAME@table1.column3.name=LOCALIP@table1.column4.name=LCLPORTI4@table1.column5.name=REMOTEIP@table1.column6.name=RMTPORTI4@table1.column7.name=APPLNAME@table1.column8.name=CLTUSERID@table1.column9.name=SRVUSERID@table1.column10.name=SRVUSERIDX@table1.column11.name=FILEXFERS@table1.column12.name=XFERBYTES@table1.column13.name=DURATION@table1.column14.name=ACTIVE@table1.column15.name=STARTTM@table1.column16.name=ENDTM@table1.column17.name=FTPTYPE@table1.column18.name=ASID@table1.column19.name=LOGFAILINT@table1.column20.name=LOGFAILREA@table1.column21.name=SESSENDRCD@table1.column22.name=SESSENDRDS@table1.column23.name=LINKID@table1.column24.name=CNTRLCONID@table1.column25.name=SRVRLOGSID@table1.column26.name=FTPTYPEINT@table1.column27.name=SECMECH@table1.column28.name=SECSESSPLV@table1.column29.name=SECLOGMETH@table1.column30.name=SECXFERPLV@table1.column31.name=SECPROTLV@table1.column32.name=SECPROTCS@table1.column33.name=NMIFTPE@table1.column34.name=ORIGINNODE@table1.columnCount=34@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=ACTIVE@filter2.operator=EQ@filter2.value=$ACTIVE$@filter3.connector=AND@filter3.column=LINKID@filter3.operator=EQ@filter3.value=$LINKID$@filterCount=3@property1.name=-1021A@property1.value=kn3.KN3FSE_TYPE@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TFS55_v5101.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-T03                                                                     *
* * � Copyright IBM Corporation 2013                                             *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            5101
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks FSE 55
* *
* *  Query Name:         Enterprise FTP Session Failures Summary
* *
* *  Query Desc:         This query returns statistics for FTP sessions
* *                      with session failures across the enterprise (V5101).
* *
* *  Table:              KN3FSE
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION
* *  --- -------- ------- ------ -----  --------------------------------------
* *  @00=RTC29916,HKN3511,021513,MPATT: Enterprise FTP Sessions Overview
* *
* ********************************************************************************
* IDENT=KN3TFS55:5101;
* DAFFINITY=%IBM.STATIC149;
* DVERSION=13;
* NAME=Enterprise FTP Session Failures Summary;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=This query returns statistics for FTP sessions with session failures across the enterprise (V5101).;
* TABLE=KN3.KN3FSE;
* COLUMNS=SYSID;
* COLUMNS=TCPIPNAME;
* COLUMNS=APPLNAME;
* COLUMNS=REMOTEIP;
* COLUMNS=SESSENDRDS;
* COLUMNS=FILEXFERS;
* COLUMNS=XFERBYTES;
* COLUMNS=STARTTM;
* COLUMNS=ENDTM;
* COLUMNS=SRVUSERIDX;
* COLUMNS=CLTUSERID;
* COLUMNS=FTPTYPE;
* COLUMNS=SECMECH;
* COLUMNS=SECSESSPLV;
* COLUMNS=LOCALIP;
* COLUMNS=LCLPORTI4;
* COLUMNS=RMTPORTI4;
* COLUMNS=CNTRLCONID;
* COLUMNS=ACTIVE;
* COLUMNS=LINKID;
* COLUMNS=FTPTYPEINT;
* COLUMNS=NMIFTPE;
* COLUMNS=SESSENDRCD;
* COLUMNS=ORIGINNODE;
* PRED=AND ACTIVE EQ 4;
* PRED=AND SESSENDRCD NE 0;
* PARMS="NODELIST","*OMEGAMONXE_MAINFRAME_NTWK_TCP",30;
* PARMS="NUM_VERSION","13",2;
* ORDER=DESCENDING STARTTM;
* QUERYTYPE=kn3.KN3FSE_TYPE;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TFS55:5101';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TFS55:5101',
  'KN3',
  '%IBM.STATIC149          000000000D00000000',
  'P',
  'Enterprise FTP Session Failures Summary',
  'This query returns statistics for FTP sessions with session failures across the enterprise (V5101).',
  'N3_DEV',
  '1130530071945000',
'at=$THRUNODE$@table1.name=KN3FSE@table1.column1.name=SYSID@table1.column2.name=TCPIPNAME@table1.column3.name=APPLNAME@table1.column4.name=REMOTEIP@table1.column5.name=SESSENDRDS@table1.column6.name=FILEXFERS@table1.column7.name=XFERBYTES@table1.column8.name=STARTTM@table1.column9.name=ENDTM@table1.column10.name=SRVUSERIDX@table1.column11.name=CLTUSERID@table1.column12.name=FTPTYPE@table1.column13.name=SECMECH@table1.column14.name=SECSESSPLV@table1.column15.name=LOCALIP@table1.column16.name=LCLPORTI4@table1.column17.name=RMTPORTI4@table1.column18.name=CNTRLCONID@table1.column19.name=ACTIVE@table1.column20.name=LINKID@table1.column21.name=FTPTYPEINT@table1.column22.name=NMIFTPE@table1.column23.name=SESSENDRCD@table1.column24.name=ORIGINNODE@table1.columnCount=24@tableCount=1@filter1.connector=AND@filter1.column=ACTIVE@filter1.operator=EQ@filter1.value=4@filter1.type=I@filter2.connector=AND@filter2.column=SESSENDRCD@filter2.operator=NE@filter2.value=0@filter2.type=I@filterCount=2@order1.column=STARTTM@order1.sequence=DESCENDING@orderCount=1@parma1.value="NODELIST","*OMEGAMONXE_MAINFRAME_NTWK_TCP",30@parma2.value="NUM_VERSION","13",2@parmaCount=2@property1.name=-1021A@property1.value=kn3.KN3FSE_TYPE@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TFS56_v5101.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-T03                                                                     *
* * � Copyright IBM Corporation 2013                                             *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            5101
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks FSE 56
* *
* *  Query Name:         Enterprise FTP Login Failures Summary
* *
* *  Query Desc:         This query returns statistics for FTP sessions
* *                      with login failures across the enterprise (V5101).
* *
* *  Table:              KN3FSE
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION
* *  --- -------- ------- ------ -----  --------------------------------------
* *  @00=RTC29916,HKN3511,021513,MPATT: Enterprise FTP Sessions Overview
* *
* ********************************************************************************
* IDENT=KN3TFS56:5101;
* DAFFINITY=%IBM.STATIC149;
* DVERSION=13;
* NAME=Enterprise FTP Login Failures Summary;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=This query returns statistics for FTP sessions with login failures across the enterprise (V5101).;
* TABLE=KN3.KN3FSE;
* COLUMNS=SYSID;
* COLUMNS=TCPIPNAME;
* COLUMNS=APPLNAME;
* COLUMNS=REMOTEIP;
* COLUMNS=LOGFAILREA;
* COLUMNS=STARTTM;
* COLUMNS=ENDTM;
* COLUMNS=SRVUSERIDX;
* COLUMNS=CLTUSERID;
* COLUMNS=FTPTYPE;
* COLUMNS=SECMECH;
* COLUMNS=SECSESSPLV;
* COLUMNS=LOCALIP;
* COLUMNS=LCLPORTI4;
* COLUMNS=RMTPORTI4;
* COLUMNS=CNTRLCONID;
* COLUMNS=ACTIVE;
* COLUMNS=LINKID;
* COLUMNS=FTPTYPEINT;
* COLUMNS=NMIFTPE;
* COLUMNS=LOGFAILINT;
* COLUMNS=ORIGINNODE;
* PRED=AND ACTIVE EQ 4;
* PRED=AND LOGFAILINT NE 0;
* PARMS="NODELIST","*OMEGAMONXE_MAINFRAME_NTWK_TCP",30;
* PARMS="NUM_VERSION","13",2;
* ORDER=DESCENDING STARTTM;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TFS56:5101';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TFS56:5101',
  'KN3',
  '%IBM.STATIC149          000000000D00000000',
  'P',
  'Enterprise FTP Login Failures Summary',
  'This query returns statistics for FTP sessions with login failures across the enterprise (V5101).',
  'N3_DEV',
  '1130530071945000',
'at=$THRUNODE$@table1.name=KN3FSE@table1.column1.name=SYSID@table1.column2.name=TCPIPNAME@table1.column3.name=APPLNAME@table1.column4.name=REMOTEIP@table1.column5.name=LOGFAILREA@table1.column6.name=STARTTM@table1.column7.name=ENDTM@table1.column8.name=SRVUSERIDX@table1.column9.name=CLTUSERID@table1.column10.name=FTPTYPE@table1.column11.name=SECMECH@table1.column12.name=SECSESSPLV@table1.column13.name=LOCALIP@table1.column14.name=LCLPORTI4@table1.column15.name=RMTPORTI4@table1.column16.name=CNTRLCONID@table1.column17.name=ACTIVE@table1.column18.name=LINKID@table1.column19.name=FTPTYPEINT@table1.column20.name=NMIFTPE@table1.column21.name=LOGFAILINT@table1.column22.name=ORIGINNODE@table1.columnCount=22@tableCount=1@filter1.connector=AND@filter1.column=ACTIVE@filter1.operator=EQ@filter1.value=4@filter1.type=I@filter2.connector=AND@filter2.column=LOGFAILINT@filter2.operator=NE@filter2.value=0@filter2.type=I@filterCount=2@order1.column=STARTTM@order1.sequence=DESCENDING@orderCount=1@parma1.value="NODELIST","*OMEGAMONXE_MAINFRAME_NTWK_TCP",30@parma2.value="NUM_VERSION","13",2@parmaCount=2@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3tfs57_v5101.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-T03                                                                     *
* * � Copyright IBM Corporation 2013                                             *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            5101
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks FSE 57
* *
* *  Query Name:         Enterprise FTP Sessions Find
* *
* *  Query Desc:         This query returns statistics for active or complete FTP
* *                      sessions matching FIND criteria (V5101).                      
* *
* *  Table:              KN3FSE
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION
* *  --- -------- ------- ------ -----  --------------------------------------
* *  @01=RTC32863,HKN3511,030513,MGOUV: Enterprise FTP Sessions Find
* *
* ********************************************************************************
* IDENT=KN3TFS57:5101;
* DAFFINITY=%IBM.STATIC149;
* DVERSION=13;
* NAME=Enterprise FTP Sessions Find;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=This query returns statistics for active or complete FTP sessions matching FIND criteria (V5101).;
* TABLE=KN3.KN3FSE;
* COLUMNS=SYSID;
* COLUMNS=TCPIPNAME;
* COLUMNS=APPLNAME;
* COLUMNS=REMOTEIP;
* COLUMNS=FILEXFERS;
* COLUMNS=XFERBYTES;
* COLUMNS=STARTTM;
* COLUMNS=ENDTM;
* COLUMNS=DURATION;
* COLUMNS=SRVUSERIDX;
* COLUMNS=CLTUSERID;
* COLUMNS=FTPTYPE;
* COLUMNS=SECMECH;
* COLUMNS=SECSESSPLV;
* COLUMNS=SECLOGMETH;
* COLUMNS=SECXFERPLV;
* COLUMNS=SECPROTLV;
* COLUMNS=SECPROTCS;
* COLUMNS=LOCALIP;
* COLUMNS=LCLPORTI4;
* COLUMNS=RMTPORTI4;
* COLUMNS=LOGFAILINT;
* COLUMNS=LOGFAILREA;
* COLUMNS=SESSENDRCD;
* COLUMNS=SESSENDRDS;
* COLUMNS=CNTRLCONID;
* COLUMNS=SRVRLOGSID;
* COLUMNS=ASID;
* COLUMNS=ORIGINNODE;
* COLUMNS=ACTIVE;
* COLUMNS=LINKID;
* COLUMNS=LCLPORTS;
* PRED=ACTIVE GT 1;
* PRED=AND SYSID LIKE $SYS$;
* PRED=AND TCPIPNAME LIKE $TCPNM$;
* PRED=AND REMOTEIP LIKE $RIP$;
* PRED=AND LOCALIP LIKE $LIP$;
* PRED=AND LCLPORTS LIKE $LPORT$;
* PRED=AND APPLNAME LIKE $APLNM$;
* PRED=AND SRVUSERIDX LIKE $SRVUID$;
* PRED=AND CLTUSERID LIKE $CLTUID$;
* PARMS="NODELIST","*OMEGAMONXE_MAINFRAME_NTWK_TCP",30;
* PARMS="NUM_VERSION","13",2;
* ORDER=DESCENDING STARTTM;
* QUERYTYPE=kn3.KN3FSE_TYPE;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TFS57:5101';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TFS57:5101',
  'KN3',
  '%IBM.STATIC149          000000000D00000000',
  'P',
  'Enterprise FTP Sessions Find',
  'This query returns statistics for active or complete FTP sessions matching FIND criteria (V5101).',
  'N3_DEV',
  '1130530071945000',
'at=$THRUNODE$@table1.name=KN3FSE@table1.column1.name=SYSID@table1.column2.name=TCPIPNAME@table1.column3.name=APPLNAME@table1.column4.name=REMOTEIP@table1.column5.name=FILEXFERS@table1.column6.name=XFERBYTES@table1.column7.name=STARTTM@table1.column8.name=ENDTM@table1.column9.name=DURATION@table1.column10.name=SRVUSERIDX@table1.column11.name=CLTUSERID@table1.column12.name=FTPTYPE@table1.column13.name=SECMECH@table1.column14.name=SECSESSPLV@table1.column15.name=SECLOGMETH@table1.column16.name=SECXFERPLV@table1.column17.name=SECPROTLV@table1.column18.name=SECPROTCS@table1.column19.name=LOCALIP@table1.column20.name=LCLPORTI4@table1.column21.name=RMTPORTI4@table1.column22.name=LOGFAILINT@table1.column23.name=LOGFAILREA@table1.column24.name=SESSENDRCD@table1.column25.name=SESSENDRDS@table1.column26.name=CNTRLCONID@table1.column27.name=SRVRLOGSID@table1.column28.name=ASID@table1.column29.name=ORIGINNODE@table1.column30.name=ACTIVE@table1.column31.name=LINKID@table1.column32.name=LCLPORTS@table1.columnCount=32@tableCount=1@filter1.connector=AND@filter1.column=ACTIVE@filter1.operator=GT@filter1.value=1@filter1.type=I@filter2.connector=AND@filter2.column=SYSID@filter2.operator=LIKE@filter2.value=$SYS$@filter3.connector=AND@filter3.column=TCPIPNAME@filter3.operator=LIKE@filter3.value=$TCPNM$@filter4.connector=AND@filter4.column=REMOTEIP@filter4.operator=LIKE@filter4.value=$RIP$@filter5.connector=AND@filter5.column=LOCALIP@filter5.operator=LIKE@filter5.value=$LIP$@filter6.connector=AND@filter6.column=LCLPORTS@filter6.operator=LIKE@filter6.value=$LPORT$@filter7.connector=AND@filter7.column=APPLNAME@filter7.operator=LIKE@filter7.value=$APLNM$@filter8.connector=AND@filter8.column=SRVUSERIDX@filter8.operator=LIKE@filter8.value=$SRVUID$@filter9.connector=AND@filter9.column=CLTUSERID@filter9.operator=LIKE@filter9.value=$CLTUID$@filterCount=9@order1.column=STARTTM@order1.sequence=DESCENDING@orderCount=1@parma1.value="NODELIST","*OMEGAMONXE_MAINFRAME_NTWK_TCP",30@parma2.value="NUM_VERSION","13",2@parmaCount=2@property1.name=-1021A@property1.value=kn3.KN3FSE_TYPE@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TFS60.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * (C) Copyright IBM Corporation 1999, 2006                                     *
* * (C) Copyright Candle Corporation 1999, 2006.  All rights reserved.           *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks FSE 80
* *                      This query returns server FTP session count.
* *
* *  Table:              KN3FSE
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  11/16/04 MCG       Created
* *
* ********************************************************************************
* IDENT=KN3TFS60;
* AFFINITY=0000000000000000000000002000000000000000000;
* NAME=Active FTP Sessions Count;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=This query returns count of active FTP sessions.;
* TABLE=KN3.KN3FSE;
* COLUMNS=COUNT(ACTIVE);
* PRED=ORIGINNODE = $NODE$;
* PRED=AND ACTIVE = 2;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TFS60';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TFS60',
  'KN3',
  '0000000000000000000000002000000000000000000',
  'P',
  'Active FTP Sessions Count',
  'This query returns count of active FTP sessions.',
  'N3_DEV',
  '1130530071945000',
'at=$THRUNODE$@table1.name=KN3FSE@table1.column1.name=COUNT(ACTIVE)@table1.columnCount=1@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=ACTIVE@filter2.operator=EQ@filter2.value=2@filter2.type=I@filterCount=2@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TFS61.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * (C) Copyright IBM Corporation 1999, 2006                                     *
* * (C) Copyright Candle Corporation 1999, 2006.  All rights reserved.           *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks FSE 81
* *                      This query returns login failures for server FTP
* *                      sessions.
* *
* *  Table:              KN3FSE
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  11/16/04 MCG       Created
* *
* ********************************************************************************
* IDENT=KN3TFS61;
* AFFINITY=0000000000000000000000002000000000000000000;
* NAME=Active Server Session FTP Login Failures;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=This query returns login failure reasons for each user ID where count > 0.;
* TABLE=KN3.KN3FSE;
* COLUMNS=SRVUSERID;
* GROUP=SRVUSERID;
* COLUMNS=COUNT(ORIGINNODE);
* PRED=ORIGINNODE = $NODE$;
* PRED=AND LOGFAILINT NE 0;
* PRED=AND SRVUSERID NE NULL;
* PRED=AND ACTIVE = 2;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TFS61';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TFS61',
  'KN3',
  '0000000000000000000000002000000000000000000',
  'P',
  'Active Server Session FTP Login Failures',
  'This query returns login failure reasons for each user ID where count > 0.',
  'N3_DEV',
  '1130530071945000',
'at=$THRUNODE$@table1.name=KN3FSE@table1.column1.name=SRVUSERID@table1.column2.name=COUNT(ORIGINNODE)@table1.columnCount=2@tableCount=1@group1.column=SRVUSERID@groupCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=LOGFAILINT@filter2.operator=NE@filter2.value=0@filter2.type=I@filter3.connector=AND@filter3.column=SRVUSERID@filter3.operator=NE@filter3.value=NULL@filter4.connector=AND@filter4.column=ACTIVE@filter4.operator=EQ@filter4.value=2@filter4.type=I@filterCount=4@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TFS79_v310.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5608-A4000  (C) Copyright IBM Corp. 2004,2007                                *
* * All rights reserved.                                                         *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            310
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks FSE 99
* *                      This query returns session data for sessions either from
* *                      a remote FTP client to a z/OS FTP server, or from a z/OS
* *                      FTP client to a remote FTP server. A local IP address
* *                      and port number and a remote IP address and port number
* *                      uniquely define the FTP control connection for an FTP
* *                      session.
* *
* *  Table:              KN3FSE
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  11/02/04 MCG       Created
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION                
* *  --- -------- ------- ------ -----  -------------------------- 
* *  @01=D39799  ,HKN3410,012307,MGOUV:  Query versioning
* ********************************************************************************
* IDENT=KN3TFS79:000;
* AFFINITY=0000000000000000000000002000000000000000000;
* NAME=Active FTP sessions;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=This query returns statistics for active FTP sessions.;
* TABLE=KN3.KN3FSE;
* COLUMNS=TIMESTAMP;
* COLUMNS=APPLNAME;
* COLUMNS=FTPTYPE;
* COLUMNS=REMOTEIP;
* COLUMNS=REMPORT;
* COLUMNS=LOCALIP;
* COLUMNS=LOCALPORT;
* COLUMNS=SRVUSERID;
* COLUMNS=CLTUSERID;
* COLUMNS=STARTTM;
* COLUMNS=ENDTM;
* COLUMNS=DURATION;
* COLUMNS=LOGFAILREA;
* COLUMNS=ASID;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=TCPIPNAME;
* COLUMNS=LINKID;
* COLUMNS=ACTIVE;
* COLUMNS=FTPTYPEINT;
* COLUMNS=REMPORTS;
* COLUMNS=LCLPORTS;
* COLUMNS=LOGFAILINT;
* PRED=ORIGINNODE = $NODE$;
* PRED=AND ACTIVE = 2;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TFS79:000';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TFS79:000',
  'KN3',
  '0000000000000000000000002000000000000000000',
  'P',
  'Active FTP sessions',
  'This query returns statistics for active FTP sessions.',
  'N3_DEV',
  '1130530071946000',
'at=$THRUNODE$@table1.name=KN3FSE@table1.column1.name=TIMESTAMP@table1.column2.name=APPLNAME@table1.column3.name=FTPTYPE@table1.column4.name=REMOTEIP@table1.column5.name=REMPORT@table1.column6.name=LOCALIP@table1.column7.name=LOCALPORT@table1.column8.name=SRVUSERID@table1.column9.name=CLTUSERID@table1.column10.name=STARTTM@table1.column11.name=ENDTM@table1.column12.name=DURATION@table1.column13.name=LOGFAILREA@table1.column14.name=ASID@table1.column15.name=ORIGINNODE@table1.column16.name=SYSID@table1.column17.name=TCPIPNAME@table1.column18.name=LINKID@table1.column19.name=ACTIVE@table1.column20.name=FTPTYPEINT@table1.column21.name=REMPORTS@table1.column22.name=LCLPORTS@table1.column23.name=LOGFAILINT@table1.columnCount=23@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=ACTIVE@filter2.operator=EQ@filter2.value=2@filter2.type=I@filterCount=2@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TFS79_v410.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * (C) Copyright IBM Corporation 2007                                           *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks FSE 79
* *                      This query returns session data for sessions either from
* *                      a remote FTP client to a z/OS FTP server, or from a z/OS
* *                      FTP client to a remote FTP server. A local IP address
* *                      and port number and a remote IP address and port number
* *                      uniquely define the FTP control connection for an FTP
* *                      session.
* *
* *  Table:              KN3FSE
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  01/25/06 OCB       Exploit z/OS NMI FTP Enhancements 
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION                
* *  --- -------- ------- ------ -----  -------------------------- 
* *  @01=D39799  ,HKN3410,012307,MGOUV:  Query versioning
* ********************************************************************************
* IDENT=KN3TFS79:410;
* AFFINITY=0000000000000000000000002000000008000000000;
* NAME=Active FTP sessions;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=This query returns statistics for active FTP sessions.;
* TABLE=KN3.KN3FSE;
* COLUMNS=TIMESTAMP;
* COLUMNS=APPLNAME;
* COLUMNS=FTPTYPE;
* COLUMNS=REMOTEIP;
* COLUMNS=REMPORT;
* COLUMNS=LOCALIP;
* COLUMNS=LOCALPORT;
* COLUMNS=SRVUSERID;
* COLUMNS=SRVUSERIDX;
* COLUMNS=CLTUSERID;
* COLUMNS=STARTTM;
* COLUMNS=ENDTM;
* COLUMNS=DURATION;
* COLUMNS=SESSENDRCD;
* COLUMNS=SESSENDRDS;
* COLUMNS=LOGFAILINT;
* COLUMNS=LOGFAILREA;
* COLUMNS=ASID;
* COLUMNS=SRVRLOGSID;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=TCPIPNAME;
* COLUMNS=LINKID;
* COLUMNS=ACTIVE;
* COLUMNS=FTPTYPEINT;
* COLUMNS=REMPORTS;
* COLUMNS=LCLPORTS;
* COLUMNS=CNTRLCONID;
* COLUMNS=NMIFTPE;   
* PRED=ORIGINNODE = $NODE$;
* PRED=AND ACTIVE = 2;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TFS79:410';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TFS79:410',
  'KN3',
  '0000000000000000000000002000000008000000000',
  'P',
  'Active FTP sessions',
  'This query returns statistics for active FTP sessions.',
  'N3_DEV',
  '1130530071946000',
'at=$THRUNODE$@table1.name=KN3FSE@table1.column1.name=TIMESTAMP@table1.column2.name=APPLNAME@table1.column3.name=FTPTYPE@table1.column4.name=REMOTEIP@table1.column5.name=REMPORT@table1.column6.name=LOCALIP@table1.column7.name=LOCALPORT@table1.column8.name=SRVUSERID@table1.column9.name=SRVUSERIDX@table1.column10.name=CLTUSERID@table1.column11.name=STARTTM@table1.column12.name=ENDTM@table1.column13.name=DURATION@table1.column14.name=SESSENDRCD@table1.column15.name=SESSENDRDS@table1.column16.name=LOGFAILINT@table1.column17.name=LOGFAILREA@table1.column18.name=ASID@table1.column19.name=SRVRLOGSID@table1.column20.name=ORIGINNODE@table1.column21.name=SYSID@table1.column22.name=TCPIPNAME@table1.column23.name=LINKID@table1.column24.name=ACTIVE@table1.column25.name=FTPTYPEINT@table1.column26.name=REMPORTS@table1.column27.name=LCLPORTS@table1.column28.name=CNTRLCONID@table1.column29.name=NMIFTPE@table1.columnCount=29@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=ACTIVE@filter2.operator=EQ@filter2.value=2@filter2.type=I@filterCount=2@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TFS80.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * (C) Copyright IBM Corporation 1999, 2006                                     *
* * (C) Copyright Candle Corporation 1999, 2006.  All rights reserved.           *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks FSE 80
* *                      This query returns server FTP session count.
* *
* *  Table:              KN3FSE
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  11/16/04 MCG       Created
* *
* ********************************************************************************
* IDENT=KN3TFS80;
* AFFINITY=0000000000000000000000002000000000000000000;
* NAME=FTP Server Session Count;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=This query returns count of server FTP sessions.;
* TABLE=KN3.KN3FSE;
* COLUMNS=COUNT(FTPTYPEINT);
* PRED=ORIGINNODE = $NODE$;
* PRED=AND FTPTYPEINT EQ 1;
* PRED=AND ACTIVE EQ 4;
* PRED=AND DURATION GT 60;
* PRED=OR ORIGINNODE = $NODE$;
* PRED=AND FTPTYPEINT EQ 1;
* PRED=AND ACTIVE EQ 2;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TFS80';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TFS80',
  'KN3',
  '0000000000000000000000002000000000000000000',
  'P',
  'FTP Server Session Count',
  'This query returns count of server FTP sessions.',
  'N3_DEV',
  '1130530071946000',
'at=$THRUNODE$@table1.name=KN3FSE@table1.column1.name=COUNT(FTPTYPEINT)@table1.columnCount=1@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=FTPTYPEINT@filter2.operator=EQ@filter2.value=1@filter2.type=I@filter3.connector=AND@filter3.column=ACTIVE@filter3.operator=EQ@filter3.value=4@filter3.type=I@filter4.connector=AND@filter4.column=DURATION@filter4.operator=GT@filter4.value=60@filter4.type=I@filter5.connector=OR@filter5.column=ORIGINNODE@filter5.operator=EQ@filter5.value=$NODE$@filter6.connector=AND@filter6.column=FTPTYPEINT@filter6.operator=EQ@filter6.value=1@filter6.type=I@filter7.connector=AND@filter7.column=ACTIVE@filter7.operator=EQ@filter7.value=2@filter7.type=I@filterCount=7@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TFS81.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * (C) Copyright IBM Corporation 1999, 2006                                     *
* * (C) Copyright Candle Corporation 1999, 2006.  All rights reserved.           *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks FSE 81
* *                      This query returns login failures for server FTP
* *                      sessions.
* *
* *  Table:              KN3FSE
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  11/16/04 MCG       Created
* *  03/16/06 OCB       D22741 -- Login failures not displayed.
* *                     Count function does not work on strings in ITM 6.1
* *
* ********************************************************************************
* IDENT=KN3TFS81;
* AFFINITY=0000000000000000000000002000000000000000000;
* NAME=Server Session FTP Login Failures;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=This query returns login failure reasons for each user ID where count > 0.;
* TABLE=KN3.KN3FSE;
* COLUMNS=SRVUSERID;
* GROUP=SRVUSERID;
* COLUMNS=COUNT(LOGFAILINT);
* PRED=ORIGINNODE = $NODE$;
* PRED=AND LOGFAILINT NE 0;
* PRED=AND SRVUSERID NE NULL;
* PRED=AND ACTIVE GT 1;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TFS81';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TFS81',
  'KN3',
  '0000000000000000000000002000000000000000000',
  'P',
  'Server Session FTP Login Failures',
  'This query returns login failure reasons for each user ID where count > 0.',
  'N3_DEV',
  '1130530071946000',
'at=$THRUNODE$@table1.name=KN3FSE@table1.column1.name=SRVUSERID@table1.column2.name=COUNT(LOGFAILINT)@table1.columnCount=2@tableCount=1@group1.column=SRVUSERID@groupCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=LOGFAILINT@filter2.operator=NE@filter2.value=0@filter2.type=I@filter3.connector=AND@filter3.column=SRVUSERID@filter3.operator=NE@filter3.value=NULL@filter4.connector=AND@filter4.column=ACTIVE@filter4.operator=GT@filter4.value=1@filter4.type=I@filterCount=4@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TFS82.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * (C) Copyright IBM Corporation 1999, 2006                                     *
* * (C) Copyright Candle Corporation 1999, 2006.  All rights reserved.           *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks FSE 82
* *                      This query returns client session count.
* *
* *  Table:              KN3FSE
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  11/16/04 MCG       Created
* *
* ********************************************************************************
* IDENT=KN3TFS82;
* AFFINITY=0000000000000000000000002000000000000000000;
* NAME=FTP Client Session Count;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=This query returns count of client FTP sessions.;
* TABLE=KN3.KN3FSE;
* COLUMNS=COUNT(FTPTYPEINT);
* PRED=ORIGINNODE = $NODE$;
* PRED=AND FTPTYPEINT EQ 0;
* PRED=AND ACTIVE EQ 4;
* PRED=AND DURATION GT 60;
* PRED=OR ORIGINNODE = $NODE$;
* PRED=AND FTPTYPEINT EQ 0;
* PRED=AND ACTIVE EQ 2;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TFS82';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TFS82',
  'KN3',
  '0000000000000000000000002000000000000000000',
  'P',
  'FTP Client Session Count',
  'This query returns count of client FTP sessions.',
  'N3_DEV',
  '1130530071946000',
'at=$THRUNODE$@table1.name=KN3FSE@table1.column1.name=COUNT(FTPTYPEINT)@table1.columnCount=1@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=FTPTYPEINT@filter2.operator=EQ@filter2.value=0@filter2.type=I@filter3.connector=AND@filter3.column=ACTIVE@filter3.operator=EQ@filter3.value=4@filter3.type=I@filter4.connector=AND@filter4.column=DURATION@filter4.operator=GT@filter4.value=60@filter4.type=I@filter5.connector=OR@filter5.column=ORIGINNODE@filter5.operator=EQ@filter5.value=$NODE$@filter6.connector=AND@filter6.column=FTPTYPEINT@filter6.operator=EQ@filter6.value=0@filter6.type=I@filter7.connector=AND@filter7.column=ACTIVE@filter7.operator=EQ@filter7.value=2@filter7.type=I@filterCount=7@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TFS90_v310.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * (C) Copyright IBM Corporation 2005, 2007                                     *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks FSE 90
* *                      This query returns session data for sessions either from
* *                      a remote FTP client to a z/OS FTP server, or from a z/OS
* *                      FTP client to a remote FTP server. A local IP address
* *                      and port number and a remote IP address and port number
* *                      uniquely define the FTP control connection for an FTP
* *                      session.
* *
* *  Table:              KN3FSE
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  01/21/05 MCG       Created
* *  01/25/06 OCB       Exploit z/OS NMI FTP Enhancements
* *  03/28/06 OCB       Fix typo in name
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION                
* *  --- -------- ------- ------ -----  -------------------------- 
* *  @01=D39799  ,HKN3410,012307,MGOUV:  Query versioning
* ********************************************************************************
* IDENT=KN3TFS90:000;
* AFFINITY=0000000000000000000000002000000000000000000;
* NAME=FTP Transfer Session;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=This query returns FTP session data for selected FTP transfer.;
* TABLE=KN3.KN3FSE;
* COLUMNS=TIMESTAMP;       
* COLUMNS=APPLNAME;        
* COLUMNS=FTPTYPE;         
* COLUMNS=REMOTEIP;        
* COLUMNS=REMPORT;         
* COLUMNS=LOCALIP;         
* COLUMNS=LOCALPORT;       
* COLUMNS=SRVUSERID;       
* COLUMNS=CLTUSERID;       
* COLUMNS=STARTTM;         
* COLUMNS=ENDTM;           
* COLUMNS=DURATION;        
* COLUMNS=LOGFAILINT;
* COLUMNS=LOGFAILREA;      
* COLUMNS=ASID;            
* COLUMNS=ORIGINNODE;      
* COLUMNS=SYSID;           
* COLUMNS=TCPIPNAME;       
* COLUMNS=LINKID;          
* COLUMNS=ACTIVE;          
* COLUMNS=FTPTYPEINT;      
* COLUMNS=REMPORTS;        
* COLUMNS=LCLPORTS;        
* PRED=ORIGINNODE = $NODE$;
* PRED=AND KN3FSE.LINKID = $LINKID$;
* PRED=AND KN3FSE.ACTIVE GT 1;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TFS90:000';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TFS90:000',
  'KN3',
  '0000000000000000000000002000000000000000000',
  'P',
  'FTP Transfer Session',
  'This query returns FTP session data for selected FTP transfer.',
  'N3_DEV',
  '1130530071946000',
'at=$THRUNODE$@table1.name=KN3FSE@table1.column1.name=TIMESTAMP@table1.column2.name=APPLNAME@table1.column3.name=FTPTYPE@table1.column4.name=REMOTEIP@table1.column5.name=REMPORT@table1.column6.name=LOCALIP@table1.column7.name=LOCALPORT@table1.column8.name=SRVUSERID@table1.column9.name=CLTUSERID@table1.column10.name=STARTTM@table1.column11.name=ENDTM@table1.column12.name=DURATION@table1.column13.name=LOGFAILINT@table1.column14.name=LOGFAILREA@table1.column15.name=ASID@table1.column16.name=ORIGINNODE@table1.column17.name=SYSID@table1.column18.name=TCPIPNAME@table1.column19.name=LINKID@table1.column20.name=ACTIVE@table1.column21.name=FTPTYPEINT@table1.column22.name=REMPORTS@table1.column23.name=LCLPORTS@table1.columnCount=23@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=KN3FSE.LINKID@filter2.operator=EQ@filter2.value=$LINKID$@filter3.connector=AND@filter3.column=KN3FSE.ACTIVE@filter3.operator=GT@filter3.value=1@filter3.type=I@filterCount=3@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TFS90_v410.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * (C) Copyright IBM Corporation 2005, 2007                                     *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks FSE 90
* *                      This query returns session data for sessions either from
* *                      a remote FTP client to a z/OS FTP server, or from a z/OS
* *                      FTP client to a remote FTP server. A local IP address
* *                      and port number and a remote IP address and port number
* *                      uniquely define the FTP control connection for an FTP
* *                      session.
* *
* *  Table:              KN3FSE
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  01/21/05 MCG       Created
* *  01/25/06 OCB       Exploit z/OS NMI FTP Enhancements
* *  03/28/06 OCB       Fix typo in name
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION                
* *  --- -------- ------- ------ -----  -------------------------- 
* *  @01=D39799  ,HKN3410,012307,MGOUV:  Query versioning
* ********************************************************************************
* IDENT=KN3TFS90:410;
* AFFINITY=0000000000000000000000002000000008000000000;
* NAME=FTP Transfer Session;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=This query returns FTP session data for selected FTP transfer.;
* TABLE=KN3.KN3FSE;
* COLUMNS=TIMESTAMP;       
* COLUMNS=APPLNAME;        
* COLUMNS=FTPTYPE;         
* COLUMNS=REMOTEIP;        
* COLUMNS=REMPORT;         
* COLUMNS=LOCALIP;         
* COLUMNS=LOCALPORT;       
* COLUMNS=SRVUSERID;       
* COLUMNS=SRVUSERIDX;
* COLUMNS=CLTUSERID;       
* COLUMNS=STARTTM;         
* COLUMNS=ENDTM;           
* COLUMNS=DURATION;        
* COLUMNS=SESSENDRCD;
* COLUMNS=SESSENDRDS;
* COLUMNS=LOGFAILINT;
* COLUMNS=LOGFAILREA;      
* COLUMNS=ASID;            
* COLUMNS=SRVRLOGSID;
* COLUMNS=ORIGINNODE;      
* COLUMNS=SYSID;           
* COLUMNS=TCPIPNAME;       
* COLUMNS=LINKID;          
* COLUMNS=ACTIVE;          
* COLUMNS=FTPTYPEINT;      
* COLUMNS=REMPORTS;        
* COLUMNS=LCLPORTS;        
* COLUMNS=CNTRLCONID;      
* COLUMNS=NMIFTPE;         
* PRED=ORIGINNODE = $NODE$;
* PRED=AND KN3FSE.LINKID = $LINKID$;
* PRED=AND KN3FSE.ACTIVE GT 1;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TFS90:410';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TFS90:410',
  'KN3',
  '0000000000000000000000002000000008000000000',
  'P',
  'FTP Transfer Session',
  'This query returns FTP session data for selected FTP transfer.',
  'N3_DEV',
  '1130530071946000',
'at=$THRUNODE$@table1.name=KN3FSE@table1.column1.name=TIMESTAMP@table1.column2.name=APPLNAME@table1.column3.name=FTPTYPE@table1.column4.name=REMOTEIP@table1.column5.name=REMPORT@table1.column6.name=LOCALIP@table1.column7.name=LOCALPORT@table1.column8.name=SRVUSERID@table1.column9.name=SRVUSERIDX@table1.column10.name=CLTUSERID@table1.column11.name=STARTTM@table1.column12.name=ENDTM@table1.column13.name=DURATION@table1.column14.name=SESSENDRCD@table1.column15.name=SESSENDRDS@table1.column16.name=LOGFAILINT@table1.column17.name=LOGFAILREA@table1.column18.name=ASID@table1.column19.name=SRVRLOGSID@table1.column20.name=ORIGINNODE@table1.column21.name=SYSID@table1.column22.name=TCPIPNAME@table1.column23.name=LINKID@table1.column24.name=ACTIVE@table1.column25.name=FTPTYPEINT@table1.column26.name=REMPORTS@table1.column27.name=LCLPORTS@table1.column28.name=CNTRLCONID@table1.column29.name=NMIFTPE@table1.columnCount=29@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=KN3FSE.LINKID@filter2.operator=EQ@filter2.value=$LINKID$@filter3.connector=AND@filter3.column=KN3FSE.ACTIVE@filter3.operator=GT@filter3.value=1@filter3.type=I@filterCount=3@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TFS91.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * (C) Copyright IBM Corporation 1999, 2006                                     *
* * (C) Copyright Candle Corporation 1999, 2006.  All rights reserved.           *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks FSE 91
* *                      This query returns session data for sessions either from
* *                      a remote FTP client to a z/OS FTP server, or from a z/OS
* *                      FTP client to a remote FTP server. A local IP address
* *                      and port number and a remote IP address and port number
* *                      uniquely define the FTP control connection for an FTP
* *                      session.
* *
* *  Table:              KN3FSE
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  01/23/05 MCG       Created
* *  03/28/06 OCB       Fix typo in name
* *
* ********************************************************************************
* IDENT=KN3TFS91;
* AFFINITY=0000000000000000000000002000000000000000000;
* NAME=FTP Transfer Client Session Starts;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=Returns FTP client session start data for selected FTP transfer.;
* TABLE=KN3.KN3FSE;
* COLUMNS=COUNT(FTPTYPEINT);
* PRED=ORIGINNODE = $NODE$;
* PRED=AND KN3FSE.LINKID = $LINKID$;
* PRED=AND KN3FSE.FTPTYPEINT = 0;
* PRED=AND ACTIVE GT 1;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TFS91';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TFS91',
  'KN3',
  '0000000000000000000000002000000000000000000',
  'P',
  'FTP Transfer Client Session Starts',
  'Returns FTP client session start data for selected FTP transfer.',
  'N3_DEV',
  '1130530071946000',
'at=$THRUNODE$@table1.name=KN3FSE@table1.column1.name=COUNT(FTPTYPEINT)@table1.columnCount=1@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=KN3FSE.LINKID@filter2.operator=EQ@filter2.value=$LINKID$@filter3.connector=AND@filter3.column=KN3FSE.FTPTYPEINT@filter3.operator=EQ@filter3.value=0@filter3.type=I@filter4.connector=AND@filter4.column=ACTIVE@filter4.operator=GT@filter4.value=1@filter4.type=I@filterCount=4@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TFS92.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * (C) Copyright IBM Corporation 1999, 2006                                     *
* * (C) Copyright Candle Corporation 1999, 2006.  All rights reserved.           *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks FSE 92
* *                      This query returns session data for sessions either from
* *                      a remote FTP client to a z/OS FTP server, or from a z/OS
* *                      FTP client to a remote FTP server. A local IP address
* *                      and port number and a remote IP address and port number
* *                      uniquely define the FTP control connection for an FTP
* *                      session.
* *
* *  Table:              KN3FSE
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  01/23/05 MCG       Created
* *  03/28/06 OCB       Fix typo in name
* *
* ********************************************************************************
* IDENT=KN3TFS92;
* AFFINITY=0000000000000000000000002000000000000000000;
* NAME=FTP Transfer Server Session Starts;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=Returns FTP server session start data for selected FTP transfer.;
* TABLE=KN3.KN3FSE;
* COLUMNS=COUNT(FTPTYPEINT);
* PRED=ORIGINNODE = $NODE$;
* PRED=AND KN3FSE.LINKID = $LINKID$;
* PRED=AND KN3FSE.FTPTYPEINT = 1;
* PRED=AND ACTIVE GT 1;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TFS92';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TFS92',
  'KN3',
  '0000000000000000000000002000000000000000000',
  'P',
  'FTP Transfer Server Session Starts',
  'Returns FTP server session start data for selected FTP transfer.',
  'N3_DEV',
  '1130530071947000',
'at=$THRUNODE$@table1.name=KN3FSE@table1.column1.name=COUNT(FTPTYPEINT)@table1.columnCount=1@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=KN3FSE.LINKID@filter2.operator=EQ@filter2.value=$LINKID$@filter3.connector=AND@filter3.column=KN3FSE.FTPTYPEINT@filter3.operator=EQ@filter3.value=1@filter3.type=I@filter4.connector=AND@filter4.column=ACTIVE@filter4.operator=GT@filter4.value=1@filter4.type=I@filterCount=4@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 04.103
*
*   Data generated for V180 CandleNet Portal 
*
*   Input Data from KN3TFS99.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * (C) Copyright IBM Corporation 2004, 2007                                     *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks FSE 99
* *                      This query returns session data for sessions either from
* *                      a remote FTP client to a z/OS FTP server, or from a z/OS
* *                      FTP client to a remote FTP server. A local IP address
* *                      and port number and a remote IP address and port number
* *                      uniquely define the FTP control connection for an FTP
* *                      session.
* *
* *  Table:              KN3FSE
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  11/02/04 MCG       Created
* *FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION                    
* *--- -------- ------- ------ -----  -------------------------
* *@01=D39799  ,HKN3410,012307,MGOUV: Query versioning
* *
* *  NOTE!!!!! --- Any changes to this file will not be generated using HELPER.
* *  The changes must be made to the KN3TFS99.SQL file.  Due to query issues with
* *  the platform, this file can not be generated.  The KN3TFS99.SQL file is piped into
* *  the kn3_kcj.sql file using the kn3_kcj.bat file.
* ********************************************************************************
* IDENT=KN3TFS99:000;
* AFFINITY=0000000000000000000000002000000000000000000;
* NAME=FTP;
* VISIBLE=Y;
* USER=N3_DEV;
* DESC=This query returns statistics for FTP sessions.;
* TABLE=KN3.KN3FSE;
* COLUMNS=TIMESTAMP;
* COLUMNS=APPLNAME;
* COLUMNS=FTPTYPE;
* COLUMNS=REMOTEIP;
* COLUMNS=REMPORT;
* COLUMNS=LOCALIP;
* COLUMNS=LOCALPORT;
* COLUMNS=SRVUSERID;
* COLUMNS=CLTUSERID;
* COLUMNS=STARTTM;
* COLUMNS=ENDTM;
* COLUMNS=DURATION;
* COLUMNS=LOGFAILREA;
* COLUMNS=ASID;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=TCPIPNAME;
* COLUMNS=LINKID;
* COLUMNS=ACTIVE;
* COLUMNS=FTPTYPEINT;
* COLUMNS=REMPORTS;
* COLUMNS=LCLPORTS;
* COLUMNS=LOGFAILINT;
* PRED=ORIGINNODE = $NODE$;
* PRED=AND ACTIVE EQ 4;
* PRED=AND DURATION GT 60;
* PRED=OR ORIGINNODE = $NODE$;
* PRED=AND ACTIVE EQ 2;


DELETE FROM KFWQUERY   WHERE ID       =
 "KN3TFS99:000";
DELETE FROM KFWTMPLSTA WHERE TEMPLATE =
 "KN3TFS99";
DELETE FROM KFWTMPL WHERE NAME     =
 "KN3TFS99";


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( "KN3TFS99:000",
  "KN3",
  "0000000000000000000000002000000000000000000",
  "D",
  "FTP",
  "This query returns statistics for FTP sessions.",
  "N3_DEV",
  "1070123164203000",
"tableCount=1@table1.name=KN3FSE@table1.column1.name=KN3FSE.ORIGINNODE@table1.column2.name=KN3FSE.ACTIVE@table1.column3.name=KN3FSE.DURATION@table1.column4.name=KN3FSE.TIMESTAMP@table1.column5.name=KN3FSE.APPLNAME@table1.column6.name=KN3FSE.FTPTYPE@table1.column7.name=KN3FSE.REMOTEIP@table1.column8.name=KN3FSE.REMPORT@table1.column9.name=KN3FSE.LOCALIP@table1.column10.name=KN3FSE.LOCALPORT@table1.column11.name=KN3FSE.SRVUSERID@table1.column12.name=KN3FSE.CLTUSERID@table1.column13.name=KN3FSE.STARTTM@table1.column14.name=KN3FSE.ENDTM@table1.column15.name=KN3FSE.LOGFAILREA@table1.column16.name=KN3FSE.ASID@table1.column17.name=KN3FSE.SYSID@table1.column18.name=KN3FSE.TCPIPNAME@table1.column19.name=KN3FSE.LINKID@table1.column20.name=KN3FSE.FTPTYPEINT@table1.column21.name=KN3FSE.REMPORTS@table1.column22.name=KN3FSE.LCLPORTS@table1.column23.name=KN3FSE.LOGFAILINT@table1.columnCount=23@at=$THRUNODE$@filter1.connector=AND (@filter1.column=KN3FSE.ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=KN3FSE.ACTIVE@filter2.operator=EQ@filter2.value=4@filter2.type=I@filter3.connector=AND@filter3.column=KN3FSE.DURATION@filter3.operator=GT@filter3.value=60@filter3.type=I@filter4.connector=) OR (@filter4.column=KN3FSE.ORIGINNODE@filter4.operator=EQ@filter4.value=$NODE$@filter5.connector=AND+)@filter5.column=KN3FSE.ACTIVE@filter5.operator=EQ@filter5.value=2@filter5.type=I@filterCount=5@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@ccsid=55050241@");

INSERT INTO KFWTMPL
(  AFFINITIES ,
   AREA ,
   ATTRIBS ,
   LSTDATE ,
   LSTUSRPRF ,
   NAME ,
   TEXT
)
VALUES
(  "0000000000000000000000002000000000000000000",
   32,
   259,
   "1070123164203000",
   "_ KCJ",
   "KN3TFS99",
   "FTP"
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  "KN3TFS99",
   "OK",
   -1,
   65795,
   "Normal and Available State"
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  "KN3TFS99",
   "Critical",
   90,
   259,
   "Critical State"
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  "KN3TFS99",
   "Warning",
   30,
   259,
   "Warning State"
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  "KN3TFS99",
   "Informational",
   25,
   259,
   "Informational State"
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  "KN3TFS99",
   "Unavailable",
   95,
   259,
   "Unavailable State"
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  "*Critical",
   "Critical",
   "KN3TFS99",
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  "*Warning",
   "Warning",
   "KN3TFS99",
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  "*Informational",
   "Informational",
   "KN3TFS99",
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  "*STATUS_UNKNOWN",
   "Unavailable",
   "KN3TFS99",
   256
);
*   File created by Helper Version 05.237
*
*   Data generated for Candle Net PortalV180 and above
*
*   Input Data from KN3TFS99.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * (C) Copyright IBM Corporation 2004, 2007                                     *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks FSE 99
* *                      This query returns session data for sessions either from
* *                      a remote FTP client to a z/OS FTP server, or from a z/OS
* *                      FTP client to a remote FTP server. A local IP address
* *                      and port number and a remote IP address and port number
* *                      uniquely define the FTP control connection for an FTP
* *                      session.
* *
* *  Table:              KN3FSE
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  11/02/04 MCG       Created
* *  01/25/06 OCB       Exploit z/OS NMI FTP Enhancements
* *  03/09/06 OCB       D25479 -- Login failures not displayed in FTP session
* *                     TABLE
* ********************************************************************************
* *
* *FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION                    
* *--- -------- ------- ------ -----  -------------------------
* *@01=D26772  ,HKN3410,060706,OBRAB: Platform defect TO ADD predicate TYPE
* *                                     (PRTYPE)
* *@02=D39799  ,HKN3410,012307,MGOUV: Query versioning
* *
* *  NOTE!!!!! --- Any changes to this file will not be generated using HELPER.
* *  The changes must be made to the KN3TFS99.SQL file.  Due to query issues with
* *  the platform, this file can not be generated.  The KN3TFS99.SQL file is piped into
* *  the kn3_kcj.sql file using the kn3_kcj.bat file.
* ********************************************************************************
* IDENT=KN3TFS99:410;
* AFFINITY=0000000000000000000000002000000008000000000;
* NAME=FTP;
* VISIBLE=Y;
* USER=N3_DEV;
* DESC=This query returns statistics for FTP sessions.;
* TABLE=KN3.KN3FSE;
* COLUMNS=TIMESTAMP;
* COLUMNS=APPLNAME;
* COLUMNS=FTPTYPE;
* COLUMNS=REMOTEIP;
* COLUMNS=REMPORT;
* COLUMNS=LOCALIP;
* COLUMNS=LOCALPORT;
* COLUMNS=SRVUSERID;
* COLUMNS=SRVUSERIDX;
* COLUMNS=CLTUSERID;
* COLUMNS=STARTTM;
* COLUMNS=ENDTM;
* COLUMNS=DURATION;
* COLUMNS=SESSENDRCD;
* COLUMNS=SESSENDRDS;
* COLUMNS=LOGFAILINT;
* COLUMNS=LOGFAILREA;
* COLUMNS=ASID;
* COLUMNS=SRVRLOGSID;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=TCPIPNAME;
* COLUMNS=LINKID;
* COLUMNS=ACTIVE;
* COLUMNS=FTPTYPEINT;
* COLUMNS=REMPORTS;
* COLUMNS=LCLPORTS;
* COLUMNS=CNTRLCONID;
* COLUMNS=NMIFTPE;
* PRED=ORIGINNODE = $NODE$;
* PRED=AND ACTIVE EQ 4;
* PRED=AND DURATION GT 60;
* PRED=OR ORIGINNODE = $NODE$;
* PRED=AND ACTIVE EQ 2;
* PRED=OR ORIGINNODE = $NODE$;
* PRED=AND ACTIVE EQ 4;
* PRED=AND LOGFAILINT NE 0;
* SITNAME=N3T_FTPS_NetError Warning
* SITNAME=N3T_FTPS_InvalidSeq Warning
* SITNAME=N3T_FTPS_SysError Warning
* SITNAME=N3T_FTPS_ServerError Warning
* SITNAME=N3T_FTPT_NetError Warning
* SITNAME=N3T_FTPT_FileSysError Warning


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TFS99:410';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_FTPS_NetError' AND 
 TEMPLATE = 'KN3TFS99';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_FTPS_InvalidSeq' AND 
 TEMPLATE = 'KN3TFS99';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_FTPS_SysError' AND 
 TEMPLATE = 'KN3TFS99';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_FTPS_ServerError' AND 
 TEMPLATE = 'KN3TFS99';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_FTPT_NetError' AND 
 TEMPLATE = 'KN3TFS99';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_FTPT_FileSysError' AND 
 TEMPLATE = 'KN3TFS99';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TFS99' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TFS99' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TFS99' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TFS99' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TFS99' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TFS99' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TFS99' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TFS99' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TFS99' AND NAME = 'Unavailable';
DELETE FROM KFWTMPL WHERE NAME     =
 'KN3TFS99';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TFS99:410',
  'KN3',
  '0000000000000000000000002000000008000000000',
  'D',
  'FTP',
  'This query returns statistics for FTP sessions.',
  'N3_DEV',
  '1070123113923000',
'tableCount=1@table1.name=KN3FSE@table1.column1.name=KN3FSE.ORIGINNODE@table1.column2.name=KN3FSE.ACTIVE@table1.column3.name=KN3FSE.DURATION@table1.column4.name=KN3FSE.TIMESTAMP@table1.column5.name=KN3FSE.APPLNAME@table1.column6.name=KN3FSE.FTPTYPE@table1.column7.name=KN3FSE.REMOTEIP@table1.column8.name=KN3FSE.REMPORT@table1.column9.name=KN3FSE.LOCALIP@table1.column10.name=KN3FSE.LOCALPORT@table1.column11.name=KN3FSE.SRVUSERID@table1.column12.name=KN3FSE.SRVUSERIDX@table1.column13.name=KN3FSE.CLTUSERID@table1.column14.name=KN3FSE.STARTTM@table1.column15.name=KN3FSE.ENDTM@table1.column16.name=KN3FSE.SESSENDRCD@table1.column17.name=KN3FSE.SESSENDRDS@table1.column18.name=KN3FSE.LOGFAILINT@table1.column19.name=KN3FSE.LOGFAILREA@table1.column20.name=KN3FSE.ASID@table1.column21.name=KN3FSE.SRVRLOGSID@table1.column22.name=KN3FSE.SYSID@table1.column23.name=KN3FSE.TCPIPNAME@table1.column24.name=KN3FSE.LINKID@table1.column25.name=KN3FSE.FTPTYPEINT@table1.column26.name=KN3FSE.REMPORTS@table1.column27.name=KN3FSE.LCLPORTS@table1.column28.name=KN3FSE.CNTRLCONID@table1.column29.name=KN3FSE.NMIFTPE@table1.columnCount=29@at=$THRUNODE$@filter1.connector=AND (@filter1.column=KN3FSE.ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=KN3FSE.ACTIVE@filter2.operator=EQ@filter2.value=4@filter2.type=I@filter3.connector=AND@filter3.column=KN3FSE.DURATION@filter3.operator=GT@filter3.value=60@filter3.type=I@filter4.connector=) OR (@filter4.column=KN3FSE.ORIGINNODE@filter4.operator=EQ@filter4.value=$NODE$@filter5.connector=AND@filter5.column=KN3FSE.ACTIVE@filter5.operator=EQ@filter5.value=2@filter5.type=I@filter6.connector=) OR (@filter6.column=KN3FSE.ORIGINNODE@filter6.operator=EQ@filter6.value=$NODE$@filter7.connector=AND@filter7.column=KN3FSE.ACTIVE@filter7.operator=EQ@filter7.value=4@filter7.type=I@filter8.connector=AND+
)@filter8.column=KN3FSE.LOGFAILINT@filter8.operator=NE@filter8.value=0@filter8.type=I@filterCount=8@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@ccsid=55050241@');

INSERT INTO KFWTMPL
(  AFFINITIES ,
   AREA ,
   ATTRIBS ,
   LSTDATE ,
   LSTUSRPRF ,
   NAME ,
   TEXT
)
VALUES
(  '0000000000000000000000002000000008000000000',
   32,
   259,
   '1070123113923000',
   '_ KCJ',
   'KN3TFS99',
   'FTP'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TFS99',
   'OK',
   -1,
   65795,
   'Normal and Available State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TFS99',
   'Critical',
   90,
   259,
   'Critical State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TFS99',
   'Warning',
   30,
   259,
   'Warning State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TFS99',
   'Informational',
   25,
   259,
   'Informational State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TFS99',
   'Unavailable',
   95,
   259,
   'Unavailable State'
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Critical',
   'Critical',
   'KN3TFS99',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Warning',
   'Warning',
   'KN3TFS99',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Informational',
   'Informational',
   'KN3TFS99',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*STATUS_UNKNOWN',
   'Unavailable',
   'KN3TFS99',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_FTPS_NetError',
   'Warning',
   'KN3TFS99',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_FTPS_InvalidSeq',
   'Warning',
   'KN3TFS99',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_FTPS_SysError',
   'Warning',
   'KN3TFS99',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_FTPS_ServerError',
   'Warning',
   'KN3TFS99',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_FTPT_NetError',
   'Warning',
   'KN3TFS99',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_FTPT_FileSysError',
   'Warning',
   'KN3TFS99',
   0
);

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TFT60.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * (C) Copyright IBM Corporation 1999, 2006                                     *
* * (C) Copyright Candle Corporation 1999, 2006.  All rights reserved.           *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks FTP 80
* *                      This query returns FTP transfer count for selected
* *                      FTP Session
* *
* *  Table:              KN3FTP
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  11/16/04 MCG       Created
* *
* ********************************************************************************
* IDENT=KN3TFT60;
* AFFINITY=0000000000000000000000002000000000000000000;
* NAME=Active FTP Transfers Count;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=This query returns count of active FTP transfer.;
* TABLE=KN3.KN3FTP;
* COLUMNS=COUNT(ACTIVE);
* PRED=ORIGINNODE = $NODE$;
* PRED=AND ACTIVE = 2;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TFT60';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TFT60',
  'KN3',
  '0000000000000000000000002000000000000000000',
  'P',
  'Active FTP Transfers Count',
  'This query returns count of active FTP transfer.',
  'N3_DEV',
  '1130530071947000',
'at=$THRUNODE$@table1.name=KN3FTP@table1.column1.name=COUNT(ACTIVE)@table1.columnCount=1@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=ACTIVE@filter2.operator=EQ@filter2.value=2@filter2.type=I@filterCount=2@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TFT79_v310.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5608-A35  (C) Copyright IBM Corp. 2004, 2007                                 *
* * All rights reserved.                                                         *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            310
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks FTP 79
* *                      The FTP Transfers view provides performance data for FTP
* *                      data transfers between a z/OS FTP client and a remote FTP
* *                      server and between a remote FTP client and a z/OS FTP
* *                      server.  A local IP address and port number and a remote
* *                      IP address and port number uniquely define the FTP data
* *                      connection for this FTP transfer.
* *
* *  Table:              KN3FTP
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  11/02/04 MCG       Created
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION                
* *  --- -------- ------- ------ -----  -------------------------- 
* *  @01=D39799  ,HKN3410,012307,MGOUV:  Query versioning
* ********************************************************************************
* IDENT=KN3TFT79:000;
* AFFINITY=0000000000000000000000002000000000000000000;
* NAME=Active FTP Transfers;
* VISIBLE=N
* USER=N3_DEV
* DESC=This query returns performance data for active FTP transfers.
* TABLE=KN3.KN3FTP;
* COLUMNS=TIMESTAMP;
* COLUMNS=FTRIP;
* COLUMNS=FTRPORT;
* COLUMNS=FTLIP;
* COLUMNS=FTLPORT;
* COLUMNS=FTUSER;
* COLUMNS=CLTUSERID;
* COLUMNS=FTTYPE;
* COLUMNS=FTSTART;
* COLUMNS=FTEND;
* COLUMNS=FTDUR;
* COLUMNS=GFTBYTES;
* COLUMNS=FTBYTES;
* COLUMNS=FTCMD;
* COLUMNS=LASTREPLY;
* COLUMNS=TRANSMODE;
* COLUMNS=FILETYPE;
* COLUMNS=DATATYPE;
* COLUMNS=DSTYPE;
* COLUMNS=DATASTRUCT;
* COLUMNS=FTFILE;
* COLUMNS=PDSNAME;
* COLUMNS=DSNAME2;
* COLUMNS=PDSNAME2;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=TCPIPNAME;
* COLUMNS=LINKID;
* COLUMNS=ACTIVE;
* COLUMNS=FTLPORTS;
* COLUMNS=FTRPORTS;
* PRED=ORIGINNODE = $NODE$;
* PRED=AND ACTIVE = 2;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TFT79:000';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TFT79:000',
  'KN3',
  '0000000000000000000000002000000000000000000',
  'P',
  'Active FTP Transfers',
  'This query returns performance data for active FTP transfers.',
  'N3_DEV',
  '1130530071947000',
'at=$THRUNODE$@table1.name=KN3FTP@table1.column1.name=TIMESTAMP@table1.column2.name=FTRIP@table1.column3.name=FTRPORT@table1.column4.name=FTLIP@table1.column5.name=FTLPORT@table1.column6.name=FTUSER@table1.column7.name=CLTUSERID@table1.column8.name=FTTYPE@table1.column9.name=FTSTART@table1.column10.name=FTEND@table1.column11.name=FTDUR@table1.column12.name=GFTBYTES@table1.column13.name=FTBYTES@table1.column14.name=FTCMD@table1.column15.name=LASTREPLY@table1.column16.name=TRANSMODE@table1.column17.name=FILETYPE@table1.column18.name=DATATYPE@table1.column19.name=DSTYPE@table1.column20.name=DATASTRUCT@table1.column21.name=FTFILE@table1.column22.name=PDSNAME@table1.column23.name=DSNAME2@table1.column24.name=PDSNAME2@table1.column25.name=ORIGINNODE@table1.column26.name=SYSID@table1.column27.name=TCPIPNAME@table1.column28.name=LINKID@table1.column29.name=ACTIVE@table1.column30.name=FTLPORTS@table1.column31.name=FTRPORTS@table1.columnCount=31@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=ACTIVE@filter2.operator=EQ@filter2.value=2@filter2.type=I@filterCount=2@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TFT79_v410.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * (C) Copyright IBM Corporation 2007                                           *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks FTP 79
* *                      The FTP Transfers view provides performance data for FTP
* *                      data transfers between a z/OS FTP client and a remote FTP
* *                      server and between a remote FTP client and a z/OS FTP
* *                      server.  A local IP address and port number and a remote
* *                      IP address and port number uniquely define the FTP data
* *                      connection for this FTP transfer.
* *
* *  Table:              KN3FTP
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  01/25/06 OCB       Exploit z/OS NMI FTP Enhancements
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION                
* *  --- -------- ------- ------ -----  -------------------------- 
* *  @01=D39799  ,HKN3410,012307,MGOUV:  Query versioning
* ********************************************************************************
* IDENT=KN3TFT79:410;
* AFFINITY=0000000000000000000000002000000008000000000;
* NAME=Active FTP Transfers;
* VISIBLE=N
* USER=N3_DEV
* DESC=This query returns performance data for active FTP transfers.
* TABLE=KN3.KN3FTP;
* COLUMNS=TIMESTAMP;
* COLUMNS=FTRIP;
* COLUMNS=FTRPORT;
* COLUMNS=FTLIP;
* COLUMNS=FTLPORT;
* COLUMNS=FTUSER;
* COLUMNS=SRVUSERIDX;
* COLUMNS=CLTUSERID;
* COLUMNS=FTTYPE;
* COLUMNS=FTSTART;
* COLUMNS=FTEND;
* COLUMNS=FTDUR;
* COLUMNS=GFTBYTES;
* COLUMNS=FTBYTES;
* COLUMNS=FTCMD;
* COLUMNS=LASTREPLY;
* COLUMNS=LASTREPLYD;
* COLUMNS=TRANSMODE;
* COLUMNS=FILETYPE;
* COLUMNS=DATATYPE;
* COLUMNS=DSTYPE;
* COLUMNS=DATASTRUCT;
* COLUMNS=FTFILE;
* COLUMNS=PDSNAME;
* COLUMNS=DSNAME2;
* COLUMNS=PDSNAME2;
* COLUMNS=SRVRLOGSID;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=TCPIPNAME;
* COLUMNS=DATACONID; 
* COLUMNS=CNTRLCONID;
* COLUMNS=LINKID;
* COLUMNS=ACTIVE;
* COLUMNS=FTLPORTS;
* COLUMNS=FTRPORTS;
* COLUMNS=NMIFTPE;    
* PRED=ORIGINNODE = $NODE$;
* PRED=AND ACTIVE = 2;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TFT79:410';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TFT79:410',
  'KN3',
  '0000000000000000000000002000000008000000000',
  'P',
  'Active FTP Transfers',
  'This query returns performance data for active FTP transfers.',
  'N3_DEV',
  '1130530071947000',
'at=$THRUNODE$@table1.name=KN3FTP@table1.column1.name=TIMESTAMP@table1.column2.name=FTRIP@table1.column3.name=FTRPORT@table1.column4.name=FTLIP@table1.column5.name=FTLPORT@table1.column6.name=FTUSER@table1.column7.name=SRVUSERIDX@table1.column8.name=CLTUSERID@table1.column9.name=FTTYPE@table1.column10.name=FTSTART@table1.column11.name=FTEND@table1.column12.name=FTDUR@table1.column13.name=GFTBYTES@table1.column14.name=FTBYTES@table1.column15.name=FTCMD@table1.column16.name=LASTREPLY@table1.column17.name=LASTREPLYD@table1.column18.name=TRANSMODE@table1.column19.name=FILETYPE@table1.column20.name=DATATYPE@table1.column21.name=DSTYPE@table1.column22.name=DATASTRUCT@table1.column23.name=FTFILE@table1.column24.name=PDSNAME@table1.column25.name=DSNAME2@table1.column26.name=PDSNAME2@table1.column27.name=SRVRLOGSID@table1.column28.name=ORIGINNODE@table1.column29.name=SYSID@table1.column30.name=TCPIPNAME@table1.column31.name=DATACONID@table1.column32.name=CNTRLCONID@table1.column33.name=LINKID@table1.column34.name=ACTIVE@table1.column35.name=FTLPORTS@table1.column36.name=FTRPORTS@table1.column37.name=NMIFTPE@table1.columnCount=37@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=ACTIVE@filter2.operator=EQ@filter2.value=2@filter2.type=I@filterCount=2@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TFT50_v5101.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-T03                                                                     *
* * � Copyright IBM Corporation 2013                                             *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            5101
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks FTP 50
* *
* *  Query Name:         Enterprise Active FTP Transfers Overview
* *
* *  Query Desc:         This query returns statistics for active FTP transfers
* *                      across the enterprise (V5101).
* *
* *  Table:              KN3FTP
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION                
* *  --- -------- ------- ------ -----  -------------------------- 
* *  @00=RTC29945,HKN3511,101912,MPATT: Enterprise Active FTP Transfers Overview
* ********************************************************************************
* IDENT=KN3TFT50:5101;
* DAFFINITY=%IBM.STATIC149;
* DVERSION=13;
* NAME=Enterprise Active FTP Transfers Overview;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=This query returns statistics for active FTP transfers across the enterprise (V5101).;
* TABLE=KN3.KN3FTP;
* COLUMNS=SYSID;
* COLUMNS=TCPIPNAME;
* COLUMNS=APPLNAME;
* COLUMNS=FTRIP;
* COLUMNS=LCLPORTI4;
* COLUMNS=FTSTART;
* COLUMNS=FTCMD;
* COLUMNS=LASTREPLY;
* COLUMNS=SRVUSERIDX;
* COLUMNS=CLTUSERID;
* COLUMNS=FTTYPE;
* COLUMNS=SECMECH;
* COLUMNS=SECXFERPLV;
* COLUMNS=SECSESSPLV;
* COLUMNS=FTLIP;
* COLUMNS=RMTPORTI4;
* COLUMNS=DATACONID; 
* COLUMNS=CNTRLCONID;
* COLUMNS=FTFILE;
* COLUMNS=PDSNAME;
* COLUMNS=LINKID;
* COLUMNS=ACTIVE;
* COLUMNS=FTLPORTS;
* COLUMNS=FTRPORTS;
* COLUMNS=NMIFTPE;
* COLUMNS=ORIGINNODE;    
* PRED=ACTIVE EQ 2;
* PARMS="NODELIST","*OMEGAMONXE_MAINFRAME_NTWK_TCP",30;
* PARMS="NUM_VERSION","13",2;
* ORDER=ASCENDING FTSTART;
* QUERYTYPE=kn3.KN3FTP_TYPE;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TFT50:5101';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TFT50:5101',
  'KN3',
  '%IBM.STATIC149          000000000D00000000',
  'P',
  'Enterprise Active FTP Transfers Overview',
  'This query returns statistics for active FTP transfers across the enterprise (V5101).',
  'N3_DEV',
  '1130530071947000',
'at=$THRUNODE$@table1.name=KN3FTP@table1.column1.name=SYSID@table1.column2.name=TCPIPNAME@table1.column3.name=APPLNAME@table1.column4.name=FTRIP@table1.column5.name=LCLPORTI4@table1.column6.name=FTSTART@table1.column7.name=FTCMD@table1.column8.name=LASTREPLY@table1.column9.name=SRVUSERIDX@table1.column10.name=CLTUSERID@table1.column11.name=FTTYPE@table1.column12.name=SECMECH@table1.column13.name=SECXFERPLV@table1.column14.name=SECSESSPLV@table1.column15.name=FTLIP@table1.column16.name=RMTPORTI4@table1.column17.name=DATACONID@table1.column18.name=CNTRLCONID@table1.column19.name=FTFILE@table1.column20.name=PDSNAME@table1.column21.name=LINKID@table1.column22.name=ACTIVE@table1.column23.name=FTLPORTS@table1.column24.name=FTRPORTS@table1.column25.name=NMIFTPE@table1.column26.name=ORIGINNODE@table1.columnCount=26@tableCount=1@filter1.connector=AND@filter1.column=ACTIVE@filter1.operator=EQ@filter1.value=2@filter1.type=I@filterCount=1@order1.column=FTSTART@order1.sequence=ASCENDING@orderCount=1@parma1.value="NODELIST","*OMEGAMONXE_MAINFRAME_NTWK_TCP",30@parma2.value="NUM_VERSION","13",2@parmaCount=2@property1.name=-1021A@property1.value=kn3.KN3FTP_TYPE@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TFT51_v5101.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-T03                                                                     *
* * � Copyright IBM Corporation 2013                                             *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            5101
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks  FTP 51
* *
* *  Query Name:         FTP Transfers for Selected FTP Session
* *
* *  Query Desc:         This query returns FTP transfer data for the selected
* *                      FTP session (V5101).
* *
* *  Table:              KN3FTP
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION                
* *  --- -------- ------- ------ -----  -------------------------- 
* *  @00=RTC29945,HKN3511,101912,MPATT: Enterprise Active FTP Transfers Overview
* ********************************************************************************
* IDENT=KN3TFT51:5101;
* DAFFINITY=%IBM.STATIC149;
* DVERSION=13;
* NAME=FTP Transfers for Selected FTP Session;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=This query returns FTP transfer data for the selected FTP Session (V5101).;
* TABLE=KN3.KN3FTP;
* COLUMNS=FTFILE;
* COLUMNS=PDSNAME;
* COLUMNS=FTSTART;
* COLUMNS=FTEND;
* COLUMNS=FTCMD;
* COLUMNS=FTDUR;
* COLUMNS=XFERBYTES;    
* COLUMNS=LASTREPLY;   
* COLUMNS=LASTREPLYD;
* COLUMNS=LCLPORTI4;
* COLUMNS=RMTPORTI4;
* COLUMNS=SRVUSERIDX;
* COLUMNS=CLTUSERID;
* COLUMNS=FTTYPE;
* COLUMNS=SECMECH;
* COLUMNS=SECXFERPLV;
* COLUMNS=SECSESSPLV;
* COLUMNS=FTRIP;       
* COLUMNS=FTLIP;
* COLUMNS=DATACONID;   
* COLUMNS=CNTRLCONID;       
* COLUMNS=APPLNAME;
* COLUMNS=ORIGINNODE;  
* COLUMNS=SYSID;       
* COLUMNS=TCPIPNAME;   
* COLUMNS=LINKID;      
* COLUMNS=ACTIVE;      
* COLUMNS=NMIFTPE;    
* COLUMNS=FTRPORTS; 
* COLUMNS=FTLPORTS;
* PRED=ORIGINNODE = $NODE$;
* PRED=AND KN3FTP.LINKID = $LINKID$;
* PRED=AND ACTIVE GT 1;
* ORDER=DESCENDING FTSTART;
* QUERYTYPE=kn3.KN3FTP_TYPE;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TFT51:5101';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TFT51:5101',
  'KN3',
  '%IBM.STATIC149          000000000D00000000',
  'P',
  'FTP Transfers for Selected FTP Session',
  'This query returns FTP transfer data for the selected FTP Session (V5101).',
  'N3_DEV',
  '1130530071947000',
'at=$THRUNODE$@table1.name=KN3FTP@table1.column1.name=FTFILE@table1.column2.name=PDSNAME@table1.column3.name=FTSTART@table1.column4.name=FTEND@table1.column5.name=FTCMD@table1.column6.name=FTDUR@table1.column7.name=XFERBYTES@table1.column8.name=LASTREPLY@table1.column9.name=LASTREPLYD@table1.column10.name=LCLPORTI4@table1.column11.name=RMTPORTI4@table1.column12.name=SRVUSERIDX@table1.column13.name=CLTUSERID@table1.column14.name=FTTYPE@table1.column15.name=SECMECH@table1.column16.name=SECXFERPLV@table1.column17.name=SECSESSPLV@table1.column18.name=FTRIP@table1.column19.name=FTLIP@table1.column20.name=DATACONID@table1.column21.name=CNTRLCONID@table1.column22.name=APPLNAME@table1.column23.name=ORIGINNODE@table1.column24.name=SYSID@table1.column25.name=TCPIPNAME@table1.column26.name=LINKID@table1.column27.name=ACTIVE@table1.column28.name=NMIFTPE@table1.column29.name=FTRPORTS@table1.column30.name=FTLPORTS@table1.columnCount=30@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=KN3FTP.LINKID@filter2.operator=EQ@filter2.value=$LINKID$@filter3.connector=AND@filter3.column=ACTIVE@filter3.operator=GT@filter3.value=1@filter3.type=I@filterCount=3@order1.column=FTSTART@order1.sequence=DESCENDING@orderCount=1@property1.name=-1021A@property1.value=kn3.KN3FTP_TYPE@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TFT52_v5101.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-T03                                                                     *
* * � Copyright IBM Corporation 2013                                             *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            5101
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks  FTP 52
* *
* *  Query Name:         FTP Transfer Count by Last Reply to Client
* *
* *  Query Desc:         This query returns the count of FTP transfers grouped by 
* *                      the last reply to the client for the selected FTP session
* *                      (V5101).
* *
* *  Table:              KN3FTP
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION                
* *  --- -------- ------- ------ -----  -------------------------- 
* *  @00=RTC29945,HKN3511,101912,MPATT: Enterprise Active FTP Transfers Overview
* ********************************************************************************
* IDENT=KN3TFT52:5101;
* DAFFINITY=%IBM.STATIC149;
* DVERSION=13;
* NAME=FTP Transfer Count by Last Reply to Client;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=This query returns the count of FTP transfers grouped by the last reply to the client for the selected FTP Session (V5101).;
* TABLE=KN3.KN3FTP;
* COLUMNS=COUNT(FTLPORT);
* COLUMNS=LASTREPLY; 
* GROUP=LASTREPLY;
* PRED=ORIGINNODE = $NODE$;
* PRED=AND KN3FTP.LINKID = $LINKID$;
* PRED=AND ACTIVE GT 1;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TFT52:5101';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TFT52:5101',
  'KN3',
  '%IBM.STATIC149          000000000D00000000',
  'P',
  'FTP Transfer Count by Last Reply to Client',
  'This query returns the count of FTP transfers grouped by the last reply to the client for the selected FTP Session (V5101).',
  'N3_DEV',
  '1130530071947000',
'at=$THRUNODE$@table1.name=KN3FTP@table1.column1.name=COUNT(FTLPORT)@table1.column2.name=LASTREPLY@table1.columnCount=2@tableCount=1@group1.column=LASTREPLY@groupCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=KN3FTP.LINKID@filter2.operator=EQ@filter2.value=$LINKID$@filter3.connector=AND@filter3.column=ACTIVE@filter3.operator=GT@filter3.value=1@filter3.type=I@filterCount=3@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TFT53_v5101.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-T03                                                                     *
* * � Copyright IBM Corporation 2013                                             *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            5101
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks FTP 53
* *
* *  Query Name:         FTP Transfer Details
* *
* *  Query Desc:         This query returns statistics for the selected FTP
* *                      transfer (V5101).
* *
* *  Table:              KN3FTP
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION                
* *  --- -------- ------- ------ -----  -------------------------- 
* *  @00=RTC29945,HKN3511,022713,MPATT: Enterprise Active FTP Transfers Overview
* ********************************************************************************
* IDENT=KN3TFT53:5101;
* DAFFINITY=%IBM.STATIC149;
* DVERSION=13;
* NAME=FTP Transfer Details;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=This query returns statistics for the selected FTP transfer (V5101).;
* TABLE=KN3.KN3FTP;
* COLUMNS=FTLIP;
* COLUMNS=LCLPORTI4;
* COLUMNS=FTRIP;
* COLUMNS=RMTPORTI4;
* COLUMNS=FTSTART;
* COLUMNS=FTEND;
* COLUMNS=FTDUR;
* COLUMNS=TRANSMODE;
* COLUMNS=ACTIVE;
* COLUMNS=FTTYPE;
* COLUMNS=XFERBYTES;
* COLUMNS=APPLNAME;
* COLUMNS=CLTUSERID;
* COLUMNS=LASTREPLY;
* COLUMNS=LASTREPLYD;
* COLUMNS=FTUSER;
* COLUMNS=SRVUSERIDX;
* COLUMNS=FTCMD;
* COLUMNS=SRVRLOGSID;
* COLUMNS=FTFILE;
* COLUMNS=DSNAME2;
* COLUMNS=DATATYPE;
* COLUMNS=DSTYPE;
* COLUMNS=DATASTRUCT;
* COLUMNS=FILETYPE;
* COLUMNS=PDSNAME;
* COLUMNS=PDSNAME2;
* COLUMNS=SECMECH;
* COLUMNS=SECSESSPLV;
* COLUMNS=SECLOGMETH;
* COLUMNS=SECXFERPLV;
* COLUMNS=SECPROTLV;
* COLUMNS=SECPROTCS;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=TCPIPNAME;
* COLUMNS=DATACONID; 
* COLUMNS=CNTRLCONID;
* COLUMNS=LINKID;
* COLUMNS=FTLPORTS;
* COLUMNS=FTRPORTS;
* COLUMNS=NMIFTPE;    
* PRED=ORIGINNODE = $NODE$;
* PRED=AND KN3FTP.LINKID = $LINKID$;
* PRED=AND KN3FTP.FTSTART = $FTSTART$;
* PRED=AND KN3FTP.DATACONID = $DATACONID$;
* PRED=AND ACTIVE > 1;
* QUERYTYPE=kn3.KN3FTP_TYPE;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TFT53:5101';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TFT53:5101',
  'KN3',
  '%IBM.STATIC149          000000000D00000000',
  'P',
  'FTP Transfer Details',
  'This query returns statistics for the selected FTP transfer (V5101).',
  'N3_DEV',
  '1130530071947000',
'at=$THRUNODE$@table1.name=KN3FTP@table1.column1.name=FTLIP@table1.column2.name=LCLPORTI4@table1.column3.name=FTRIP@table1.column4.name=RMTPORTI4@table1.column5.name=FTSTART@table1.column6.name=FTEND@table1.column7.name=FTDUR@table1.column8.name=TRANSMODE@table1.column9.name=ACTIVE@table1.column10.name=FTTYPE@table1.column11.name=XFERBYTES@table1.column12.name=APPLNAME@table1.column13.name=CLTUSERID@table1.column14.name=LASTREPLY@table1.column15.name=LASTREPLYD@table1.column16.name=FTUSER@table1.column17.name=SRVUSERIDX@table1.column18.name=FTCMD@table1.column19.name=SRVRLOGSID@table1.column20.name=FTFILE@table1.column21.name=DSNAME2@table1.column22.name=DATATYPE@table1.column23.name=DSTYPE@table1.column24.name=DATASTRUCT@table1.column25.name=FILETYPE@table1.column26.name=PDSNAME@table1.column27.name=PDSNAME2@table1.column28.name=SECMECH@table1.column29.name=SECSESSPLV@table1.column30.name=SECLOGMETH@table1.column31.name=SECXFERPLV@table1.column32.name=SECPROTLV@table1.column33.name=SECPROTCS@table1.column34.name=ORIGINNODE@table1.column35.name=SYSID@table1.column36.name=TCPIPNAME@table1.column37.name=DATACONID@table1.column38.name=CNTRLCONID@table1.column39.name=LINKID@table1.column40.name=FTLPORTS@table1.column41.name=FTRPORTS@table1.column42.name=NMIFTPE@table1.columnCount=42@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=KN3FTP.LINKID@filter2.operator=EQ@filter2.value=$LINKID$@filter3.connector=AND@filter3.column=KN3FTP.FTSTART@filter3.operator=EQ@filter3.value=$FTSTART$@filter4.connector=AND@filter4.column=KN3FTP.DATACONID@filter4.operator=EQ@filter4.value=$DATACONID$@filter5.connector=AND@filter5.column=ACTIVE@filter5.operator=GT@filter5.value=1@filter5.type=I@filterCount=5@property1.name=-1021A@property1.value=kn3.KN3FTP_TYPE@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3tft54_v5101.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-T03                                                                     *
* * � Copyright IBM Corporation 2013                                             *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            5101
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks FTP 54
* *
* *  Query Name:         Enterprise FTP Transfers Find
* *
* *  Query Desc:         This query returns statistics for active and completed
* *                      FTP transfers meeting user specified criteria (V5101).
* *
* *  Table:              KN3FTP
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION                
* *  --- -------- ------- ------ -----  -------------------------- 
* *  @00=RTC29945,HKN3511,030813,MGOUV: Enterprise FTP Transfers Find
* ********************************************************************************
* IDENT=KN3TFT54:5101;
* DAFFINITY=%IBM.STATIC149;
* DVERSION=13;
* NAME=Enterprise FTP Transfers Find;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=This query returns statistics for active and completed FTP transfers meeting user specified criteria (V5101).;
* TABLE=KN3.KN3FTP;
* COLUMNS=SYSID;
* COLUMNS=TCPIPNAME;
* COLUMNS=APPLNAME;
* COLUMNS=FTFILE;
* COLUMNS=PDSNAME;
* COLUMNS=FTCMD;
* COLUMNS=FTRIP;
* COLUMNS=FTSTART;
* COLUMNS=FTEND;
* COLUMNS=FTDUR;
* COLUMNS=XFERBYTES;
* COLUMNS=LASTREPLY;
* COLUMNS=LASTREPLYD;
* COLUMNS=SRVUSERIDX;
* COLUMNS=CLTUSERID;
* COLUMNS=FTTYPE;
* COLUMNS=TRANSMODE;
* COLUMNS=FILETYPE;
* COLUMNS=DATATYPE;
* COLUMNS=DSTYPE;
* COLUMNS=DATASTRUCT;
* COLUMNS=DSNAME2;
* COLUMNS=PDSNAME2;
* COLUMNS=SECMECH;
* COLUMNS=SECXFERPLV;
* COLUMNS=SECSESSPLV;
* COLUMNS=SECPROTLV;
* COLUMNS=SECPROTCS;
* COLUMNS=FTLIP;
* COLUMNS=LCLPORTI4;
* COLUMNS=RMTPORTI4;
* COLUMNS=DATACONID; 
* COLUMNS=CNTRLCONID;
* COLUMNS=SRVRLOGSID;
* COLUMNS=ORIGINNODE;    
* COLUMNS=LINKID;
* COLUMNS=ACTIVE;
* PRED=ACTIVE GT 1;
* PRED=AND SYSID LIKE $SYS$;
* PRED=AND TCPIPNAME LIKE $TCPNM$;
* PRED=AND FTRIP LIKE $RIP$;
* PRED=AND FTLIP LIKE $LIP$;
* PRED=AND APPLNAME LIKE $APLNM$;
* PRED=AND SRVUSERIDX LIKE $SRVUID$;
* PRED=AND CLTUSERID LIKE $CLTUID$;
* PRED=AND FTFILE LIKE $DSNAM$;
* PRED=AND PDSNAME LIKE $PDSNM$;
* PARMS="NODELIST","*OMEGAMONXE_MAINFRAME_NTWK_TCP",30;
* PARMS="NUM_VERSION","13",2;
* ORDER=ASCENDING FTSTART;
* QUERYTYPE=kn3.KN3FTP_TYPE;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TFT54:5101';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TFT54:5101',
  'KN3',
  '%IBM.STATIC149          000000000D00000000',
  'P',
  'Enterprise FTP Transfers Find',
  'This query returns statistics for active and completed FTP transfers meeting user specified criteria (V5101).',
  'N3_DEV',
  '1130530071947000',
'at=$THRUNODE$@table1.name=KN3FTP@table1.column1.name=SYSID@table1.column2.name=TCPIPNAME@table1.column3.name=APPLNAME@table1.column4.name=FTFILE@table1.column5.name=PDSNAME@table1.column6.name=FTCMD@table1.column7.name=FTRIP@table1.column8.name=FTSTART@table1.column9.name=FTEND@table1.column10.name=FTDUR@table1.column11.name=XFERBYTES@table1.column12.name=LASTREPLY@table1.column13.name=LASTREPLYD@table1.column14.name=SRVUSERIDX@table1.column15.name=CLTUSERID@table1.column16.name=FTTYPE@table1.column17.name=TRANSMODE@table1.column18.name=FILETYPE@table1.column19.name=DATATYPE@table1.column20.name=DSTYPE@table1.column21.name=DATASTRUCT@table1.column22.name=DSNAME2@table1.column23.name=PDSNAME2@table1.column24.name=SECMECH@table1.column25.name=SECXFERPLV@table1.column26.name=SECSESSPLV@table1.column27.name=SECPROTLV@table1.column28.name=SECPROTCS@table1.column29.name=FTLIP@table1.column30.name=LCLPORTI4@table1.column31.name=RMTPORTI4@table1.column32.name=DATACONID@table1.column33.name=CNTRLCONID@table1.column34.name=SRVRLOGSID@table1.column35.name=ORIGINNODE@table1.column36.name=LINKID@table1.column37.name=ACTIVE@table1.columnCount=37@tableCount=1@filter1.connector=AND@filter1.column=ACTIVE@filter1.operator=GT@filter1.value=1@filter1.type=I@filter2.connector=AND@filter2.column=SYSID@filter2.operator=LIKE@filter2.value=$SYS$@filter3.connector=AND@filter3.column=TCPIPNAME@filter3.operator=LIKE@filter3.value=$TCPNM$@filter4.connector=AND@filter4.column=FTRIP@filter4.operator=LIKE@filter4.value=$RIP$@filter5.connector=AND@filter5.column=FTLIP@filter5.operator=LIKE@filter5.value=$LIP$@filter6.connector=AND@filter6.column=APPLNAME@filter6.operator=LIKE@filter6.value=$APLNM$@filter7.connector=AND@filter7.column=SRVUSERIDX@filter7.operator=LIKE@filter7.value=$SRVUID$@filter8.connector=AND@filter8.column=CLTUSERID@filter8.operator=LIKE@filter8.value=$CLTUID$@filter9.connector=AND@filter9.column=FTFILE@filter9.operator=LIKE@filter9.value=$DSNAM$@filter10.connector=AND@filter10.column=PDSNAME@filter10.operator=LIKE@filter10.value=$PDSNM$@filterCount=10@order1.column=FTSTART@order1.sequence=ASCENDING@orderCount=1@parma1.value="NODELIST","*OMEGAMONXE_MAINFRAME_NTWK_TCP",30@parma2.value="NUM_VERSION","13",2@parmaCount=2@property1.name=-1021A@property1.value=kn3.KN3FTP_TYPE@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TFT80.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * (C) Copyright IBM Corporation 1999, 2006                                     *
* * (C) Copyright Candle Corporation 1999, 2006.  All rights reserved.           *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks FTP 80
* *                      This query returns FTP transfer count for selected
* *                      FTP Session
* *
* *  Table:              KN3FTP
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  11/16/04 MCG       Created
* *
* ********************************************************************************
* IDENT=KN3TFT80;
* AFFINITY=0000000000000000000000002000000000000000000;
* NAME=FTP Transfer Count;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=This query returns count of server FTP sessions.;
* TABLE=KN3.KN3FTP;
* GROUP=FTTYPE;
* COLUMNS=COUNT(FTTYPE);
* COLUMNS=FTTYPE;
* PRED=ORIGINNODE = $NODE$;
* PRED=AND KN3FTP.LINKID = $LINKID$;
* PRED=AND ACTIVE EQ 2;
* PRED=OR ORIGINNODE = $NODE$;
* PRED=AND KN3FTP.LINKID = $LINKID$;
* PRED=AND ACTIVE EQ 4;
* PRED=AND FTDUR GT 1000;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TFT80';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TFT80',
  'KN3',
  '0000000000000000000000002000000000000000000',
  'P',
  'FTP Transfer Count',
  'This query returns count of server FTP sessions.',
  'N3_DEV',
  '1130530071948000',
'at=$THRUNODE$@table1.name=KN3FTP@table1.column1.name=COUNT(FTTYPE)@table1.column2.name=FTTYPE@table1.columnCount=2@tableCount=1@group1.column=FTTYPE@groupCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=KN3FTP.LINKID@filter2.operator=EQ@filter2.value=$LINKID$@filter3.connector=AND@filter3.column=ACTIVE@filter3.operator=EQ@filter3.value=2@filter3.type=I@filter4.connector=OR@filter4.column=ORIGINNODE@filter4.operator=EQ@filter4.value=$NODE$@filter5.connector=AND@filter5.column=KN3FTP.LINKID@filter5.operator=EQ@filter5.value=$LINKID$@filter6.connector=AND@filter6.column=ACTIVE@filter6.operator=EQ@filter6.value=4@filter6.type=I@filter7.connector=AND@filter7.column=FTDUR@filter7.operator=GT@filter7.value=1000@filter7.type=I@filterCount=7@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TFT90_v310.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * (C) Copyright IBM Corporation 2004, 2007                                     *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks FTP 99
* *                      The FTP Transfers view provides performance data for FTP
* *                      data transfers between a z/OS FTP client and a remote FTP
* *                      server and between a remote FTP client and a z/OS FTP
* *                      server.  A local IP address and port number and a remote
* *                      IP address and port number uniquely define the FTP data
* *                      connection for this FTP transfer.
* *
* *  Table:              KN3FTP
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  11/02/04 MCG       Created
* *  01/25/06 OCB       Exploit z/OS NMI FTP Enhancements
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION                
* *  --- -------- ------- ------ -----  -------------------------- 
* *  @01=D39799  ,HKN3410,012307,MGOUV:  Query versioning
* ********************************************************************************
* IDENT=KN3TFT90:000;
* AFFINITY=0000000000000000000000002000000000000000000;
* NAME=FTP Session Transfers;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=This query returns FTP transfer data for selected FTP Session.;
* TABLE=KN3.KN3FTP;
* COLUMNS=TIMESTAMP;   
* COLUMNS=FTRIP;       
* COLUMNS=FTRPORT;     
* COLUMNS=FTLIP;       
* COLUMNS=FTLPORT;     
* COLUMNS=FTUSER;      
* COLUMNS=CLTUSERID;   
* COLUMNS=FTTYPE;      
* COLUMNS=FTSTART;     
* COLUMNS=FTEND;       
* COLUMNS=FTDUR;       
* COLUMNS=GFTBYTES;    
* COLUMNS=FTBYTES;     
* COLUMNS=FTCMD;       
* COLUMNS=LASTREPLY;   
* COLUMNS=TRANSMODE;   
* COLUMNS=FILETYPE;    
* COLUMNS=DATATYPE;    
* COLUMNS=DSTYPE;      
* COLUMNS=DATASTRUCT;  
* COLUMNS=FTFILE;      
* COLUMNS=PDSNAME;     
* COLUMNS=DSNAME2;     
* COLUMNS=PDSNAME2;    
* COLUMNS=ORIGINNODE;  
* COLUMNS=SYSID;       
* COLUMNS=TCPIPNAME;   
* COLUMNS=LINKID;      
* COLUMNS=ACTIVE;      
* COLUMNS=FTLPORTS;    
* COLUMNS=FTRPORTS;    
* PRED=ORIGINNODE = $NODE$;
* PRED=AND KN3FTP.LINKID = $LINKID$;
* PRED=AND ACTIVE GT 1;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TFT90:000';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TFT90:000',
  'KN3',
  '0000000000000000000000002000000000000000000',
  'P',
  'FTP Session Transfers',
  'This query returns FTP transfer data for selected FTP Session.',
  'N3_DEV',
  '1130530071948000',
'at=$THRUNODE$@table1.name=KN3FTP@table1.column1.name=TIMESTAMP@table1.column2.name=FTRIP@table1.column3.name=FTRPORT@table1.column4.name=FTLIP@table1.column5.name=FTLPORT@table1.column6.name=FTUSER@table1.column7.name=CLTUSERID@table1.column8.name=FTTYPE@table1.column9.name=FTSTART@table1.column10.name=FTEND@table1.column11.name=FTDUR@table1.column12.name=GFTBYTES@table1.column13.name=FTBYTES@table1.column14.name=FTCMD@table1.column15.name=LASTREPLY@table1.column16.name=TRANSMODE@table1.column17.name=FILETYPE@table1.column18.name=DATATYPE@table1.column19.name=DSTYPE@table1.column20.name=DATASTRUCT@table1.column21.name=FTFILE@table1.column22.name=PDSNAME@table1.column23.name=DSNAME2@table1.column24.name=PDSNAME2@table1.column25.name=ORIGINNODE@table1.column26.name=SYSID@table1.column27.name=TCPIPNAME@table1.column28.name=LINKID@table1.column29.name=ACTIVE@table1.column30.name=FTLPORTS@table1.column31.name=FTRPORTS@table1.columnCount=31@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=KN3FTP.LINKID@filter2.operator=EQ@filter2.value=$LINKID$@filter3.connector=AND@filter3.column=ACTIVE@filter3.operator=GT@filter3.value=1@filter3.type=I@filterCount=3@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TFT90_v410.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * (C) Copyright IBM Corporation 2004, 2007                                     *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks FTP 99
* *                      The FTP Transfers view provides performance data for FTP
* *                      data transfers between a z/OS FTP client and a remote FTP
* *                      server and between a remote FTP client and a z/OS FTP
* *                      server.  A local IP address and port number and a remote
* *                      IP address and port number uniquely define the FTP data
* *                      connection for this FTP transfer.
* *
* *  Table:              KN3FTP
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  11/02/04 MCG       Created
* *  01/25/06 OCB       Exploit z/OS NMI FTP Enhancements
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION                
* *  --- -------- ------- ------ -----  -------------------------- 
* *  @01=D39799  ,HKN3410,012307,MGOUV:  Query versioning
* ********************************************************************************
* IDENT=KN3TFT90:410;
* AFFINITY=0000000000000000000000002000000008000000000;
* NAME=FTP Session Transfers;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=This query returns FTP transfer data for selected FTP Session.;
* TABLE=KN3.KN3FTP;
* COLUMNS=TIMESTAMP;   
* COLUMNS=FTRIP;       
* COLUMNS=FTRPORT;     
* COLUMNS=FTLIP;       
* COLUMNS=FTLPORT;     
* COLUMNS=FTUSER;      
* COLUMNS=SRVUSERIDX;  
* COLUMNS=CLTUSERID;   
* COLUMNS=FTTYPE;      
* COLUMNS=FTSTART;     
* COLUMNS=FTEND;       
* COLUMNS=FTDUR;       
* COLUMNS=GFTBYTES;    
* COLUMNS=FTBYTES;     
* COLUMNS=FTCMD;       
* COLUMNS=LASTREPLY;   
* COLUMNS=LASTREPLYD;  
* COLUMNS=TRANSMODE;   
* COLUMNS=FILETYPE;    
* COLUMNS=DATATYPE;    
* COLUMNS=DSTYPE;      
* COLUMNS=DATASTRUCT;  
* COLUMNS=FTFILE;      
* COLUMNS=PDSNAME;     
* COLUMNS=DSNAME2;     
* COLUMNS=PDSNAME2;    
* COLUMNS=SRVRLOGSID;  
* COLUMNS=ORIGINNODE;  
* COLUMNS=SYSID;       
* COLUMNS=TCPIPNAME;   
* COLUMNS=DATACONID;   
* COLUMNS=CNTRLCONID;  
* COLUMNS=LINKID;      
* COLUMNS=ACTIVE;      
* COLUMNS=FTLPORTS;    
* COLUMNS=FTRPORTS;    
* COLUMNS=NMIFTPE;     
* PRED=ORIGINNODE = $NODE$;
* PRED=AND KN3FTP.LINKID = $LINKID$;
* PRED=AND ACTIVE GT 1;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TFT90:410';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TFT90:410',
  'KN3',
  '0000000000000000000000002000000008000000000',
  'P',
  'FTP Session Transfers',
  'This query returns FTP transfer data for selected FTP Session.',
  'N3_DEV',
  '1130530071948000',
'at=$THRUNODE$@table1.name=KN3FTP@table1.column1.name=TIMESTAMP@table1.column2.name=FTRIP@table1.column3.name=FTRPORT@table1.column4.name=FTLIP@table1.column5.name=FTLPORT@table1.column6.name=FTUSER@table1.column7.name=SRVUSERIDX@table1.column8.name=CLTUSERID@table1.column9.name=FTTYPE@table1.column10.name=FTSTART@table1.column11.name=FTEND@table1.column12.name=FTDUR@table1.column13.name=GFTBYTES@table1.column14.name=FTBYTES@table1.column15.name=FTCMD@table1.column16.name=LASTREPLY@table1.column17.name=LASTREPLYD@table1.column18.name=TRANSMODE@table1.column19.name=FILETYPE@table1.column20.name=DATATYPE@table1.column21.name=DSTYPE@table1.column22.name=DATASTRUCT@table1.column23.name=FTFILE@table1.column24.name=PDSNAME@table1.column25.name=DSNAME2@table1.column26.name=PDSNAME2@table1.column27.name=SRVRLOGSID@table1.column28.name=ORIGINNODE@table1.column29.name=SYSID@table1.column30.name=TCPIPNAME@table1.column31.name=DATACONID@table1.column32.name=CNTRLCONID@table1.column33.name=LINKID@table1.column34.name=ACTIVE@table1.column35.name=FTLPORTS@table1.column36.name=FTRPORTS@table1.column37.name=NMIFTPE@table1.columnCount=37@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=KN3FTP.LINKID@filter2.operator=EQ@filter2.value=$LINKID$@filter3.connector=AND@filter3.column=ACTIVE@filter3.operator=GT@filter3.value=1@filter3.type=I@filterCount=3@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 04.103
*
*   Data generated for V180 CandleNet Portal 
*
*   Input Data from KN3TFT99.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * (C) Copyright IBM Corporation 2004, 2007                                     *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks FTP 99
* *                      The FTP Transfers view provides performance data for FTP
* *                      data transfers between a z/OS FTP client and a remote FTP
* *                      server and between a remote FTP client and a z/OS FTP
* *                      server.  A local IP address and port number and a remote
* *                      IP address and port number uniquely define the FTP data
* *                      connection for this FTP transfer.
* *
* *  Table:              KN3FTP
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  11/02/04 MCG       Created
* *FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION                    
* *--- -------- ------- ------ -----  -------------------------
* *@01=D39799  ,HKN3410,012307,MGOUV: Query versioning
* *
* *  NOTE!!!!! --- Any changes to this file will not be generated using HELPER.
* *  The changes must be made to the KN3TFT99.SQL file.  Due to query issues with
* *  the platform, this file can not be generated.  The KN3TFT99.SQL file is piped into
* *  the kn3_kcj.sql file using the kn3_kcj.bat file.
* ********************************************************************************
* IDENT=KN3TFT99:000;
* AFFINITY=0000000000000000000000002000000000000000000;
* NAME=FTP_Transfers
* VISIBLE=N
* USER=N3_DEV
* DESC=This query returns performance data for completed FTP transfers.
* TABLE=KN3.KN3FTP;
* COLUMNS=TIMESTAMP;
* COLUMNS=FTRIP;
* COLUMNS=FTRPORT;
* COLUMNS=FTLIP;
* COLUMNS=FTLPORT;
* COLUMNS=FTUSER;
* COLUMNS=CLTUSERID;
* COLUMNS=FTTYPE;
* COLUMNS=FTSTART;
* COLUMNS=FTEND;
* COLUMNS=FTDUR;
* COLUMNS=GFTBYTES;
* COLUMNS=FTBYTES;
* COLUMNS=FTCMD;
* COLUMNS=LASTREPLY;
* COLUMNS=TRANSMODE;
* COLUMNS=FILETYPE;
* COLUMNS=DATATYPE;
* COLUMNS=DSTYPE;
* COLUMNS=DATASTRUCT;
* COLUMNS=FTFILE;
* COLUMNS=PDSNAME;
* COLUMNS=DSNAME2;
* COLUMNS=PDSNAME2;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=TCPIPNAME;
* COLUMNS=LINKID;
* COLUMNS=ACTIVE;
* COLUMNS=FTLPORTS;
* COLUMNS=FTRPORTS;
* PRED=ORIGINNODE = $NODE$;
* PRED=AND ACTIVE EQ 2;
* PRED=OR ORIGINNODE = $NODE$;
* PRED=AND ACTIVE EQ 4;
* PRED=AND FTDUR GT 1000;


DELETE FROM KFWQUERY   WHERE ID       =
 "KN3TFT99:000";


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( "KN3TFT99:000",
  "KN3",
  "0000000000000000000000002000000000000000000",
  "P",
  "FTP_Transfers",
  "This query returns performance data for completed FTP transfers.",
  "N3_DEV",
  "1070123164203000",
"tableCount=1@table1.name=KN3FTP@table1.column1.name=KN3FTP.ORIGINNODE@table1.column2.name=KN3FTP.ACTIVE@table1.column3.name=KN3FTP.FTDUR@table1.column4.name=KN3FTP.TIMESTAMP@table1.column5.name=KN3FTP.FTRIP@table1.column6.name=KN3FTP.FTRPORT@table1.column7.name=KN3FTP.FTLIP@table1.column8.name=KN3FTP.FTLPORT@table1.column9.name=KN3FTP.FTUSER@table1.column10.name=KN3FTP.CLTUSERID@table1.column11.name=KN3FTP.FTTYPE@table1.column12.name=KN3FTP.FTSTART@table1.column13.name=KN3FTP.FTEND@table1.column14.name=KN3FTP.GFTBYTES@table1.column15.name=KN3FTP.FTBYTES@table1.column16.name=KN3FTP.FTCMD@table1.column17.name=KN3FTP.LASTREPLY@table1.column18.name=KN3FTP.TRANSMODE@table1.column19.name=KN3FTP.FILETYPE@table1.column20.name=KN3FTP.DATATYPE@table1.column21.name=KN3FTP.DSTYPE@table1.column22.name=KN3FTP.DATASTRUCT@table1.column23.name=KN3FTP.FTFILE@table1.column24.name=KN3FTP.PDSNAME@table1.column25.name=KN3FTP.DSNAME2@table1.column26.name=KN3FTP.PDSNAME2@table1.column27.name=KN3FTP.SYSID@table1.column28.name=KN3FTP.TCPIPNAME@table1.column29.name=KN3FTP.LINKID@table1.column30.name=KN3FTP.FTLPORTS@table1.column31.name=KN3FTP.FTRPORTS@table1.columnCount=31@at=$THRUNODE$@filter1.connector=AND (@filter1.column=KN3FTP.ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=KN3FTP.ACTIVE@filter2.operator=EQ@filter2.value=2@filter2.type=I@filter3.connector=) OR (@filter3.column=KN3FTP.ORIGINNODE@filter3.operator=EQ@filter3.value=$NODE$@filter4.connector=AND@filter4.column=KN3FTP.ACTIVE@filter4.operator=EQ@filter4.value=4@filter4.type=I@filter5.connector=AND+)@filter5.column=KN3FTP.FTDUR@filter5.operator=GT@filter5.value=1000@filter5.type=I@filterCount=5@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@ccsid=55050241@");
*   File created by Helper Version 06.121
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TFT99.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * (C) Copyright IBM Corporation 2004, 2007                                     *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks FTP 99
* *                      The FTP Transfers view provides performance data for FTP
* *                      data transfers between a z/OS FTP client and a remote FTP
* *                      server and between a remote FTP client and a z/OS FTP
* *                      server.  A local IP address and port number and a remote
* *                      IP address and port number uniquely define the FTP data
* *                      connection for this FTP transfer.
* *
* *  Table:              KN3FTP
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  11/02/04 MCG       Created
* *  01/25/06 OCB       Exploit z/OS NMI FTP Enhancements
* *  @01=D39799  ,HKN3410,012307,MGOUV:  Query versioning
* *
* *  NOTE!!!!! --- Any changes to this file will not be generated using HELPER.
* *  The changes must be made to the KN3TFT99.SQL file.  Due to query issues with
* *  the platform, this file can not be generated.  The KN3TFT99.SQL file is piped into
* *  the kn3_kcj.sql file using the kn3_kcj.bat file.
* ********************************************************************************
* IDENT=KN3TFT99:410;
* AFFINITY=0000000000000000000000002000000008000000000;
* NAME=FTP_Transfers
* VISIBLE=N
* USER=N3_DEV
* DESC=This query returns performance data for completed FTP transfers.
* TABLE=KN3.KN3FTP;
* COLUMNS=TIMESTAMP;
* COLUMNS=FTRIP;
* COLUMNS=FTRPORT;
* COLUMNS=FTLIP;
* COLUMNS=FTLPORT;
* COLUMNS=FTUSER;
* COLUMNS=SRVUSERIDX;
* COLUMNS=CLTUSERID;
* COLUMNS=FTTYPE;
* COLUMNS=FTSTART;
* COLUMNS=FTEND;
* COLUMNS=FTDUR;
* COLUMNS=GFTBYTES;
* COLUMNS=FTBYTES;
* COLUMNS=FTCMD;
* COLUMNS=LASTREPLY;
* COLUMNS=LASTREPLYD;
* COLUMNS=TRANSMODE;
* COLUMNS=FILETYPE;
* COLUMNS=DATATYPE;
* COLUMNS=DSTYPE;
* COLUMNS=DATASTRUCT;
* COLUMNS=FTFILE;
* COLUMNS=PDSNAME;
* COLUMNS=DSNAME2;
* COLUMNS=PDSNAME2;
* COLUMNS=SRVRLOGSID;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=TCPIPNAME;
* COLUMNS=DATACONID;
* COLUMNS=CNTRLCONID;
* COLUMNS=LINKID;
* COLUMNS=ACTIVE;
* COLUMNS=FTLPORTS;
* COLUMNS=FTRPORTS;
* COLUMNS=NMIFTPE;
* PRED=ORIGINNODE = $NODE$;
* PRED=AND ACTIVE EQ 2;
* PRED=OR ORIGINNODE = $NODE$;
* PRED=AND ACTIVE EQ 4;
* PRED=AND FTDUR GT 1000;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TFT99:410';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES
( 'KN3TFT99:410',
  'KN3',
  '0000000000000000000000002000000008000000000',
  'P',
  'FTP_Transfers',
  'This query returns performance data for completed FTP transfers.',
  'N3_DEV',
  '1070123135047000',
'tableCount=1@table1.name=KN3FTP@table1.column1.name=KN3FTP.ORIGINNODE@table1.column2.name=KN3FTP.ACTIVE@table1.column3.name=KN3FTP.FTDUR@table1.column4.name=KN3FTP.TIMESTAMP@table1.column5.name=KN3FTP.FTRIP@table1.column6.name=KN3FTP.FTRPORT@table1.column7.name=KN3FTP.FTLIP@table1.column8.name=KN3FTP.FTLPORT@table1.column9.name=KN3FTP.FTUSER@table1.column10.name=KN3FTP.SRVUSERIDX@table1.column11.name=KN3FTP.CLTUSERID@table1.column12.name=KN3FTP.FTTYPE@table1.column13.name=KN3FTP.FTSTART@table1.column14.name=KN3FTP.FTEND@table1.column15.name=KN3FTP.GFTBYTES@table1.column16.name=KN3FTP.FTBYTES@table1.column17.name=KN3FTP.FTCMD@table1.column18.name=KN3FTP.LASTREPLY@table1.column19.name=KN3FTP.LASTREPLYD@table1.column20.name=KN3FTP.TRANSMODE@table1.column21.name=KN3FTP.FILETYPE@table1.column22.name=KN3FTP.DATATYPE@table1.column23.name=KN3FTP.DSTYPE@table1.column24.name=KN3FTP.DATASTRUCT@table1.column25.name=KN3FTP.FTFILE@table1.column26.name=KN3FTP.PDSNAME@table1.column27.name=KN3FTP.DSNAME2@table1.column28.name=KN3FTP.PDSNAME2@table1.column29.name=KN3FTP.SRVRLOGSID@table1.column30.name=KN3FTP.SYSID@table1.column31.name=KN3FTP.TCPIPNAME@table1.column32.name=KN3FTP.DATACONID@table1.column33.name=KN3FTP.CNTRLCONID@table1.column34.name=KN3FTP.LINKID@table1.column35.name=KN3FTP.FTLPORTS@table1.column36.name=KN3FTP.FTRPORTS@table1.column37.name=KN3FTP.NMIFTPE@table1.columnCount=37@at=$THRUNODE$@filter1.connector=AND (@filter1.column=KN3FTP.ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=KN3FTP.ACTIVE@filter2.operator=EQ@filter2.value=2@filter2.type=I@filter3.connector=) OR (@filter3.column=KN3FTP.ORIGINNODE@filter3.operator=EQ@filter3.value=$NODE$@filter4.connector=AND@filter4.column=KN3FTP.ACTIVE@filter4.operator=EQ@filter4.value=4@filter4.type=I@filter5.connector=AND+)@filter5.column=KN3FTP.FTDUR@filter5.operator=GT@filter5.value=1000@filter5.type=I@filterCount=5@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@ccsid=55050241@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TLP99.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * (C) Copyright IBM Corporation 1999, 2006                                     *
* * (C) Copyright Candle Corporation 1999, 2006.  All rights reserved.           *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli Omegamon XE for Mainframe Networks TPO 99
* *                      Returns all data for the OSA LPARs for a specific channel
* *
* *  Table:              KN3TLP
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  04/01/03 TBE       Original
* *  11/11/04 MCG       V310 Support
* *
* ********************************************************************************
* IDENT=KN3TOLPO00;
* AFFINITY=0000000000000000000000002000000000000000000;
* NAME=OSA LPARs;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=This query returns the data for OSA LPARs for a specific channel.;
* TABLE=KN3.KN3TLP;
* COLUMNS=ORIGINNODE;
* COLUMNS=TIMESTAMP;
* COLUMNS=CHANNEL;
* COLUMNS=LPARNAME;
* COLUMNS=LPARCSS;
* COLUMNS=LPARNUM;
* COLUMNS=PROCUTL1MN;
* COLUMNS=INKBYTR1MN;
* COLUMNS=OTKBYTR1MN;
* COLUMNS=PROCUTL5MN;
* COLUMNS=INKBYTR5MN;
* COLUMNS=OTKBYTR5MN;
* COLUMNS=PROCUTL1HR;
* COLUMNS=INKBYTR1HR;
* COLUMNS=OTKBYTR1HR;
* PRED=  KN3TLP.CHANNEL = $OSACHAN$;
* PRED=AND ORIGINNODE = $NODE$;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TOLPO00';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TOLPO00',
  'KN3',
  '0000000000000000000000002000000000000000000',
  'P',
  'OSA LPARs',
  'This query returns the data for OSA LPARs for a specific channel.',
  'N3_DEV',
  '1130530071948000',
'at=$THRUNODE$@table1.name=KN3TLP@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=CHANNEL@table1.column4.name=LPARNAME@table1.column5.name=LPARCSS@table1.column6.name=LPARNUM@table1.column7.name=PROCUTL1MN@table1.column8.name=INKBYTR1MN@table1.column9.name=OTKBYTR1MN@table1.column10.name=PROCUTL5MN@table1.column11.name=INKBYTR5MN@table1.column12.name=OTKBYTR5MN@table1.column13.name=PROCUTL1HR@table1.column14.name=INKBYTR1HR@table1.column15.name=OTKBYTR1HR@table1.columnCount=15@tableCount=1@filter1.connector=AND@filter1.column=KN3TLP.CHANNEL@filter1.operator=EQ@filter1.value=$OSACHAN$@filter2.connector=AND@filter2.column=ORIGINNODE@filter2.operator=EQ@filter2.value=$NODE$@filterCount=2@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3tlp98_v4102.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * � Copyright IBM Corporation 2008                                             *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli Omegamon XE for Mainframe Networks TLP 99
* *                      Returns all data for the OSA LPARs for a specific channel
* *
* *  Table:              KN3TLP
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION
* *  --- -------- ------- ------ -----  -------------------------
* *  @00=OSAIII  ,HKN3410,010808,MGOUV: OSA LPAR support
* *
* ********************************************************************************
* IDENT=KN3TOLPO98:4102;
* AFFINITY=000000000000000000000000200000000W000000000;
* NAME=Kn3:KN3200824113404003;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=Kn3:KN3200824113404004;
* TABLE=KN3.KN3TLP;
* COLUMNS=ORIGINNODE;
* COLUMNS=TIMESTAMP;
* COLUMNS=CHANNEL;
* COLUMNS=LPARNAME;
* COLUMNS=LPARCSS;
* COLUMNS=LPARNUM;
* COLUMNS=LPARSTATUS;
* COLUMNS=PROCUTL1MN;
* COLUMNS=INKBYTR1MN;
* COLUMNS=OTKBYTR1MN;
* COLUMNS=PROCUTL5MN;
* COLUMNS=INKBYTR5MN;
* COLUMNS=OTKBYTR5MN;
* COLUMNS=PROCUTL1HR;
* COLUMNS=INKBYTR1HR;
* COLUMNS=OTKBYTR1HR;
* PRED=  KN3TLP.CHANNEL = $OSACHAN$;
* PRED=AND KN3TLP.LPARSTATUS NE 1;
* PRED=AND ORIGINNODE = $NODE$;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TOLPO98:4102';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TOLPO98:4102',
  'KN3',
  '000000000000000000000000200000000W000000000',
  'P',
  'Kn3:KN3200824113404003',
  'Kn3:KN3200824113404004',
  'N3_DEV',
  '1130530071948000',
'at=$THRUNODE$@table1.name=KN3TLP@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=CHANNEL@table1.column4.name=LPARNAME@table1.column5.name=LPARCSS@table1.column6.name=LPARNUM@table1.column7.name=LPARSTATUS@table1.column8.name=PROCUTL1MN@table1.column9.name=INKBYTR1MN@table1.column10.name=OTKBYTR1MN@table1.column11.name=PROCUTL5MN@table1.column12.name=INKBYTR5MN@table1.column13.name=OTKBYTR5MN@table1.column14.name=PROCUTL1HR@table1.column15.name=INKBYTR1HR@table1.column16.name=OTKBYTR1HR@table1.columnCount=16@tableCount=1@filter1.connector=AND@filter1.column=KN3TLP.CHANNEL@filter1.operator=EQ@filter1.value=$OSACHAN$@filter2.connector=AND@filter2.column=KN3TLP.LPARSTATUS@filter2.operator=NE@filter2.value=1@filter2.type=I@filter3.connector=AND@filter3.column=ORIGINNODE@filter3.operator=EQ@filter3.value=$NODE$@filterCount=3@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3tlp99_v4102.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * � Copyright IBM Corporation 2008                                             *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli Omegamon XE for Mainframe Networks TLP 99
* *                      Returns all data for the OSA LPARs for a specific channel
* *
* *  Table:              KN3TLP
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION
* *  --- -------- ------- ------ -----  -------------------------
* *  @00=OSAIII  ,HKN3410,010808,MGOUV: OSA LPAR support
* *
* ********************************************************************************
* IDENT=KN3TOLPO00:4102;
* AFFINITY=000000000000000000000000200000000W000000000;
* NAME=Kn3:KN3200824113404001;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=Kn3:KN3200824113404002;
* TABLE=KN3.KN3TLP;
* COLUMNS=ORIGINNODE;
* COLUMNS=TIMESTAMP;
* COLUMNS=CHANNEL;
* COLUMNS=LPARNAME;
* COLUMNS=LPARCSS;
* COLUMNS=LPARNUM;
* COLUMNS=LPARSTATUS;
* COLUMNS=PROCUTL1MN;
* COLUMNS=INKBYTR1MN;
* COLUMNS=OTKBYTR1MN;
* COLUMNS=PROCUTL5MN;
* COLUMNS=INKBYTR5MN;
* COLUMNS=OTKBYTR5MN;
* COLUMNS=PROCUTL1HR;
* COLUMNS=INKBYTR1HR;
* COLUMNS=OTKBYTR1HR;
* PRED=  KN3TLP.CHANNEL = $OSACHAN$;
* PRED=AND ORIGINNODE = $NODE$;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TOLPO00:4102';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TOLPO00:4102',
  'KN3',
  '000000000000000000000000200000000W000000000',
  'P',
  'Kn3:KN3200824113404001',
  'Kn3:KN3200824113404002',
  'N3_DEV',
  '1130530071948000',
'at=$THRUNODE$@table1.name=KN3TLP@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=CHANNEL@table1.column4.name=LPARNAME@table1.column5.name=LPARCSS@table1.column6.name=LPARNUM@table1.column7.name=LPARSTATUS@table1.column8.name=PROCUTL1MN@table1.column9.name=INKBYTR1MN@table1.column10.name=OTKBYTR1MN@table1.column11.name=PROCUTL5MN@table1.column12.name=INKBYTR5MN@table1.column13.name=OTKBYTR5MN@table1.column14.name=PROCUTL1HR@table1.column15.name=INKBYTR1HR@table1.column16.name=OTKBYTR1HR@table1.columnCount=16@tableCount=1@filter1.connector=AND@filter1.column=KN3TLP.CHANNEL@filter1.operator=EQ@filter1.value=$OSACHAN$@filter2.connector=AND@filter2.column=ORIGINNODE@filter2.operator=EQ@filter2.value=$NODE$@filterCount=2@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*                                                                              *
* Licensed Materials - Property of IBM                                         *
* 5698-T03                                                                     *
* � Copyright IBM Corporation 2013                                             *
*                                                                              *
* US Government Users Restricted Rights - Use, duplication, or                 *
* disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
*                                                                              *
********************************************************************************
*  Product:            KN3
*
*  Version:            5101
*
*  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks TOP 50
*
*  Query Name:         Enterprise Networks Topology
*
*  Query Desc:         List Enterprise Networks Workspaces (V5101)
*
*  Table:              KN3TOP
*
*  Maintenance Log:
*
*  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION
*  --- -------- ------- ------ -----  --------------------------------------
*  @00=RTC33347,HKN3511,031913,MGOUV: Enterprise Networks Topology
*  @01=RTC34278,HKN3511,050113,MGOUV: Workaround for ITM globalization issues
* ********************************************************************************

DELETE FROM KFWQUERY   WHERE ID       =
 'UDQ-113.03.18-15.53.55-00391';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES
( 'UDQ-113.03.18-15.53.55-00391', 
  '', 
  '0000000000000000000000001000000000000000000', 
  'P', 
  'Kn3:KN3201308205291000', 
  'Kn3:KN3201308205291001', 
  'N3_DEV', 
  '1130318155453000', 
  'tableCount=1@table1.name=KFWWORKSPACE@table1.columnCount=0@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@@readonly=T@readonlyreason=0@sqlType=ODBC@dsn=$KFW_DSN$@sql=SELECT NAME, PRESENTATIONID FROM KFWWORKSPACE WHERE OBJECTTYPE = ''Aggregation'' AND APPLICATIONTAG = ''kn3'' ORDER BY NAME ASC;@hidefromqueryeditor=T@' );

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TPO99.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * (C) Copyright IBM Corporation 1999, 2006                                     *
* * (C) Copyright Candle Corporation 1999, 2006.  All rights reserved.           *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli Omegamon XE for Mainframe Networks TPO 99
* *                      Returns all data for the OSA ports for a specific channel
* *
* *  Table:              KN3TPO
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  04/01/03 TBE       Original
* *  11/11/04 MCG       V310 Support
* *
* ********************************************************************************
* IDENT=KN3TOPO00;
* AFFINITY=0000000000000000000000002000000000000000000;
* NAME=OSA Ports
* VISIBLE=N
* USER=N3_DEV
* DESC=This query returns the data for OSA ports for a specific channel.
* TABLE=KN3.KN3TPO;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=HOSTNAME;
* COLUMNS=TCPIPNAME;
* COLUMNS=TIMESTAMP;
* COLUMNS=CHANNEL;
* COLUMNS=PORTNAME;
* COLUMNS=PORTNUM;
* COLUMNS=LINKNAME;
* COLUMNS=PORTTYPE;
* COLUMNS=HDWRSTATE;
* COLUMNS=DISABLSTAT;
* COLUMNS=SRVICMODE;
* COLUMNS=CONFNAME;
* COLUMNS=CONFSPEED;
* COLUMNS=ACTSPEED;
* COLUMNS=MACADRACTV;
* COLUMNS=MACADRBURN;
* COLUMNS=USERDATA;
* COLUMNS=USERDATAHX;
* COLUMNS=OTPKTSINT;
* COLUMNS=OTPKTSTOT;
* COLUMNS=INPKTSINT;
* COLUMNS=INPKTSTOT;
* COLUMNS=INGFMSINT;
* COLUMNS=INGFMSTOT;
* COLUMNS=BRDFMSINT;
* COLUMNS=BRDFMSTOT;
* COLUMNS=UNKIPFINT;
* COLUMNS=UNKIPFTOT;
* PRED=  KN3TPO.CHANNEL = $OSACHAN$;
* PRED=AND ORIGINNODE = $NODE$;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TOPO00';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TOPO00',
  'KN3',
  '0000000000000000000000002000000000000000000',
  'P',
  'OSA Ports',
  'This query returns the data for OSA ports for a specific channel.',
  'N3_DEV',
  '1130530071948000',
'at=$THRUNODE$@table1.name=KN3TPO@table1.column1.name=ORIGINNODE@table1.column2.name=SYSID@table1.column3.name=HOSTNAME@table1.column4.name=TCPIPNAME@table1.column5.name=TIMESTAMP@table1.column6.name=CHANNEL@table1.column7.name=PORTNAME@table1.column8.name=PORTNUM@table1.column9.name=LINKNAME@table1.column10.name=PORTTYPE@table1.column11.name=HDWRSTATE@table1.column12.name=DISABLSTAT@table1.column13.name=SRVICMODE@table1.column14.name=CONFNAME@table1.column15.name=CONFSPEED@table1.column16.name=ACTSPEED@table1.column17.name=MACADRACTV@table1.column18.name=MACADRBURN@table1.column19.name=USERDATA@table1.column20.name=USERDATAHX@table1.column21.name=OTPKTSINT@table1.column22.name=OTPKTSTOT@table1.column23.name=INPKTSINT@table1.column24.name=INPKTSTOT@table1.column25.name=INGFMSINT@table1.column26.name=INGFMSTOT@table1.column27.name=BRDFMSINT@table1.column28.name=BRDFMSTOT@table1.column29.name=UNKIPFINT@table1.column30.name=UNKIPFTOT@table1.columnCount=30@tableCount=1@filter1.connector=AND@filter1.column=KN3TPO.CHANNEL@filter1.operator=EQ@filter1.value=$OSACHAN$@filter2.connector=AND@filter2.column=ORIGINNODE@filter2.operator=EQ@filter2.value=$NODE$@filterCount=2@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3tpo99_v4102.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * � Copyright IBM Corporation 2008                                             *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            4102
* *
* *  Report:             IBM Tivoli Omegamon XE for Mainframe Networks TPO 99
* *                      Returns all data for the OSA ports for a specific channel
* *
* *  Table:              KN3TPO
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION
* *  --- -------- ------- ------ -----  -------------------------
* *  @00=OSAIII  ,HKN3410,112707,MGOUV: OSA Express Ports support
* *
* ********************************************************************************
* IDENT=KN3TOPO00:4102;
* AFFINITY=000000000000000000000000200000000W000000000;
* NAME=Kn3:KN32008241057223001;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=Kn3:KN32008241057223002;
* TABLE=KN3.KN3TPO;
* COLUMNS=TIMESTAMP;
* COLUMNS=CHANNEL;
* COLUMNS=PORTNAME;
* COLUMNS=PORTNUM;
* COLUMNS=LINKNAME;
* COLUMNS=PORTTYPE;
* COLUMNS=HDWRSTATE;
* COLUMNS=DSTATHEX;
* COLUMNS=SRVICMODE;
* COLUMNS=CONFNAME;
* COLUMNS=CONFSPEED;
* COLUMNS=ACTSPEED;
* COLUMNS=MACADRACTV;
* COLUMNS=MACADRBURN;
* COLUMNS=USERDATA;
* COLUMNS=USERDATAHX;
* COLUMNS=OTPKTSINT;
* COLUMNS=OTPKTSTOT;
* COLUMNS=INPKTSINT;
* COLUMNS=INPKTSTOT;
* COLUMNS=INGFMSINT;
* COLUMNS=INGFMSTOT;
* COLUMNS=BRDFMSINT;
* COLUMNS=BRDFMSTOT;
* COLUMNS=UNKIPFINT;
* COLUMNS=UNKIPFTOT;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=HOSTNAME;
* COLUMNS=TCPIPNAME;
* COLUMNS=DISABLSTAT;
* PRED=  KN3TPO.CHANNEL = $OSACHAN$;
* PRED=AND ORIGINNODE = $NODE$;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TOPO00:4102';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TOPO00:4102',
  'KN3',
  '000000000000000000000000200000000W000000000',
  'P',
  'Kn3:KN32008241057223001',
  'Kn3:KN32008241057223002',
  'N3_DEV',
  '1130530071948000',
'at=$THRUNODE$@table1.name=KN3TPO@table1.column1.name=TIMESTAMP@table1.column2.name=CHANNEL@table1.column3.name=PORTNAME@table1.column4.name=PORTNUM@table1.column5.name=LINKNAME@table1.column6.name=PORTTYPE@table1.column7.name=HDWRSTATE@table1.column8.name=DSTATHEX@table1.column9.name=SRVICMODE@table1.column10.name=CONFNAME@table1.column11.name=CONFSPEED@table1.column12.name=ACTSPEED@table1.column13.name=MACADRACTV@table1.column14.name=MACADRBURN@table1.column15.name=USERDATA@table1.column16.name=USERDATAHX@table1.column17.name=OTPKTSINT@table1.column18.name=OTPKTSTOT@table1.column19.name=INPKTSINT@table1.column20.name=INPKTSTOT@table1.column21.name=INGFMSINT@table1.column22.name=INGFMSTOT@table1.column23.name=BRDFMSINT@table1.column24.name=BRDFMSTOT@table1.column25.name=UNKIPFINT@table1.column26.name=UNKIPFTOT@table1.column27.name=ORIGINNODE@table1.column28.name=SYSID@table1.column29.name=HOSTNAME@table1.column30.name=TCPIPNAME@table1.column31.name=DISABLSTAT@table1.columnCount=31@tableCount=1@filter1.connector=AND@filter1.column=KN3TPO.CHANNEL@filter1.operator=EQ@filter1.value=$OSACHAN$@filter2.connector=AND@filter2.column=ORIGINNODE@filter2.operator=EQ@filter2.value=$NODE$@filterCount=2@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3tpo99_v4201.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * � Copyright IBM Corporation 2009                                             *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            4201
* *
* *  Report:             IBM Tivoli Omegamon XE for Mainframe Networks TPO 99
* *
* *  Query Name:         OSA Ports
* *
* *  Query Desc:         This query returns the data for OSA ports for a specific channel.
* *
* *  Table:              KN3TPO
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION
* *  --- -------- ------- ------ -----  -------------------------
* *  @00=RTC2481 ,HKN3421,091509,MPATT: Link OSA to device metrics
* *
* ********************************************************************************
* IDENT=KN3TOPO00:4201;
* AFFINITY=0000000000000000000000002000000020000000000;
* NAME=Kn3:KN32008241057223001;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=Kn3:KN32009981556181002;
* TABLE=KN3.KN3TPO;
* COLUMNS=TIMESTAMP;
* COLUMNS=CHANNEL;
* COLUMNS=PORTNAME;
* COLUMNS=PORTNUM;
* COLUMNS=LINKNAME;
* COLUMNS=PORTTYPE;
* COLUMNS=HDWRSTATE;
* COLUMNS=DSTATHEX;
* COLUMNS=SRVICMODE;
* COLUMNS=CONFNAME;
* COLUMNS=CONFSPEED;
* COLUMNS=ACTSPEED;
* COLUMNS=MACADRACTV;
* COLUMNS=MACADRBURN;
* COLUMNS=USERDATA;
* COLUMNS=USERDATAHX;
* COLUMNS=OTPKTSINT;
* COLUMNS=OTPKTSTOT;
* COLUMNS=INPKTSINT;
* COLUMNS=INPKTSTOT;
* COLUMNS=INGFMSINT;
* COLUMNS=INGFMSTOT;
* COLUMNS=BRDFMSINT;
* COLUMNS=BRDFMSTOT;
* COLUMNS=UNKIPFINT;
* COLUMNS=UNKIPFTOT;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=HOSTNAME;
* COLUMNS=TCPIPNAME;
* COLUMNS=DISABLSTAT;
* COLUMNS=INTFIDX;
* PRED=  KN3TPO.CHANNEL = $OSACHAN$;
* PRED=AND ORIGINNODE = $NODE$;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TOPO00:4201';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TOPO00:4201',
  'KN3',
  '0000000000000000000000002000000020000000000',
  'P',
  'Kn3:KN32008241057223001',
  'Kn3:KN32009981556181002',
  'N3_DEV',
  '1130530071948000',
'at=$THRUNODE$@table1.name=KN3TPO@table1.column1.name=TIMESTAMP@table1.column2.name=CHANNEL@table1.column3.name=PORTNAME@table1.column4.name=PORTNUM@table1.column5.name=LINKNAME@table1.column6.name=PORTTYPE@table1.column7.name=HDWRSTATE@table1.column8.name=DSTATHEX@table1.column9.name=SRVICMODE@table1.column10.name=CONFNAME@table1.column11.name=CONFSPEED@table1.column12.name=ACTSPEED@table1.column13.name=MACADRACTV@table1.column14.name=MACADRBURN@table1.column15.name=USERDATA@table1.column16.name=USERDATAHX@table1.column17.name=OTPKTSINT@table1.column18.name=OTPKTSTOT@table1.column19.name=INPKTSINT@table1.column20.name=INPKTSTOT@table1.column21.name=INGFMSINT@table1.column22.name=INGFMSTOT@table1.column23.name=BRDFMSINT@table1.column24.name=BRDFMSTOT@table1.column25.name=UNKIPFINT@table1.column26.name=UNKIPFTOT@table1.column27.name=ORIGINNODE@table1.column28.name=SYSID@table1.column29.name=HOSTNAME@table1.column30.name=TCPIPNAME@table1.column31.name=DISABLSTAT@table1.column32.name=INTFIDX@table1.columnCount=32@tableCount=1@filter1.connector=AND@filter1.column=KN3TPO.CHANNEL@filter1.operator=EQ@filter1.value=$OSACHAN$@filter2.connector=AND@filter2.column=ORIGINNODE@filter2.operator=EQ@filter2.value=$NODE$@filterCount=2@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3tpo99_v4203.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * � Copyright IBM Corporation 2010                                             *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            4203
* *
* *  Report:             IBM Tivoli Omegamon XE for Mainframe Networks TPO 99
* *
* *  Query Name:         OSA Ports
* *
* *  Query Desc:         This query returns the data for OSA ports for a specific 
* *                      channel (V4203).
* *
* *  Table:              KN3TPO
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION
* *  --- -------- ------- ------ -----  -------------------------
* *  @00=RTC6463 ,HKN3423,042810,MGOUV: Redefine OSA links
* *
* ********************************************************************************
* IDENT=KN3TOPO00:4203;
* AFFINITY=0000000000000000000000002000000080000000000;
* NAME=Kn3:KN32008241057223001;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=Kn3:KN32009981556181033;
* TABLE=KN3.KN3TPO;
* COLUMNS=TIMESTAMP;
* COLUMNS=CHANNEL;
* COLUMNS=PORTNAME;
* COLUMNS=PORTNUM;
* COLUMNS=LINKNAME;
* COLUMNS=PORTTYPE;
* COLUMNS=HDWRSTATE;
* COLUMNS=DSTATHEX;
* COLUMNS=SRVICMODE;
* COLUMNS=CONFNAME;
* COLUMNS=CONFSPEED;
* COLUMNS=ACTSPEED;
* COLUMNS=MACADRACTV;
* COLUMNS=MACADRBURN;
* COLUMNS=USERDATA;
* COLUMNS=USERDATAHX;
* COLUMNS=OTPKTSINT;
* COLUMNS=OTPKTSTOT;
* COLUMNS=INPKTSINT;
* COLUMNS=INPKTSTOT;
* COLUMNS=INGFMSINT;
* COLUMNS=INGFMSTOT;
* COLUMNS=BRDFMSINT;
* COLUMNS=BRDFMSTOT;
* COLUMNS=UNKIPFINT;
* COLUMNS=UNKIPFTOT;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=HOSTNAME;
* COLUMNS=TCPIPNAME;
* COLUMNS=DISABLSTAT;
* COLUMNS=INTFIDX;
* COLUMNS=ZOSRLSE;
* COLUMNS=IFPORTIDX;
* PRED=  KN3TPO.CHANNEL = $OSACHAN$;
* PRED=AND ORIGINNODE = $NODE$;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TOPO00:4203';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TOPO00:4203',
  'KN3',
  '0000000000000000000000002000000080000000000',
  'P',
  'Kn3:KN32008241057223001',
  'Kn3:KN32009981556181033',
  'N3_DEV',
  '1130530071949000',
'at=$THRUNODE$@table1.name=KN3TPO@table1.column1.name=TIMESTAMP@table1.column2.name=CHANNEL@table1.column3.name=PORTNAME@table1.column4.name=PORTNUM@table1.column5.name=LINKNAME@table1.column6.name=PORTTYPE@table1.column7.name=HDWRSTATE@table1.column8.name=DSTATHEX@table1.column9.name=SRVICMODE@table1.column10.name=CONFNAME@table1.column11.name=CONFSPEED@table1.column12.name=ACTSPEED@table1.column13.name=MACADRACTV@table1.column14.name=MACADRBURN@table1.column15.name=USERDATA@table1.column16.name=USERDATAHX@table1.column17.name=OTPKTSINT@table1.column18.name=OTPKTSTOT@table1.column19.name=INPKTSINT@table1.column20.name=INPKTSTOT@table1.column21.name=INGFMSINT@table1.column22.name=INGFMSTOT@table1.column23.name=BRDFMSINT@table1.column24.name=BRDFMSTOT@table1.column25.name=UNKIPFINT@table1.column26.name=UNKIPFTOT@table1.column27.name=ORIGINNODE@table1.column28.name=SYSID@table1.column29.name=HOSTNAME@table1.column30.name=TCPIPNAME@table1.column31.name=DISABLSTAT@table1.column32.name=INTFIDX@table1.column33.name=ZOSRLSE@table1.column34.name=IFPORTIDX@table1.columnCount=34@tableCount=1@filter1.connector=AND@filter1.column=KN3TPO.CHANNEL@filter1.operator=EQ@filter1.value=$OSACHAN$@filter2.connector=AND@filter2.column=ORIGINNODE@filter2.operator=EQ@filter2.value=$NODE$@filterCount=2@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3tpo50_v5101.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-T03                                                                     *
* * � Copyright IBM Corporation 2013                                             *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            5101
* *
* *  Report:             IBM Tivoli Omegamon XE for Mainframe Networks TPO 50
* *
* *  Query Name:         Enterprise OSA Express Ports
* *
* *  Query Desc:         This query returns error statistics for all OSA ports
* *                      (V5101).
* *
* *  Table:              KN3TPO
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION
* *  --- -------- ------- ------ -----  -------------------------
* *  @00=RTC29915,HKN3511,011013,MPATT: Enterprise OSA Express Ports Overview
* *
* ********************************************************************************
* IDENT=KN3TOPO50:5101;
* DAFFINITY=%IBM.STATIC149;
* DVERSION=13;
* NAME=Enterprise OSA Express Ports;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=This query returns error statistics for all OSA ports (V5101).;
* TABLE=KN3.KN3TPO;
* COLUMNS=SYSID;
* COLUMNS=TCPIPNAME;
* COLUMNS=CHANNEL;
* COLUMNS=PORTNAME;
* COLUMNS=INPKTSINT;
* COLUMNS=OTPKTSINT;
* COLUMNS=INPKTSTOT;
* COLUMNS=OTPKTSTOT;
* COLUMNS=PORTTYPE;
* COLUMNS=PORTNUM;
* COLUMNS=LINKNAME;
* COLUMNS=HDWRSTATE;
* COLUMNS=INTFIDX;
* COLUMNS=IFPORTIDX;
* COLUMNS=ORIGINNODE;
* PARMS="NODELIST","*OMEGAMONXE_MAINFRAME_NTWK_TCP",30;
* PARMS="NUM_VERSION","12",2;
* ORDER=DESCENDING INPKTSINT;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TOPO50:5101';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TOPO50:5101',
  'KN3',
  '%IBM.STATIC149          000000000D00000000',
  'P',
  'Enterprise OSA Express Ports',
  'This query returns error statistics for all OSA ports (V5101).',
  'N3_DEV',
  '1130530071949000',
'at=$THRUNODE$@table1.name=KN3TPO@table1.column1.name=SYSID@table1.column2.name=TCPIPNAME@table1.column3.name=CHANNEL@table1.column4.name=PORTNAME@table1.column5.name=INPKTSINT@table1.column6.name=OTPKTSINT@table1.column7.name=INPKTSTOT@table1.column8.name=OTPKTSTOT@table1.column9.name=PORTTYPE@table1.column10.name=PORTNUM@table1.column11.name=LINKNAME@table1.column12.name=HDWRSTATE@table1.column13.name=INTFIDX@table1.column14.name=IFPORTIDX@table1.column15.name=ORIGINNODE@table1.columnCount=15@tableCount=1@order1.column=INPKTSINT@order1.sequence=DESCENDING@orderCount=1@parma1.value="NODELIST","*OMEGAMONXE_MAINFRAME_NTWK_TCP",30@parma2.value="NUM_VERSION","12",2@parmaCount=2@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TPV99.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * (C) Copyright IBM Corporation 1999, 2006                                     *
* * (C) Copyright Candle Corporation 1999, 2006.  All rights reserved.           *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks TPV 99
* *                      Returns TCP/IP storage statistics for the TCP/IP stack.
* *
* *  Table:              KN3TPV
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  11/02/04 MCG       Original
* *
* ********************************************************************************
* IDENT=KN3TPV99;
* AFFINITY=0000000000000000000000002000000000000000000;
* NAME=TCP/IP Memory Statistics;
* VISIBLE=Y;
* USER=N3_DEV;
* DESC=This query returns TCP/IP storage statistics for the TCP/IP stack.;
* TABLE=KN3.KN3TPV;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=HOSTNAME;
* COLUMNS=TCPIPNAME;
* COLUMNS=TIMESTAMP;
* COLUMNS=IPADDRESS;
* COLUMNS=ALLECSA;
* COLUMNS=MAXECSA;
* COLUMNS=MAXECSALLW;
* COLUMNS=PCTECSA;
* COLUMNS=ALLPVT;
* COLUMNS=MAXPVT;
* COLUMNS=MAXPVTALLW;
* COLUMNS=PCTPVT;
* PRED=ORIGINNODE = $NODE$;
* SITNAME=N3T_Pct_ECSA_Allocated_Stg Warning
* SITNAME=N3T_Pct_Auth_Pvt_Allocated_Stg Warning


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TPV99';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Pct_ECSA_Allocated_Stg' AND 
 TEMPLATE = 'KN3TPV99';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Pct_Auth_Pvt_Allocated_Stg' AND 
 TEMPLATE = 'KN3TPV99';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TPV99' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TPV99' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TPV99' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TPV99' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TPV99' AND NAME = '*Fatal';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TPV99' AND NAME = '*Minor';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TPV99' AND NAME = '*Harmless';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TPV99' AND NAME = '*Unknown';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TPV99' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TPV99' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TPV99' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TPV99' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TPV99' AND NAME = 'Unavailable';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TPV99' AND NAME = 'Fatal';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TPV99' AND NAME = 'Minor';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TPV99' AND NAME = 'Harmless';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TPV99' AND NAME = 'Unknown';
DELETE FROM KFWTMPL WHERE NAME     =
 'KN3TPV99';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TPV99',
  'KN3',
  '0000000000000000000000002000000000000000000',
  'D',
  'TCP/IP Memory Statistics',
  'This query returns TCP/IP storage statistics for the TCP/IP stack.',
  'N3_DEV',
  '1130530071949000',
'at=$THRUNODE$@table1.name=KN3TPV@table1.column1.name=ORIGINNODE@table1.column2.name=SYSID@table1.column3.name=HOSTNAME@table1.column4.name=TCPIPNAME@table1.column5.name=TIMESTAMP@table1.column6.name=IPADDRESS@table1.column7.name=ALLECSA@table1.column8.name=MAXECSA@table1.column9.name=MAXECSALLW@table1.column10.name=PCTECSA@table1.column11.name=ALLPVT@table1.column12.name=MAXPVT@table1.column13.name=MAXPVTALLW@table1.column14.name=PCTPVT@table1.columnCount=14@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

INSERT INTO KFWTMPL
(  AFFINITIES ,
   AREA ,
   ATTRIBS ,
   LSTDATE ,
   LSTUSRPRF ,
   NAME ,
   TEXT
)
VALUES
(  '0000000000000000000000002000000000000000000',
   32,
   259,
   '1130530071949000',
   '_ KCJ',
   'KN3TPV99',
   'TCP/IP Memory Statistics'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TPV99',
   'OK',
   -1,
   65795,
   'Normal and Available State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TPV99',
   'Critical',
   90,
   259,
   'Critical State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TPV99',
   'Warning',
   30,
   259,
   'Warning State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TPV99',
   'Informational',
   25,
   259,
   'Informational State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TPV99',
   'Unavailable',
   95,
   259,
   'Unavailable State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TPV99',
   'Fatal',
   100,
   259,
   'Fatal State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TPV99',
   'Minor',
   40,
   259,
   'Minor State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TPV99',
   'Harmless',
   27,
   259,
   'Harmless State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TPV99',
   'Unknown',
   15,
   259,
   'Unknown State'
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Critical',
   'Critical',
   'KN3TPV99',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Warning',
   'Warning',
   'KN3TPV99',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Informational',
   'Informational',
   'KN3TPV99',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*STATUS_UNKNOWN',
   'Unavailable',
   'KN3TPV99',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Fatal',
   'Fatal',
   'KN3TPV99',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Minor',
   'Minor',
   'KN3TPV99',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Harmless',
   'Harmless',
   'KN3TPV99',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Unknown',
   'Unknown',
   'KN3TPV99',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_Pct_ECSA_Allocated_Stg',
   'Warning',
   'KN3TPV99',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_Pct_Auth_Pvt_Allocated_Stg',
   'Warning',
   'KN3TPV99',
   0
);

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TPV99_v4201.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * � Copyright IBM Corporation 2009                                             *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            4201
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks TPV 99
* *
* *  Query Name:         TCP/IP Memory Statistics
* *
* *  Query Desc:         This query returns TCP/IP storage statistics for the TCP/IP stack.
* *
* *  Table:              KN3TPV
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION
* *  --- -------- ------- ------ -----  -----------------------------------------
* *  @00=RTC1637 ,HKN3421,080909,MPATT: TCP/IP Memory enhancements
* *
* ********************************************************************************
* IDENT=KN3TPV99:4201;
* AFFINITY=0000000000000000000000002000000020000000000;
* NAME=Kn3:KN31106;
* VISIBLE=Y;
* USER=N3_DEV;
* DESC=Kn3:KN3200825164261020;
* TABLE=KN3.KN3TPV;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=HOSTNAME;
* COLUMNS=TCPIPNAME;
* COLUMNS=TIMESTAMP;
* COLUMNS=IPADDRESS;
* COLUMNS=ALLECSA;
* COLUMNS=MAXECSA;
* COLUMNS=MAXECSALLW;
* COLUMNS=PCTECSA;
* COLUMNS=ALLPVT;
* COLUMNS=MAXPVT;
* COLUMNS=MAXPVTALLW;
* COLUMNS=PCTPVT;
* COLUMNS=ECSAINUSE;
* COLUMNS=ECSAFREE;
* COLUMNS=PCTECSAUSE;
* COLUMNS=PVTINUSE;
* COLUMNS=PVTFREE;
* COLUMNS=PCTPVTUSE;
* COLUMNS=C64INUSE;
* COLUMNS=C64FREE;
* COLUMNS=MAXC64;
* COLUMNS=ALLC64;
* COLUMNS=PCTC64USE;
* PRED=ORIGINNODE = $NODE$;
* SITNAME=N3T_Pct_ECSA_Allocated_Stg Warning
* SITNAME=N3T_Pct_Auth_Pvt_Allocated_Stg Warning


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TPV99:4201';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Pct_ECSA_Allocated_Stg' AND 
 TEMPLATE = 'KN3TPV99:4201';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Pct_Auth_Pvt_Allocated_Stg' AND 
 TEMPLATE = 'KN3TPV99:4201';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TPV99:4201' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TPV99:4201' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TPV99:4201' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TPV99:4201' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TPV99:4201' AND NAME = '*Fatal';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TPV99:4201' AND NAME = '*Minor';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TPV99:4201' AND NAME = '*Harmless';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TPV99:4201' AND NAME = '*Unknown';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TPV99:4201' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TPV99:4201' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TPV99:4201' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TPV99:4201' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TPV99:4201' AND NAME = 'Unavailable';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TPV99:4201' AND NAME = 'Fatal';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TPV99:4201' AND NAME = 'Minor';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TPV99:4201' AND NAME = 'Harmless';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TPV99:4201' AND NAME = 'Unknown';
DELETE FROM KFWTMPL WHERE NAME     =
 'KN3TPV99:4201';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TPV99:4201',
  'KN3',
  '0000000000000000000000002000000020000000000',
  'D',
  'Kn3:KN31106',
  'Kn3:KN3200825164261020',
  'N3_DEV',
  '1130530071949000',
'at=$THRUNODE$@table1.name=KN3TPV@table1.column1.name=ORIGINNODE@table1.column2.name=SYSID@table1.column3.name=HOSTNAME@table1.column4.name=TCPIPNAME@table1.column5.name=TIMESTAMP@table1.column6.name=IPADDRESS@table1.column7.name=ALLECSA@table1.column8.name=MAXECSA@table1.column9.name=MAXECSALLW@table1.column10.name=PCTECSA@table1.column11.name=ALLPVT@table1.column12.name=MAXPVT@table1.column13.name=MAXPVTALLW@table1.column14.name=PCTPVT@table1.column15.name=ECSAINUSE@table1.column16.name=ECSAFREE@table1.column17.name=PCTECSAUSE@table1.column18.name=PVTINUSE@table1.column19.name=PVTFREE@table1.column20.name=PCTPVTUSE@table1.column21.name=C64INUSE@table1.column22.name=C64FREE@table1.column23.name=MAXC64@table1.column24.name=ALLC64@table1.column25.name=PCTC64USE@table1.columnCount=25@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

INSERT INTO KFWTMPL
(  AFFINITIES ,
   AREA ,
   ATTRIBS ,
   LSTDATE ,
   LSTUSRPRF ,
   NAME ,
   TEXT
)
VALUES
(  '0000000000000000000000002000000020000000000',
   32,
   259,
   '1130530071949000',
   '_ KCJ',
   'KN3TPV99:4201',
   'Kn3:KN31106'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TPV99:4201',
   'OK',
   -1,
   65795,
   'Normal and Available State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TPV99:4201',
   'Critical',
   90,
   259,
   'Critical State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TPV99:4201',
   'Warning',
   30,
   259,
   'Warning State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TPV99:4201',
   'Informational',
   25,
   259,
   'Informational State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TPV99:4201',
   'Unavailable',
   95,
   259,
   'Unavailable State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TPV99:4201',
   'Fatal',
   100,
   259,
   'Fatal State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TPV99:4201',
   'Minor',
   40,
   259,
   'Minor State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TPV99:4201',
   'Harmless',
   27,
   259,
   'Harmless State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TPV99:4201',
   'Unknown',
   15,
   259,
   'Unknown State'
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Critical',
   'Critical',
   'KN3TPV99:4201',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Warning',
   'Warning',
   'KN3TPV99:4201',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Informational',
   'Informational',
   'KN3TPV99:4201',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*STATUS_UNKNOWN',
   'Unavailable',
   'KN3TPV99:4201',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Fatal',
   'Fatal',
   'KN3TPV99:4201',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Minor',
   'Minor',
   'KN3TPV99:4201',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Harmless',
   'Harmless',
   'KN3TPV99:4201',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Unknown',
   'Unknown',
   'KN3TPV99:4201',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_Pct_ECSA_Allocated_Stg',
   'Warning',
   'KN3TPV99:4201',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_Pct_Auth_Pvt_Allocated_Stg',
   'Warning',
   'KN3TPV99:4201',
   0
);

*   File created by Helper Version 12.355
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TPV_99.txt
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * � Copyright IBM Corporation 2020.  All rights reserved.                      *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            56004
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks TPV 99
* *
* *  Query Name:         TCP/IP Memory Statistics
* *
* *  Query Desc:         This query returns TCP/IP storage statistics for the TCP/IP stack
* *                      (V56004).
* *
* *  Table:              KN3TPV
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION
* *  --- -------- ------- ------ -----  -----------------------------------------
* *  @00=OA60282 ,HKN3560,112420,KBEAU: SMC Support
* *
* ********************************************************************************
* IDENT=KN3TPV99:56004;
* DAFFINITY=%IBM.STATIC149;
* DVERSION=53;
* NAME=TCP/IP Memory Statistics;
* VISIBLE=Y;
* USER=N3_DEV;
* READONLY=Y;
* DESC=This query returns TCP/IP storage statistics for the TCP/IP stack (V56004).;
* TABLE=KN3.KN3TPV;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=HOSTNAME;
* COLUMNS=TCPIPNAME;
* COLUMNS=TIMESTAMP;
* COLUMNS=IPADDRESS;
* COLUMNS=ALLECSA;
* COLUMNS=MAXECSA;
* COLUMNS=MAXECSALLW;
* COLUMNS=PCTECSA;
* COLUMNS=ALLPVT;
* COLUMNS=MAXPVT;
* COLUMNS=MAXPVTALLW;
* COLUMNS=PCTPVT;
* COLUMNS=ECSAINUSE;
* COLUMNS=ECSAFREE;
* COLUMNS=PVTINUSE;
* COLUMNS=PVTFREE;
* COLUMNS=C64INUSE;
* COLUMNS=C64FREE;
* COLUMNS=MAXC64;
* COLUMNS=ALLC64;
* COLUMNS=PCTECSAUSE;
* COLUMNS=PCTPVTUSE;
* COLUMNS=PCTC64USE;
* COLUMNS=SMRCFGD;
* COLUMNS=SMDCFGD;
* COLUMNS=P64CUR;
* COLUMNS=P64MAX;
* COLUMNS=P64FREE;
* COLUMNS=P64TRACE;
* COLUMNS=C64TRACE;
* COLUMNS=SMRFXDCUR;
* COLUMNS=SMRFXDMAX;
* COLUMNS=SMRFXDLMT;
* COLUMNS=SMRSNDCUR;
* COLUMNS=SMRSNDMAX;
* COLUMNS=SMRRCVCUR;
* COLUMNS=SMRRCVMAX;
* COLUMNS=SMDFXDCUR;
* COLUMNS=SMDFXDMAX;
* COLUMNS=SMDFXDLMT;
* PRED=ORIGINNODE = $NODE$;
* SITNAME=N3T_Pct_ECSA_Allocated_Stg Warning
* SITNAME=N3T_Pct_Auth_Pvt_Allocated_Stg Warning


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TPV99:56004';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Pct_ECSA_Allocated_Stg' AND 
 STATE = 'Warning' AND 
 TEMPLATE = 'KN3TPV99:56004';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Pct_Auth_Pvt_Allocated_Stg' AND 
 STATE = 'Warning' AND 
 TEMPLATE = 'KN3TPV99:56004';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TPV99:56004' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TPV99:56004' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TPV99:56004' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TPV99:56004' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TPV99:56004' AND NAME = '*Fatal';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TPV99:56004' AND NAME = '*Minor';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TPV99:56004' AND NAME = '*Harmless';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TPV99:56004' AND NAME = '*Unknown';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TPV99:56004' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TPV99:56004' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TPV99:56004' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TPV99:56004' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TPV99:56004' AND NAME = 'Unavailable';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TPV99:56004' AND NAME = 'Fatal';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TPV99:56004' AND NAME = 'Minor';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TPV99:56004' AND NAME = 'Harmless';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TPV99:56004' AND NAME = 'Unknown';
DELETE FROM KFWTMPL WHERE NAME     =
 'KN3TPV99:56004';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TPV99:56004',
  'KN3',
  '%IBM.STATIC149          000000000r000000000',
  'D',
  'TCP/IP Memory Statistics',
  'This query returns TCP/IP storage statistics for the TCP/IP stack (V56004).',
  'N3_DEV',
  '1201124122714000',
'at=$THRUNODE$@table1.name=KN3TPV@table1.column1.name=ORIGINNODE@table1.column2.name=SYSID@table1.column3.name=HOSTNAME@table1.column4.name=TCPIPNAME@table1.column5.name=TIMESTAMP@table1.column6.name=IPADDRESS@table1.column7.name=ALLECSA@table1.column8.name=MAXECSA@table1.column9.name=MAXECSALLW@table1.column10.name=PCTECSA@table1.column11.name=ALLPVT@table1.column12.name=MAXPVT@table1.column13.name=MAXPVTALLW@table1.column14.name=PCTPVT@table1.column15.name=ECSAINUSE@table1.column16.name=ECSAFREE@table1.column17.name=PVTINUSE@table1.column18.name=PVTFREE@table1.column19.name=C64INUSE@table1.column20.name=C64FREE@table1.column21.name=MAXC64@table1.column22.name=ALLC64@table1.column23.name=PCTECSAUSE@table1.column24.name=PCTPVTUSE@table1.column25.name=PCTC64USE@table1.column26.name=SMRCFGD@table1.column27.name=SMDCFGD@table1.column28.name=P64CUR@table1.column29.name=P64MAX@table1.column30.name=P64FREE@table1.column31.name=P64TRACE@table1.column32.name=C64TRACE@table1.column33.name=SMRFXDCUR@table1.column34.name=SMRFXDMAX@table1.column35.name=SMRFXDLMT@table1.column36.name=SMRSNDCUR@table1.column37.name=SMRSNDMAX@table1.column38.name=SMRRCVCUR@table1.column39.name=SMRRCVMAX@table1.column40.name=SMDFXDCUR@table1.column41.name=SMDFXDMAX@table1.column42.name=SMDFXDLMT@table1.columnCount=42@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

INSERT INTO KFWTMPL
(  AFFINITIES ,
   AREA ,
   ATTRIBS ,
   LSTDATE ,
   LSTUSRPRF ,
   NAME ,
   TEXT
)
VALUES
(  '%IBM.STATIC149          000000000r000000000',
   32,
   259,
   '1201124122714000',
   '_ KCJ',
   'KN3TPV99:56004',
   'TCP/IP Memory Statistics'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TPV99:56004',
   'OK',
   -1,
   65795,
   'Normal and Available State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TPV99:56004',
   'Critical',
   90,
   259,
   'Critical State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TPV99:56004',
   'Warning',
   30,
   259,
   'Warning State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TPV99:56004',
   'Informational',
   25,
   259,
   'Informational State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TPV99:56004',
   'Unavailable',
   95,
   259,
   'Unavailable State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TPV99:56004',
   'Fatal',
   100,
   259,
   'Fatal State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TPV99:56004',
   'Minor',
   40,
   259,
   'Minor State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TPV99:56004',
   'Harmless',
   27,
   259,
   'Harmless State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TPV99:56004',
   'Unknown',
   15,
   259,
   'Unknown State'
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Critical',
   'Critical',
   'KN3TPV99:56004',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Warning',
   'Warning',
   'KN3TPV99:56004',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Informational',
   'Informational',
   'KN3TPV99:56004',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*STATUS_UNKNOWN',
   'Unavailable',
   'KN3TPV99:56004',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Fatal',
   'Fatal',
   'KN3TPV99:56004',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Minor',
   'Minor',
   'KN3TPV99:56004',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Harmless',
   'Harmless',
   'KN3TPV99:56004',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Unknown',
   'Unknown',
   'KN3TPV99:56004',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_Pct_ECSA_Allocated_Stg',
   'Warning',
   'KN3TPV99:56004',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_Pct_Auth_Pvt_Allocated_Stg',
   'Warning',
   'KN3TPV99:56004',
   0
);

*   File created by Helper Version 12.355
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TPV99.txt
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * � Copyright IBM Corporation 2021.  All rights reserved.                      *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            56005
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks TPV 99
* *
* *  Query Name:         TCP/IP Memory Statistics
* *
* *  Query Desc:         This query returns TCP/IP storage statistics for the TCP/IP stack
* *                      (V56005).
* *
* *  Table:              KN3TPV
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION
* *  --- -------- ------- ------ -----  -----------------------------------------
* *  @00=OA60282 ,HKN3560,112420,KBEAU: SMC Support
* *  @01=OA60577 ,HRKN560,020221,KBEAU: IBM Spec Compatibility
* ********************************************************************************
* IDENT=KN3TPV99:56005;
* DAFFINITY=%IBM.STATIC149;
* DVERSION=16;
* NAME=TCP/IP Memory Statistics;
* VISIBLE=Y;
* USER=N3_DEV;
* READONLY=Y;
* DESC=This query returns TCP/IP storage statistics for the TCP/IP stack (V56005).;
* TABLE=KN3.KN3TPV;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=HOSTNAME;
* COLUMNS=TCPIPNAME;
* COLUMNS=TIMESTAMP;
* COLUMNS=IPADDRESS;
* COLUMNS=ALLECSA;
* COLUMNS=MAXECSA;
* COLUMNS=MAXECSALLW;
* COLUMNS=PCTECSA;
* COLUMNS=ALLPVT;
* COLUMNS=MAXPVT;
* COLUMNS=MAXPVTALLW;
* COLUMNS=PCTPVT;
* COLUMNS=ECSAINUSE;
* COLUMNS=ECSAFREE;
* COLUMNS=PVTINUSE;
* COLUMNS=PVTFREE;
* COLUMNS=C64INUSE;
* COLUMNS=C64FREE;
* COLUMNS=MAXC64;
* COLUMNS=ALLC64;
* COLUMNS=PCTECSAUSE;
* COLUMNS=PCTPVTUSE;
* COLUMNS=PCTC64USE;
* COLUMNS=SRCG
* COLUMNS=SDCG
* COLUMNS=P64U
* COLUMNS=P64F
* COLUMNS=P64M
* COLUMNS=P64A
* COLUMNS=P64T
* COLUMNS=C64T
* COLUMNS=SRFA
* COLUMNS=SRFM
* COLUMNS=SRFL
* COLUMNS=SRSA
* COLUMNS=SRSM
* COLUMNS=SRRA
* COLUMNS=SRRM
* COLUMNS=SDFA
* COLUMNS=SDFM
* COLUMNS=SDFL
* COLUMNS=P64PU
* COLUMNS=SRFP
* COLUMNS=SDFP
* COLUMNS=LPAR
* COLUMNS=PLEX
* PRED=ORIGINNODE = $NODE$;
* SITNAME=N3T_Pct_ECSA_Allocated_Stg Warning
* SITNAME=N3T_Pct_Auth_Pvt_Allocated_Stg Warning


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TPV99:56005';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Pct_ECSA_Allocated_Stg' AND 
 STATE = 'Warning' AND 
 TEMPLATE = 'KN3TPV99:56005';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Pct_Auth_Pvt_Allocated_Stg' AND 
 STATE = 'Warning' AND 
 TEMPLATE = 'KN3TPV99:56005';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TPV99:56005' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TPV99:56005' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TPV99:56005' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TPV99:56005' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TPV99:56005' AND NAME = '*Fatal';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TPV99:56005' AND NAME = '*Minor';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TPV99:56005' AND NAME = '*Harmless';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TPV99:56005' AND NAME = '*Unknown';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TPV99:56005' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TPV99:56005' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TPV99:56005' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TPV99:56005' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TPV99:56005' AND NAME = 'Unavailable';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TPV99:56005' AND NAME = 'Fatal';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TPV99:56005' AND NAME = 'Minor';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TPV99:56005' AND NAME = 'Harmless';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TPV99:56005' AND NAME = 'Unknown';
DELETE FROM KFWTMPL WHERE NAME     =
 'KN3TPV99:56005';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TPV99:56005',
  'KN3',
  '%IBM.STATIC149          000000000G000000000',
  'D',
  'TCP/IP Memory Statistics',
  'This query returns TCP/IP storage statistics for the TCP/IP stack (V56005).',
  'N3_DEV',
  '1210202155541000',
'at=$THRUNODE$@table1.name=KN3TPV@table1.column1.name=ORIGINNODE@table1.column2.name=SYSID@table1.column3.name=HOSTNAME@table1.column4.name=TCPIPNAME@table1.column5.name=TIMESTAMP@table1.column6.name=IPADDRESS@table1.column7.name=ALLECSA@table1.column8.name=MAXECSA@table1.column9.name=MAXECSALLW@table1.column10.name=PCTECSA@table1.column11.name=ALLPVT@table1.column12.name=MAXPVT@table1.column13.name=MAXPVTALLW@table1.column14.name=PCTPVT@table1.column15.name=ECSAINUSE@table1.column16.name=ECSAFREE@table1.column17.name=PVTINUSE@table1.column18.name=PVTFREE@table1.column19.name=C64INUSE@table1.column20.name=C64FREE@table1.column21.name=MAXC64@table1.column22.name=ALLC64@table1.column23.name=PCTECSAUSE@table1.column24.name=PCTPVTUSE@table1.column25.name=PCTC64USE@table1.column26.name=SRCG@table1.column27.name=SDCG@table1.column28.name=P64U@table1.column29.name=P64F@table1.column30.name=P64M@table1.column31.name=P64A@table1.column32.name=P64T@table1.column33.name=C64T@table1.column34.name=SRFA@table1.column35.name=SRFM@table1.column36.name=SRFL@table1.column37.name=SRSA@table1.column38.name=SRSM@table1.column39.name=SRRA@table1.column40.name=SRRM@table1.column41.name=SDFA@table1.column42.name=SDFM@table1.column43.name=SDFL@table1.column44.name=P64PU@table1.column45.name=SRFP@table1.column46.name=SDFP@table1.column47.name=LPAR@table1.column48.name=PLEX@table1.columnCount=48@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

INSERT INTO KFWTMPL
(  AFFINITIES ,
   AREA ,
   ATTRIBS ,
   LSTDATE ,
   LSTUSRPRF ,
   NAME ,
   TEXT
)
VALUES
(  '%IBM.STATIC149          000000000G000000000',
   32,
   259,
   '1210202155541000',
   '_ KCJ',
   'KN3TPV99:56005',
   'TCP/IP Memory Statistics'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TPV99:56005',
   'OK',
   -1,
   65795,
   'Normal and Available State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TPV99:56005',
   'Critical',
   90,
   259,
   'Critical State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TPV99:56005',
   'Warning',
   30,
   259,
   'Warning State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TPV99:56005',
   'Informational',
   25,
   259,
   'Informational State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TPV99:56005',
   'Unavailable',
   95,
   259,
   'Unavailable State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TPV99:56005',
   'Fatal',
   100,
   259,
   'Fatal State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TPV99:56005',
   'Minor',
   40,
   259,
   'Minor State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TPV99:56005',
   'Harmless',
   27,
   259,
   'Harmless State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TPV99:56005',
   'Unknown',
   15,
   259,
   'Unknown State'
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Critical',
   'Critical',
   'KN3TPV99:56005',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Warning',
   'Warning',
   'KN3TPV99:56005',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Informational',
   'Informational',
   'KN3TPV99:56005',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*STATUS_UNKNOWN',
   'Unavailable',
   'KN3TPV99:56005',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Fatal',
   'Fatal',
   'KN3TPV99:56005',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Minor',
   'Minor',
   'KN3TPV99:56005',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Harmless',
   'Harmless',
   'KN3TPV99:56005',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Unknown',
   'Unknown',
   'KN3TPV99:56005',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_Pct_ECSA_Allocated_Stg',
   'Warning',
   'KN3TPV99:56005',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_Pct_Auth_Pvt_Allocated_Stg',
   'Warning',
   'KN3TPV99:56005',
   0
);

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TPV50_v5101.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * � Copyright IBM Corporation 2013                                             *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            5101
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks TPV 50
* *
* *  Query Name:         TCP/IP Memory Statistics
* *
* *  Query Desc:         This query returns TCP/IP storage statistics for the TCP/IP stack.
* *
* *  Table:              KN3TPV
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION
* *  --- -------- ------- ------ -----  -----------------------------------------
* *  @00=RTCxxxx ,HKN3511,101912,MPATT: Logical navigator queries
* *
* ********************************************************************************
* IDENT=KN3TPV50:5101;
* DAFFINITY=%IBM.STATIC149;
* DVERSION=13;
* NAME=Kn3:KN31106;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=This query returns TCP/IP storage statistics for the TCP/IP stack (V5101).;
* TABLE=KN3.KN3TPV;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=HOSTNAME;
* COLUMNS=TCPIPNAME;
* COLUMNS=TIMESTAMP;
* COLUMNS=IPADDRESS;
* COLUMNS=ALLECSA;
* COLUMNS=MAXECSA;
* COLUMNS=MAXECSALLW;
* COLUMNS=PCTECSA;
* COLUMNS=ALLPVT;
* COLUMNS=MAXPVT;
* COLUMNS=MAXPVTALLW;
* COLUMNS=PCTPVT;
* COLUMNS=ECSAINUSE;
* COLUMNS=ECSAFREE;
* COLUMNS=PCTECSAUSE;
* COLUMNS=PVTINUSE;
* COLUMNS=PVTFREE;
* COLUMNS=PCTPVTUSE;
* COLUMNS=C64INUSE;
* COLUMNS=C64FREE;
* COLUMNS=MAXC64;
* COLUMNS=ALLC64;
* COLUMNS=PCTC64USE;
* PRED=ORIGINNODE = $NODE$;
* PARMS="NODELIST","*OMEGAMONXE_MAINFRAME_NTWK_TCP",30;
* PARMS="TIMEOUT","5",1;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TPV50:5101';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TPV50:5101',
  'KN3',
  '%IBM.STATIC149          000000000D00000000',
  'P',
  'Kn3:KN31106',
  'This query returns TCP/IP storage statistics for the TCP/IP stack (V5101).',
  'N3_DEV',
  '1130530071949000',
'at=$THRUNODE$@table1.name=KN3TPV@table1.column1.name=ORIGINNODE@table1.column2.name=SYSID@table1.column3.name=HOSTNAME@table1.column4.name=TCPIPNAME@table1.column5.name=TIMESTAMP@table1.column6.name=IPADDRESS@table1.column7.name=ALLECSA@table1.column8.name=MAXECSA@table1.column9.name=MAXECSALLW@table1.column10.name=PCTECSA@table1.column11.name=ALLPVT@table1.column12.name=MAXPVT@table1.column13.name=MAXPVTALLW@table1.column14.name=PCTPVT@table1.column15.name=ECSAINUSE@table1.column16.name=ECSAFREE@table1.column17.name=PCTECSAUSE@table1.column18.name=PVTINUSE@table1.column19.name=PVTFREE@table1.column20.name=PCTPVTUSE@table1.column21.name=C64INUSE@table1.column22.name=C64FREE@table1.column23.name=MAXC64@table1.column24.name=ALLC64@table1.column25.name=PCTC64USE@table1.columnCount=25@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@parma1.value="NODELIST","*OMEGAMONXE_MAINFRAME_NTWK_TCP",30@parma2.value="TIMEOUT","5",1@parmaCount=2@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TTB99.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * (C) Copyright IBM Corporation 2006.  All rights reserved.                    *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks TNB 99
* *                      This query returns performance data and statistics for
* *                      TN3270 server sessions.
* *
* *  Table:              KN3TNB
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  01/26/06 DAB       Created
* *+---+--------+-------+------+------+--------------------------
* *|FLG|REASON  |RELEASE| DATE |USERID| DESCRIPTION              
* *+---+--------+-------+------+------+--------------------------
* * @01=DCR41   ,HKN3410,041106,MGOUV : Set version in affinity
* ********************************************************************************
* IDENT=KN3TTB99;
* AFFINITY=0000000000000000000000002000000008000000000;
* NAME=TN3270 Response Time Buckets
* VISIBLE=N;
* USER=N3_DEV;
* DESC=This query returns statistics for a TN3270 server session.
* TABLE=KN3.KN3TNB;
* COLUMNS=ORIGINNODE;
* COLUMNS=CONNNUM;
* COLUMNS=TIMESTAMP;
* COLUMNS=LUNAME;
* COLUMNS=SNALUNAME;
* COLUMNS=REMOTEIP;
* COLUMNS=REMPORT;
* COLUMNS=LOCALIP;
* COLUMNS=LOCALPORT;
* COLUMNS=BUCKNUM;
* COLUMNS=BUCKCNT;
* COLUMNS=BUCKPCT;
* COLUMNS=BUCKRANG;
* COLUMNS=SYSID;
* COLUMNS=TCPIPNAME;
* PRED=ORIGINNODE = $NODE$;
* PRED=AND CONNNUM = $GETCONN$;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TTB99';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TTB99',
  'KN3',
  '0000000000000000000000002000000008000000000',
  'P',
  'TN3270 Response Time Buckets',
  'This query returns statistics for a TN3270 server session.',
  'N3_DEV',
  '1130530071949000',
'at=$THRUNODE$@table1.name=KN3TNB@table1.column1.name=ORIGINNODE@table1.column2.name=CONNNUM@table1.column3.name=TIMESTAMP@table1.column4.name=LUNAME@table1.column5.name=SNALUNAME@table1.column6.name=REMOTEIP@table1.column7.name=REMPORT@table1.column8.name=LOCALIP@table1.column9.name=LOCALPORT@table1.column10.name=BUCKNUM@table1.column11.name=BUCKCNT@table1.column12.name=BUCKPCT@table1.column13.name=BUCKRANG@table1.column14.name=SYSID@table1.column15.name=TCPIPNAME@table1.columnCount=15@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=CONNNUM@filter2.operator=EQ@filter2.value=$GETCONN$@filterCount=2@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TTN85.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * (C) Copyright IBM Corporation 2006.  All rights reserved.                    *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks TNA 85
* *                      This query returns performance data and statistics for
* *                      TN3270 server sessions.
* *
* *  Table:              KN3TNA
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  01/25/06 DAB       Created
* *+---+--------+-------+------+------+--------------------------
* *|FLG|REASON  |RELEASE| DATE |USERID| DESCRIPTION              
* *+---+--------+-------+------+------+--------------------------
* * @01=DCR41   ,HKN3410,041106,MGOUV : Set version in affinity
* * @02=D26772  ,HKN3410,060706,OBRAB : Platform defect to add predicate type
* *                                       (PRTYPE)
* ********************************************************************************
* IDENT=KN3TTN85;
* AFFINITY=0000000000000000000000002000000008000000000;
* NAME=TN3270 Server Session Details
* VISIBLE=N;
* USER=N3_DEV;
* DESC=This query returns statistics for a TN3270 server session.
* TABLE=KN3.KN3TNA;
* COLUMNS=ORIGINNODE;
* COLUMNS=CONNNUM;
* COLUMNS=TIMESTAMP;
* COLUMNS=TN32NAME;
* COLUMNS=LUNAME;
* COLUMNS=SNALUNAME;
* COLUMNS=REMOTEIP;
* COLUMNS=REMPORT;
* COLUMNS=LOCALIP;
* COLUMNS=LOCALPORT;
* COLUMNS=STARTTM;
* COLUMNS=ENDTM;
* COLUMNS=AVGRTTOT;
* COLUMNS=AVGRTIP;
* COLUMNS=AVGRTSNA;
* COLUMNS=AVGRTCNT;
* COLUMNS=AVGRTTM;
* COLUMNS=TOTTRANS;
* COLUMNS=DEFRESP;
* COLUMNS=RTVAR;
* COLUMNS=RTDEV;
* COLUMNS=RTVARIP;
* COLUMNS=RTDEVIP;
* COLUMNS=RTVARSNA;
* COLUMNS=RTDEVSNA;
* COLUMNS=BUCK1CNT;
* COLUMNS=BUCK1PCT;
* COLUMNS=BUCK2CNT;
* COLUMNS=BUCK2PCT;
* COLUMNS=BUCK3CNT;
* COLUMNS=BUCK3PCT;
* COLUMNS=BUCK4CNT;
* COLUMNS=BUCK4PCT;
* COLUMNS=BUCK5CNT;
* COLUMNS=BUCK5PCT;
* COLUMNS=BUCK1BDY;
* COLUMNS=BUCK2BDY;
* COLUMNS=BUCK3BDY;
* COLUMNS=BUCK4BDY;
* COLUMNS=GBYTINTOT;
* COLUMNS=BYTSINTOT;
* COLUMNS=GBYTOUTTOT;
* COLUMNS=BYTSOUTTOT;
* COLUMNS=GBYTTOTTOT;
* COLUMNS=BYTSTOTTOT;
* COLUMNS=SESSTYPE;
* COLUMNS=LUSELMETH;
* COLUMNS=LOGMODE;
* COLUMNS=SSLSTATUS;
* COLUMNS=SYSID;
* COLUMNS=TCPIPNAME;
* COLUMNS=ACTIVE;
* COLUMNS=DSLEVEL;
* PRED=ORIGINNODE = $NODE$;
* PRED=AND CONNNUM = $GETCONN$;
* PRTYPE=I;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TTN85';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TTN85',
  'KN3',
  '0000000000000000000000002000000008000000000',
  'P',
  'TN3270 Server Session Details',
  'This query returns statistics for a TN3270 server session.',
  'N3_DEV',
  '1130530071949000',
'at=$THRUNODE$@table1.name=KN3TNA@table1.column1.name=ORIGINNODE@table1.column2.name=CONNNUM@table1.column3.name=TIMESTAMP@table1.column4.name=TN32NAME@table1.column5.name=LUNAME@table1.column6.name=SNALUNAME@table1.column7.name=REMOTEIP@table1.column8.name=REMPORT@table1.column9.name=LOCALIP@table1.column10.name=LOCALPORT@table1.column11.name=STARTTM@table1.column12.name=ENDTM@table1.column13.name=AVGRTTOT@table1.column14.name=AVGRTIP@table1.column15.name=AVGRTSNA@table1.column16.name=AVGRTCNT@table1.column17.name=AVGRTTM@table1.column18.name=TOTTRANS@table1.column19.name=DEFRESP@table1.column20.name=RTVAR@table1.column21.name=RTDEV@table1.column22.name=RTVARIP@table1.column23.name=RTDEVIP@table1.column24.name=RTVARSNA@table1.column25.name=RTDEVSNA@table1.column26.name=BUCK1CNT@table1.column27.name=BUCK1PCT@table1.column28.name=BUCK2CNT@table1.column29.name=BUCK2PCT@table1.column30.name=BUCK3CNT@table1.column31.name=BUCK3PCT@table1.column32.name=BUCK4CNT@table1.column33.name=BUCK4PCT@table1.column34.name=BUCK5CNT@table1.column35.name=BUCK5PCT@table1.column36.name=BUCK1BDY@table1.column37.name=BUCK2BDY@table1.column38.name=BUCK3BDY@table1.column39.name=BUCK4BDY@table1.column40.name=GBYTINTOT@table1.column41.name=BYTSINTOT@table1.column42.name=GBYTOUTTOT@table1.column43.name=BYTSOUTTOT@table1.column44.name=GBYTTOTTOT@table1.column45.name=BYTSTOTTOT@table1.column46.name=SESSTYPE@table1.column47.name=LUSELMETH@table1.column48.name=LOGMODE@table1.column49.name=SSLSTATUS@table1.column50.name=SYSID@table1.column51.name=TCPIPNAME@table1.column52.name=ACTIVE@table1.column53.name=DSLEVEL@table1.columnCount=53@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=CONNNUM@filter2.operator=EQ@filter2.value=$GETCONN$@filter2.type=I@filterCount=2@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TTN86.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * (C) Copyright IBM Corporation 2006.  All rights reserved.                    *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks TNA 86
* *                      This query returns performance data and statistics for
* *                      TN3270 server sessions.
* *
* *  Table:              KN3TNA
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  01/25/06 DAB       Created
* *********************************************************************
* * (NEW) CHANGE ACTIVITY:                                            *
* *                                                                   *
* * Flag=Reason,Release,Date,User:  Description                       *
* * ----------------------------------------------------------------- *
* * @01=D25142,HKN3410,030106,DBUTL:  Switch LUNAME and REMOTEIP      *
* * @02=DCR41 ,HKN3410,041106,MGOUV: Set version in affinity
* *********************************************************************
* *
* ********************************************************************************
* IDENT=KN3TTN86;
* AFFINITY=0000000000000000000000002000000008000000000;
* NAME=TN3270 Server Session Pair
* VISIBLE=N;
* USER=N3_DEV;
* DESC=This query returns statistics for TN3270 server sessions for a Telnet LU Name and SNA Name.
* TABLE=KN3.KN3TNA;
* COLUMNS=ORIGINNODE;
* COLUMNS=LUNAME;
* COLUMNS=SNALUNAME;
* COLUMNS=TIMESTAMP;
* COLUMNS=TN32NAME;
* COLUMNS=REMOTEIP;
* COLUMNS=REMPORT;
* COLUMNS=LOCALIP;
* COLUMNS=LOCALPORT;
* COLUMNS=STARTTM;
* COLUMNS=ENDTM;
* COLUMNS=AVGRTTOT;
* COLUMNS=AVGRTIP;
* COLUMNS=AVGRTSNA;
* COLUMNS=AVGRTCNT;
* COLUMNS=AVGRTTM;
* COLUMNS=TOTTRANS;
* COLUMNS=DEFRESP;
* COLUMNS=RTVAR;
* COLUMNS=RTDEV;
* COLUMNS=RTVARIP;
* COLUMNS=RTDEVIP;
* COLUMNS=RTVARSNA;
* COLUMNS=RTDEVSNA;
* COLUMNS=GBYTINTOT;
* COLUMNS=BYTSINTOT;
* COLUMNS=GBYTOUTTOT;
* COLUMNS=BYTSOUTTOT;
* COLUMNS=GBYTTOTTOT;
* COLUMNS=BYTSTOTTOT;
* COLUMNS=SESSTYPE;
* COLUMNS=LUSELMETH;
* COLUMNS=LOGMODE;
* COLUMNS=SSLSTATUS;
* COLUMNS=SYSID;
* COLUMNS=TCPIPNAME;
* COLUMNS=ACTIVE;
* COLUMNS=CONNNUM;
* COLUMNS=DSLEVEL;
* PRED=ORIGINNODE = $NODE$;
* PRED=AND LUNAME = $GETLUNM$;
* PRED=AND SNALUNAME = $GETSNA$;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TTN86';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TTN86',
  'KN3',
  '0000000000000000000000002000000008000000000',
  'P',
  'TN3270 Server Session Pair',
  'This query returns statistics for TN3270 server sessions for a Telnet LU Name and SNA Name.',
  'N3_DEV',
  '1130530071949000',
'at=$THRUNODE$@table1.name=KN3TNA@table1.column1.name=ORIGINNODE@table1.column2.name=LUNAME@table1.column3.name=SNALUNAME@table1.column4.name=TIMESTAMP@table1.column5.name=TN32NAME@table1.column6.name=REMOTEIP@table1.column7.name=REMPORT@table1.column8.name=LOCALIP@table1.column9.name=LOCALPORT@table1.column10.name=STARTTM@table1.column11.name=ENDTM@table1.column12.name=AVGRTTOT@table1.column13.name=AVGRTIP@table1.column14.name=AVGRTSNA@table1.column15.name=AVGRTCNT@table1.column16.name=AVGRTTM@table1.column17.name=TOTTRANS@table1.column18.name=DEFRESP@table1.column19.name=RTVAR@table1.column20.name=RTDEV@table1.column21.name=RTVARIP@table1.column22.name=RTDEVIP@table1.column23.name=RTVARSNA@table1.column24.name=RTDEVSNA@table1.column25.name=GBYTINTOT@table1.column26.name=BYTSINTOT@table1.column27.name=GBYTOUTTOT@table1.column28.name=BYTSOUTTOT@table1.column29.name=GBYTTOTTOT@table1.column30.name=BYTSTOTTOT@table1.column31.name=SESSTYPE@table1.column32.name=LUSELMETH@table1.column33.name=LOGMODE@table1.column34.name=SSLSTATUS@table1.column35.name=SYSID@table1.column36.name=TCPIPNAME@table1.column37.name=ACTIVE@table1.column38.name=CONNNUM@table1.column39.name=DSLEVEL@table1.columnCount=39@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=LUNAME@filter2.operator=EQ@filter2.value=$GETLUNM$@filter3.connector=AND@filter3.column=SNALUNAME@filter3.operator=EQ@filter3.value=$GETSNA$@filterCount=3@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TTN87.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * (C) Copyright IBM Corporation 2006.  All rights reserved.                    *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks TNA 87
* *                      This query returns performance data and statistics for
* *                      TN3270 server sessions.
* *
* *  Table:              KN3TNA
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  01/25/06 DAB       Created
* *+---+--------+-------+------+------+--------------------------
* *|FLG|REASON  |RELEASE| DATE |USERID| DESCRIPTION              
* *+---+--------+-------+------+------+--------------------------
* * @01=DCR41   ,HKN3410,041106,MGOUV : Set version in affinity
* ********************************************************************************
* IDENT=KN3TTN87;
* AFFINITY=0000000000000000000000002000000008000000000;
* NAME=TN3270 Server Session for SNA Application Name
* VISIBLE=N;
* USER=N3_DEV;
* DESC=This query returns statistics for TN3270 server sessions for a SNA Name.
* TABLE=KN3.KN3TNA;
* COLUMNS=ORIGINNODE;
* COLUMNS=SNALUNAME;
* COLUMNS=AVGRTTOT;
* COLUMNS=TIMESTAMP;
* COLUMNS=TN32NAME;
* COLUMNS=LUNAME;
* COLUMNS=REMOTEIP;
* COLUMNS=REMPORT;
* COLUMNS=LOCALIP;
* COLUMNS=LOCALPORT;
* COLUMNS=STARTTM;
* COLUMNS=ENDTM;
* COLUMNS=AVGRTIP;
* COLUMNS=AVGRTSNA;
* COLUMNS=AVGRTCNT;
* COLUMNS=AVGRTTM;
* COLUMNS=TOTTRANS;
* COLUMNS=DEFRESP;
* COLUMNS=RTVAR;
* COLUMNS=RTDEV;
* COLUMNS=RTVARIP;
* COLUMNS=RTDEVIP;
* COLUMNS=RTVARSNA;
* COLUMNS=RTDEVSNA;
* COLUMNS=GBYTINTOT;
* COLUMNS=BYTSINTOT;
* COLUMNS=GBYTOUTTOT;
* COLUMNS=BYTSOUTTOT;
* COLUMNS=GBYTTOTTOT;
* COLUMNS=BYTSTOTTOT;
* COLUMNS=SESSTYPE;
* COLUMNS=LUSELMETH;
* COLUMNS=LOGMODE;
* COLUMNS=SSLSTATUS;
* COLUMNS=SYSID;
* COLUMNS=TCPIPNAME;
* COLUMNS=ACTIVE;
* COLUMNS=CONNNUM;
* COLUMNS=DSLEVEL;
* PRED=ORIGINNODE = $NODE$;
* PRED=AND SNALUNAME = $GETSNA$;
* PRED=AND AVGRTTOT GT 1000;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TTN87';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TTN87',
  'KN3',
  '0000000000000000000000002000000008000000000',
  'P',
  'TN3270 Server Session for SNA Application Name',
  'This query returns statistics for TN3270 server sessions for a SNA Name.',
  'N3_DEV',
  '1130530071949000',
'at=$THRUNODE$@table1.name=KN3TNA@table1.column1.name=ORIGINNODE@table1.column2.name=SNALUNAME@table1.column3.name=AVGRTTOT@table1.column4.name=TIMESTAMP@table1.column5.name=TN32NAME@table1.column6.name=LUNAME@table1.column7.name=REMOTEIP@table1.column8.name=REMPORT@table1.column9.name=LOCALIP@table1.column10.name=LOCALPORT@table1.column11.name=STARTTM@table1.column12.name=ENDTM@table1.column13.name=AVGRTIP@table1.column14.name=AVGRTSNA@table1.column15.name=AVGRTCNT@table1.column16.name=AVGRTTM@table1.column17.name=TOTTRANS@table1.column18.name=DEFRESP@table1.column19.name=RTVAR@table1.column20.name=RTDEV@table1.column21.name=RTVARIP@table1.column22.name=RTDEVIP@table1.column23.name=RTVARSNA@table1.column24.name=RTDEVSNA@table1.column25.name=GBYTINTOT@table1.column26.name=BYTSINTOT@table1.column27.name=GBYTOUTTOT@table1.column28.name=BYTSOUTTOT@table1.column29.name=GBYTTOTTOT@table1.column30.name=BYTSTOTTOT@table1.column31.name=SESSTYPE@table1.column32.name=LUSELMETH@table1.column33.name=LOGMODE@table1.column34.name=SSLSTATUS@table1.column35.name=SYSID@table1.column36.name=TCPIPNAME@table1.column37.name=ACTIVE@table1.column38.name=CONNNUM@table1.column39.name=DSLEVEL@table1.columnCount=39@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=SNALUNAME@filter2.operator=EQ@filter2.value=$GETSNA$@filter3.connector=AND@filter3.column=AVGRTTOT@filter3.operator=GT@filter3.value=1000@filter3.type=I@filterCount=3@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TTN88.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * (C) Copyright IBM Corporation 2006.  All rights reserved.                    *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks TNA 88
* *                      This query returns performance data and statistics for
* *                      TN3270 server sessions.
* *
* *  Table:              KN3TNA
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  01/25/06 DAB       Created
* *+---+--------+-------+------+------+--------------------------
* *|FLG|REASON  |RELEASE| DATE |USERID| DESCRIPTION
* *+---+--------+-------+------+------+--------------------------
* * @01=DCR41   ,HKN3410,041106,MGOUV : Set version in affinity
* ********************************************************************************
* IDENT=KN3TTN88;
* AFFINITY=0000000000000000000000002000000008000000000;
* NAME=TN3270 Server Session Summary for Remote IP
* VISIBLE=N;
* USER=N3_DEV;
* DESC=This query returns statistics for TN3270 server sessions for a remote IP.
* TABLE=KN3.KN3TNA;
* COLUMNS=ORIGINNODE;
* COLUMNS=REMOTEIP;
* COLUMNS=TIMESTAMP;
* COLUMNS=TN32NAME;
* COLUMNS=LUNAME;
* COLUMNS=SNALUNAME;
* COLUMNS=REMPORT;
* COLUMNS=LOCALIP;
* COLUMNS=LOCALPORT;
* COLUMNS=STARTTM;
* COLUMNS=ENDTM;
* COLUMNS=AVGRTTOT;
* COLUMNS=AVGRTIP;
* COLUMNS=AVGRTSNA;
* COLUMNS=AVGRTCNT;
* COLUMNS=AVGRTTM;
* COLUMNS=TOTTRANS;
* COLUMNS=DEFRESP;
* COLUMNS=RTVAR;
* COLUMNS=RTDEV;
* COLUMNS=RTVARIP;
* COLUMNS=RTDEVIP;
* COLUMNS=RTVARSNA;
* COLUMNS=RTDEVSNA;
* COLUMNS=GBYTINTOT;
* COLUMNS=BYTSINTOT;
* COLUMNS=GBYTOUTTOT;
* COLUMNS=BYTSOUTTOT;
* COLUMNS=GBYTTOTTOT;
* COLUMNS=BYTSTOTTOT;
* COLUMNS=SESSTYPE;
* COLUMNS=LUSELMETH;
* COLUMNS=LOGMODE;
* COLUMNS=SSLSTATUS;
* COLUMNS=SYSID;
* COLUMNS=TCPIPNAME;
* COLUMNS=ACTIVE;
* COLUMNS=CONNNUM;
* COLUMNS=DSLEVEL;
* PRED=ORIGINNODE = $NODE$;
* PRED=AND REMOTEIP = $GETREMIP$;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TTN88';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TTN88',
  'KN3',
  '0000000000000000000000002000000008000000000',
  'P',
  'TN3270 Server Session Summary for Remote IP',
  'This query returns statistics for TN3270 server sessions for a remote IP.',
  'N3_DEV',
  '1130530071950000',
'at=$THRUNODE$@table1.name=KN3TNA@table1.column1.name=ORIGINNODE@table1.column2.name=REMOTEIP@table1.column3.name=TIMESTAMP@table1.column4.name=TN32NAME@table1.column5.name=LUNAME@table1.column6.name=SNALUNAME@table1.column7.name=REMPORT@table1.column8.name=LOCALIP@table1.column9.name=LOCALPORT@table1.column10.name=STARTTM@table1.column11.name=ENDTM@table1.column12.name=AVGRTTOT@table1.column13.name=AVGRTIP@table1.column14.name=AVGRTSNA@table1.column15.name=AVGRTCNT@table1.column16.name=AVGRTTM@table1.column17.name=TOTTRANS@table1.column18.name=DEFRESP@table1.column19.name=RTVAR@table1.column20.name=RTDEV@table1.column21.name=RTVARIP@table1.column22.name=RTDEVIP@table1.column23.name=RTVARSNA@table1.column24.name=RTDEVSNA@table1.column25.name=GBYTINTOT@table1.column26.name=BYTSINTOT@table1.column27.name=GBYTOUTTOT@table1.column28.name=BYTSOUTTOT@table1.column29.name=GBYTTOTTOT@table1.column30.name=BYTSTOTTOT@table1.column31.name=SESSTYPE@table1.column32.name=LUSELMETH@table1.column33.name=LOGMODE@table1.column34.name=SSLSTATUS@table1.column35.name=SYSID@table1.column36.name=TCPIPNAME@table1.column37.name=ACTIVE@table1.column38.name=CONNNUM@table1.column39.name=DSLEVEL@table1.columnCount=39@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=REMOTEIP@filter2.operator=EQ@filter2.value=$GETREMIP$@filterCount=2@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TTN89.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * (C) Copyright IBM Corporation 2006.  All rights reserved.                    *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks TNA 89
* *                      This query returns performance data and statistics for
* *                      TN3270 server sessions.
* *
* *  Table:              KN3TNA
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  01/25/06 DAB       Created
* *+---+--------+-------+------+------+--------------------------
* *|FLG|REASON  |RELEASE| DATE |USERID| DESCRIPTION              
* *+---+--------+-------+------+------+--------------------------
* * @01=DCR41   ,HKN3410,041106,MGOUV : Set version in affinity
* * @02=UBXXDWL ,HKN3410,042706,OBRAB : Cross product integration
* *                                       using DWL
* ********************************************************************************
* IDENT=KN3TTN89;
* AFFINITY=0000000000000000000000002000000008000000000;
* NAME=TN3270 Server Sessions
* VISIBLE=N;
* USER=N3_DEV;
* DESC=This query returns statistics for TN3270 server sessions that exceed a response time.
* TABLE=KN3.KN3TNA;
* COLUMNS=ORIGINNODE;
* COLUMNS=AVGRTTOT;
* COLUMNS=TIMESTAMP;
* COLUMNS=TN32NAME;
* COLUMNS=LUNAME;
* COLUMNS=SNALUNAME;
* COLUMNS=REMOTEIP;
* COLUMNS=REMPORT;
* COLUMNS=LOCALIP;
* COLUMNS=LOCALPORT;
* COLUMNS=STARTTM;
* COLUMNS=ENDTM;
* COLUMNS=AVGRTIP;
* COLUMNS=AVGRTSNA;
* COLUMNS=AVGRTCNT;
* COLUMNS=AVGRTTM;
* COLUMNS=TOTTRANS;
* COLUMNS=DEFRESP;
* COLUMNS=RTVAR;
* COLUMNS=RTDEV;
* COLUMNS=RTVARIP;
* COLUMNS=RTDEVIP;
* COLUMNS=RTVARSNA;
* COLUMNS=RTDEVSNA;
* COLUMNS=GBYTINTOT;
* COLUMNS=BYTSINTOT;
* COLUMNS=GBYTOUTTOT;
* COLUMNS=BYTSOUTTOT;
* COLUMNS=GBYTTOTTOT;
* COLUMNS=BYTSTOTTOT;
* COLUMNS=SESSTYPE;
* COLUMNS=LUSELMETH;
* COLUMNS=LOGMODE;
* COLUMNS=SSLSTATUS;
* COLUMNS=SYSID;
* COLUMNS=TCPIPNAME;
* COLUMNS=ACTIVE;
* COLUMNS=CONNNUM;
* COLUMNS=DSLEVEL;
* COLUMNS=SYSPLEXNAM;
* PRED=ORIGINNODE = $NODE$;
* PRED=AND AVGRTTOT GT 1000;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TTN89';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TTN89',
  'KN3',
  '0000000000000000000000002000000008000000000',
  'P',
  'TN3270 Server Sessions',
  'This query returns statistics for TN3270 server sessions that exceed a response time.',
  'N3_DEV',
  '1130530071950000',
'at=$THRUNODE$@table1.name=KN3TNA@table1.column1.name=ORIGINNODE@table1.column2.name=AVGRTTOT@table1.column3.name=TIMESTAMP@table1.column4.name=TN32NAME@table1.column5.name=LUNAME@table1.column6.name=SNALUNAME@table1.column7.name=REMOTEIP@table1.column8.name=REMPORT@table1.column9.name=LOCALIP@table1.column10.name=LOCALPORT@table1.column11.name=STARTTM@table1.column12.name=ENDTM@table1.column13.name=AVGRTIP@table1.column14.name=AVGRTSNA@table1.column15.name=AVGRTCNT@table1.column16.name=AVGRTTM@table1.column17.name=TOTTRANS@table1.column18.name=DEFRESP@table1.column19.name=RTVAR@table1.column20.name=RTDEV@table1.column21.name=RTVARIP@table1.column22.name=RTDEVIP@table1.column23.name=RTVARSNA@table1.column24.name=RTDEVSNA@table1.column25.name=GBYTINTOT@table1.column26.name=BYTSINTOT@table1.column27.name=GBYTOUTTOT@table1.column28.name=BYTSOUTTOT@table1.column29.name=GBYTTOTTOT@table1.column30.name=BYTSTOTTOT@table1.column31.name=SESSTYPE@table1.column32.name=LUSELMETH@table1.column33.name=LOGMODE@table1.column34.name=SSLSTATUS@table1.column35.name=SYSID@table1.column36.name=TCPIPNAME@table1.column37.name=ACTIVE@table1.column38.name=CONNNUM@table1.column39.name=DSLEVEL@table1.column40.name=SYSPLEXNAM@table1.columnCount=40@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=AVGRTTOT@filter2.operator=GT@filter2.value=1000@filter2.type=I@filterCount=2@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3ttn89_v4200.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * � Copyright IBM Corporation 2009                                             *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            420
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks TNA 89
* *                      This query returns performance data and statistics for
* *                      TN3270 server sessions.
* *
* *  Table:              KN3TNA
* *
* *  Maintenance Log:
* *
* *+---+--------+-------+------+------+--------------------------
* *|FLG|REASON  |RELEASE| DATE |USERID| DESCRIPTION              
* *+---+--------+-------+------+------+--------------------------
* * @00=NetvDWL ,HKN3420,051409,MGOUV : Add predicate for Netview
* *                                     DWL 
* ********************************************************************************
* IDENT=KN3TTN89:4200;
* AFFINITY=0000000000000000000000002000000010000000000;
* NAME=Kn3:KN3200673101281016;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=Kn3:KN3200673101281032;
* TABLE=KN3.KN3TNA;
* COLUMNS=ORIGINNODE;
* COLUMNS=AVGRTTOT;
* COLUMNS=TIMESTAMP;
* COLUMNS=TN32NAME;
* COLUMNS=LUNAME;
* COLUMNS=SNALUNAME;
* COLUMNS=REMOTEIP;
* COLUMNS=REMPORT;
* COLUMNS=LOCALIP;
* COLUMNS=LOCALPORT;
* COLUMNS=STARTTM;
* COLUMNS=ENDTM;
* COLUMNS=AVGRTIP;
* COLUMNS=AVGRTSNA;
* COLUMNS=AVGRTCNT;
* COLUMNS=AVGRTTM;
* COLUMNS=TOTTRANS;
* COLUMNS=DEFRESP;
* COLUMNS=RTVAR;
* COLUMNS=RTDEV;
* COLUMNS=RTVARIP;
* COLUMNS=RTDEVIP;
* COLUMNS=RTVARSNA;
* COLUMNS=RTDEVSNA;
* COLUMNS=GBYTINTOT;
* COLUMNS=BYTSINTOT;
* COLUMNS=GBYTOUTTOT;
* COLUMNS=BYTSOUTTOT;
* COLUMNS=GBYTTOTTOT;
* COLUMNS=BYTSTOTTOT;
* COLUMNS=SESSTYPE;
* COLUMNS=LUSELMETH;
* COLUMNS=LOGMODE;
* COLUMNS=SSLSTATUS;
* COLUMNS=SYSID;
* COLUMNS=TCPIPNAME;
* COLUMNS=ACTIVE;
* COLUMNS=CONNNUM;
* COLUMNS=DSLEVEL;
* COLUMNS=SYSPLEXNAM;
* PRED=ORIGINNODE = $NODE$;
* PRED=AND KN3TNA.TN32NAME = $TN32NAMEX$; 
* PRED=AND AVGRTTOT GT 1000;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TTN89:4200';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TTN89:4200',
  'KN3',
  '0000000000000000000000002000000010000000000',
  'P',
  'Kn3:KN3200673101281016',
  'Kn3:KN3200673101281032',
  'N3_DEV',
  '1130530071950000',
'at=$THRUNODE$@table1.name=KN3TNA@table1.column1.name=ORIGINNODE@table1.column2.name=AVGRTTOT@table1.column3.name=TIMESTAMP@table1.column4.name=TN32NAME@table1.column5.name=LUNAME@table1.column6.name=SNALUNAME@table1.column7.name=REMOTEIP@table1.column8.name=REMPORT@table1.column9.name=LOCALIP@table1.column10.name=LOCALPORT@table1.column11.name=STARTTM@table1.column12.name=ENDTM@table1.column13.name=AVGRTIP@table1.column14.name=AVGRTSNA@table1.column15.name=AVGRTCNT@table1.column16.name=AVGRTTM@table1.column17.name=TOTTRANS@table1.column18.name=DEFRESP@table1.column19.name=RTVAR@table1.column20.name=RTDEV@table1.column21.name=RTVARIP@table1.column22.name=RTDEVIP@table1.column23.name=RTVARSNA@table1.column24.name=RTDEVSNA@table1.column25.name=GBYTINTOT@table1.column26.name=BYTSINTOT@table1.column27.name=GBYTOUTTOT@table1.column28.name=BYTSOUTTOT@table1.column29.name=GBYTTOTTOT@table1.column30.name=BYTSTOTTOT@table1.column31.name=SESSTYPE@table1.column32.name=LUSELMETH@table1.column33.name=LOGMODE@table1.column34.name=SSLSTATUS@table1.column35.name=SYSID@table1.column36.name=TCPIPNAME@table1.column37.name=ACTIVE@table1.column38.name=CONNNUM@table1.column39.name=DSLEVEL@table1.column40.name=SYSPLEXNAM@table1.columnCount=40@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=KN3TNA.TN32NAME@filter2.operator=EQ@filter2.value=$TN32NAMEX$@filter3.connector=AND@filter3.column=AVGRTTOT@filter3.operator=GT@filter3.value=1000@filter3.type=I@filterCount=3@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3ttn89_v4203.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * � Copyright IBM Corporation 2010                                             *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            4203
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks TNA 89
* *
* *  Query Name:         TN3270 Server Sessions
* *
* *  Query Desc:         This query returns statistics for TN3270 server sessions
* *                      that exceed a response time (V4203).
* *
* *  Table:              KN3TNA
* *
* *  Maintenance Log:
* *
* *+---+--------+-------+------+------+--------------------------
* *|FLG|REASON  |RELEASE| DATE |USERID| DESCRIPTION              
* *+---+--------+-------+------+------+--------------------------
* * @00=OA34699 ,HKN3420,102610,MPATT: FITS enablement of OA31177 for
* *                                    TN3270 workspace changes.
* ********************************************************************************
* IDENT=KN3TTN89:4203;
* AFFINITY=0000000000000000000000002000000080000000000;
* NAME=Kn3:KN3200673101281016;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=Kn3:KN320101731252461473;
* TABLE=KN3.KN3TNA;
* COLUMNS=ORIGINNODE;
* COLUMNS=AVGRTTOT;
* COLUMNS=TIMESTAMP;
* COLUMNS=TN32NAME;
* COLUMNS=LUNAME;
* COLUMNS=SNALUNAME;
* COLUMNS=REMOTEIP;
* COLUMNS=REMPORT;
* COLUMNS=LOCALIP;
* COLUMNS=LOCALPORT;
* COLUMNS=STARTTM;
* COLUMNS=ENDTM;
* COLUMNS=AVGRTIP;
* COLUMNS=AVGRTSNA;
* COLUMNS=AVGRTCNT;
* COLUMNS=AVGRTTM;
* COLUMNS=TOTTRANS;
* COLUMNS=DEFRESP;
* COLUMNS=RTVAR;
* COLUMNS=RTDEV;
* COLUMNS=RTVARIP;
* COLUMNS=RTDEVIP;
* COLUMNS=RTVARSNA;
* COLUMNS=RTDEVSNA;
* COLUMNS=GBYTINTOT;
* COLUMNS=BYTSINTOT;
* COLUMNS=GBYTOUTTOT;
* COLUMNS=BYTSOUTTOT;
* COLUMNS=GBYTTOTTOT;
* COLUMNS=BYTSTOTTOT;
* COLUMNS=SESSTYPE;
* COLUMNS=LUSELMETH;
* COLUMNS=LOGMODE;
* COLUMNS=SSLSTATUS;
* COLUMNS=SYSID;
* COLUMNS=TCPIPNAME;
* COLUMNS=ACTIVE;
* COLUMNS=CONNNUM;
* COLUMNS=DSLEVEL;
* COLUMNS=SYSPLEXNAM;
* COLUMNS=SESSIONIND;
* PRED=ORIGINNODE = $NODE$;
* PRED=AND KN3TNA.TN32NAME = $TN32NAMEX$; 
* PRED=AND AVGRTTOT GT 1000;
* PRED=AND SESSIONIND NE 0;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TTN89:4203';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TTN89:4203',
  'KN3',
  '0000000000000000000000002000000080000000000',
  'P',
  'Kn3:KN3200673101281016',
  'Kn3:KN320101731252461473',
  'N3_DEV',
  '1130530071950000',
'at=$THRUNODE$@table1.name=KN3TNA@table1.column1.name=ORIGINNODE@table1.column2.name=AVGRTTOT@table1.column3.name=TIMESTAMP@table1.column4.name=TN32NAME@table1.column5.name=LUNAME@table1.column6.name=SNALUNAME@table1.column7.name=REMOTEIP@table1.column8.name=REMPORT@table1.column9.name=LOCALIP@table1.column10.name=LOCALPORT@table1.column11.name=STARTTM@table1.column12.name=ENDTM@table1.column13.name=AVGRTIP@table1.column14.name=AVGRTSNA@table1.column15.name=AVGRTCNT@table1.column16.name=AVGRTTM@table1.column17.name=TOTTRANS@table1.column18.name=DEFRESP@table1.column19.name=RTVAR@table1.column20.name=RTDEV@table1.column21.name=RTVARIP@table1.column22.name=RTDEVIP@table1.column23.name=RTVARSNA@table1.column24.name=RTDEVSNA@table1.column25.name=GBYTINTOT@table1.column26.name=BYTSINTOT@table1.column27.name=GBYTOUTTOT@table1.column28.name=BYTSOUTTOT@table1.column29.name=GBYTTOTTOT@table1.column30.name=BYTSTOTTOT@table1.column31.name=SESSTYPE@table1.column32.name=LUSELMETH@table1.column33.name=LOGMODE@table1.column34.name=SSLSTATUS@table1.column35.name=SYSID@table1.column36.name=TCPIPNAME@table1.column37.name=ACTIVE@table1.column38.name=CONNNUM@table1.column39.name=DSLEVEL@table1.column40.name=SYSPLEXNAM@table1.column41.name=SESSIONIND@table1.columnCount=41@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=KN3TNA.TN32NAME@filter2.operator=EQ@filter2.value=$TN32NAMEX$@filter3.connector=AND@filter3.column=AVGRTTOT@filter3.operator=GT@filter3.value=1000@filter3.type=I@filter4.connector=AND@filter4.column=SESSIONIND@filter4.operator=NE@filter4.value=0@filter4.type=I@filterCount=4@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3ttn50_v5101.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-T03                                                                     *
* * � Copyright IBM Corporation 2013                                             *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            5101
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks TNA 50
* *
* *  Query Name:         Enterprise TN3270 FIND
* *
* *  Query Desc:         This query returns statistics for TN3270 server
* *                      connections that match user specified FIND criteria (V5101).
* *
* *  Table:              KN3TNA
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION
* *  --- -------- ------- ------ -----  -----------------------------------------
* *  @00=RTC29918,HKN3511,022113,MGOUV: Enterprise TN3270 Find 
* ********************************************************************************
* IDENT=KN3TTN50:5101;
* DAFFINITY=%IBM.STATIC149;
* DVERSION=13;
* NAME=Enterprise TN3270 FIND;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=This query returns statistics for TN3270 server connections that match user specified FIND criteria (V5101).;
* TABLE=KN3.KN3TNA;
* COLUMNS=SYSID;
* COLUMNS=TCPIPNAME;
* COLUMNS=SNALUNAME;
* COLUMNS=SESSIONIND;
* COLUMNS=AVGRTTOT;
* COLUMNS=AVGRTIP;
* COLUMNS=AVGRTSNA;
* COLUMNS=AVGRTCNT;
* COLUMNS=AVGRTTM;
* COLUMNS=DEFRESP;
* COLUMNS=TOTTRANS;
* COLUMNS=STARTTM;
* COLUMNS=ENDTM;
* COLUMNS=LUNAME;
* COLUMNS=LOGMODE;
* COLUMNS=TN32NAME;
* COLUMNS=SESSTYPE;
* COLUMNS=LUSELMETH;
* COLUMNS=SSLSTATUS;
* COLUMNS=REMOTEIP;
* COLUMNS=LOCALIP;
* COLUMNS=LOCALPORT;
* COLUMNS=BYINTOT64;
* COLUMNS=BYOUTTOT64;
* COLUMNS=BYTOTTOT64;
* COLUMNS=BUCK1CNT;
* COLUMNS=BUCK1PCT;
* COLUMNS=BUCK2CNT;
* COLUMNS=BUCK2PCT;
* COLUMNS=BUCK3CNT;
* COLUMNS=BUCK3PCT;
* COLUMNS=BUCK4CNT;
* COLUMNS=BUCK4PCT;
* COLUMNS=BUCK5CNT;
* COLUMNS=BUCK5PCT;
* COLUMNS=CONNNUM;
* COLUMNS=REMPORT;
* COLUMNS=SYSPLEXNAM;
* COLUMNS=ORIGINNODE;
* COLUMNS=TIMESTAMP;
* COLUMNS=ACTIVE;
* COLUMNS=LCLPORTS;
* PRED=SYSID LIKE $SYS$;
* PRED=AND TCPIPNAME LIKE $TCPNM$;
* PRED=AND REMOTEIP LIKE $RIP$;
* PRED=AND LOCALIP LIKE $LIP$;
* PRED=AND LCLPORTS LIKE $LPORT$;
* PRED=AND SNALUNAME LIKE $SNAAPPL$;
* PRED=AND LUNAME LIKE $TNLUNM$;
* PRED=AND TN32NAME LIKE $TNSNM$;
* PRED=AND LOGMODE LIKE $LOGMD$;
* PARMS="NODELIST","*OMEGAMONXE_MAINFRAME_NTWK_TCP",30;
* PARMS="NUM_VERSION","12",2;
* ORDER=DESCENDING AVGRTTOT;
* QUERYTYPE=kn3.KN3TNA_TYPE;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TTN50:5101';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TTN50:5101',
  'KN3',
  '%IBM.STATIC149          000000000D00000000',
  'P',
  'Enterprise TN3270 FIND',
  'This query returns statistics for TN3270 server connections that match user specified FIND criteria (V5101).',
  'N3_DEV',
  '1130530071950000',
'at=$THRUNODE$@table1.name=KN3TNA@table1.column1.name=SYSID@table1.column2.name=TCPIPNAME@table1.column3.name=SNALUNAME@table1.column4.name=SESSIONIND@table1.column5.name=AVGRTTOT@table1.column6.name=AVGRTIP@table1.column7.name=AVGRTSNA@table1.column8.name=AVGRTCNT@table1.column9.name=AVGRTTM@table1.column10.name=DEFRESP@table1.column11.name=TOTTRANS@table1.column12.name=STARTTM@table1.column13.name=ENDTM@table1.column14.name=LUNAME@table1.column15.name=LOGMODE@table1.column16.name=TN32NAME@table1.column17.name=SESSTYPE@table1.column18.name=LUSELMETH@table1.column19.name=SSLSTATUS@table1.column20.name=REMOTEIP@table1.column21.name=LOCALIP@table1.column22.name=LOCALPORT@table1.column23.name=BYINTOT64@table1.column24.name=BYOUTTOT64@table1.column25.name=BYTOTTOT64@table1.column26.name=BUCK1CNT@table1.column27.name=BUCK1PCT@table1.column28.name=BUCK2CNT@table1.column29.name=BUCK2PCT@table1.column30.name=BUCK3CNT@table1.column31.name=BUCK3PCT@table1.column32.name=BUCK4CNT@table1.column33.name=BUCK4PCT@table1.column34.name=BUCK5CNT@table1.column35.name=BUCK5PCT@table1.column36.name=CONNNUM@table1.column37.name=REMPORT@table1.column38.name=SYSPLEXNAM@table1.column39.name=ORIGINNODE@table1.column40.name=TIMESTAMP@table1.column41.name=ACTIVE@table1.column42.name=LCLPORTS@table1.columnCount=42@tableCount=1@filter1.connector=AND@filter1.column=SYSID@filter1.operator=LIKE@filter1.value=$SYS$@filter2.connector=AND@filter2.column=TCPIPNAME@filter2.operator=LIKE@filter2.value=$TCPNM$@filter3.connector=AND@filter3.column=REMOTEIP@filter3.operator=LIKE@filter3.value=$RIP$@filter4.connector=AND@filter4.column=LOCALIP@filter4.operator=LIKE@filter4.value=$LIP$@filter5.connector=AND@filter5.column=LCLPORTS@filter5.operator=LIKE@filter5.value=$LPORT$@filter6.connector=AND@filter6.column=SNALUNAME@filter6.operator=LIKE@filter6.value=$SNAAPPL$@filter7.connector=AND@filter7.column=LUNAME@filter7.operator=LIKE@filter7.value=$TNLUNM$@filter8.connector=AND@filter8.column=TN32NAME@filter8.operator=LIKE@filter8.value=$TNSNM$@filter9.connector=AND@filter9.column=LOGMODE@filter9.operator=LIKE@filter9.value=$LOGMD$@filterCount=9@order1.column=AVGRTTOT@order1.sequence=DESCENDING@orderCount=1@parma1.value="NODELIST","*OMEGAMONXE_MAINFRAME_NTWK_TCP",30@parma2.value="NUM_VERSION","12",2@parmaCount=2@property1.name=-1021A@property1.value=kn3.KN3TNA_TYPE@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3ttn51_v5101.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * � Copyright IBM Corporation 2013                                             *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            5101
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks TNA 51
* *                      This query returns performance data and statistics for
* *                      TN3270 server sessions (V5101).
* *
* *  Query Name:         TN3270 Server Session Details Response Time 
* *
* *  Query Desc:         This query returns performance data and statistics for
* *                      TN3270 server sessions filtered on response time (V5101).
* *
* *  Table:              KN3TNA
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION
* *  --- -------- ------- ------ -----  --------------------------------------
* *  @00=RTCxxxx ,HKN3511,101912,MPATT: Logical navigator queries
* ********************************************************************************
* IDENT=KN3TTN51:5101;
* DAFFINITY=%IBM.STATIC149;
* DVERSION=13;
* NAME=TN3270 Server Session Details Response Time;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=This query returns performance data and statistics for TN3270 server sessions filtered on response time (V5101).;
* TABLE=KN3.KN3TNA;
* COLUMNS=ORIGINNODE;
* COLUMNS=AVGRTTOT;
* COLUMNS=CONNNUM;
* COLUMNS=TIMESTAMP;
* COLUMNS=TN32NAME;
* COLUMNS=LUNAME;
* COLUMNS=SNALUNAME;
* COLUMNS=REMOTEIP;
* COLUMNS=REMPORT;
* COLUMNS=LOCALIP;
* COLUMNS=LOCALPORT;
* COLUMNS=STARTTM;
* COLUMNS=ENDTM;
* COLUMNS=AVGRTIP;
* COLUMNS=AVGRTSNA;
* COLUMNS=AVGRTCNT;
* COLUMNS=AVGRTTM;
* COLUMNS=TOTTRANS;
* COLUMNS=DEFRESP;
* COLUMNS=RTVAR;
* COLUMNS=RTDEV;
* COLUMNS=RTVARIP;
* COLUMNS=RTDEVIP;
* COLUMNS=RTVARSNA;
* COLUMNS=RTDEVSNA;
* COLUMNS=BUCK1CNT;
* COLUMNS=BUCK1PCT;
* COLUMNS=BUCK2CNT;
* COLUMNS=BUCK2PCT;
* COLUMNS=BUCK3CNT;
* COLUMNS=BUCK3PCT;
* COLUMNS=BUCK4CNT;
* COLUMNS=BUCK4PCT;
* COLUMNS=BUCK5CNT;
* COLUMNS=BUCK5PCT;
* COLUMNS=BUCK1BDY;
* COLUMNS=BUCK2BDY;
* COLUMNS=BUCK3BDY;
* COLUMNS=BUCK4BDY;
* COLUMNS=GBYTINTOT;
* COLUMNS=BYTSINTOT;
* COLUMNS=GBYTOUTTOT;
* COLUMNS=BYTSOUTTOT;
* COLUMNS=GBYTTOTTOT;
* COLUMNS=BYTSTOTTOT;
* COLUMNS=SESSTYPE;
* COLUMNS=LUSELMETH;
* COLUMNS=LOGMODE;
* COLUMNS=SSLSTATUS;
* COLUMNS=SYSID;
* COLUMNS=TCPIPNAME;
* COLUMNS=ACTIVE;
* COLUMNS=DSLEVEL;
* PRED=ORIGINNODE = $NODE$;
* PRED=AND AVGRTTOT >= 300;
* PARMS="NODELIST","*OMEGAMONXE_MAINFRAME_NTWK_TCP",30;
* PARMS="TIMEOUT","5",1;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TTN51:5101';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TTN51:5101',
  'KN3',
  '%IBM.STATIC149          000000000D00000000',
  'P',
  'TN3270 Server Session Details Response Time',
  'This query returns performance data and statistics for TN3270 server sessions filtered on response time (V5101).',
  'N3_DEV',
  '1130530071950000',
'at=$THRUNODE$@table1.name=KN3TNA@table1.column1.name=ORIGINNODE@table1.column2.name=AVGRTTOT@table1.column3.name=CONNNUM@table1.column4.name=TIMESTAMP@table1.column5.name=TN32NAME@table1.column6.name=LUNAME@table1.column7.name=SNALUNAME@table1.column8.name=REMOTEIP@table1.column9.name=REMPORT@table1.column10.name=LOCALIP@table1.column11.name=LOCALPORT@table1.column12.name=STARTTM@table1.column13.name=ENDTM@table1.column14.name=AVGRTIP@table1.column15.name=AVGRTSNA@table1.column16.name=AVGRTCNT@table1.column17.name=AVGRTTM@table1.column18.name=TOTTRANS@table1.column19.name=DEFRESP@table1.column20.name=RTVAR@table1.column21.name=RTDEV@table1.column22.name=RTVARIP@table1.column23.name=RTDEVIP@table1.column24.name=RTVARSNA@table1.column25.name=RTDEVSNA@table1.column26.name=BUCK1CNT@table1.column27.name=BUCK1PCT@table1.column28.name=BUCK2CNT@table1.column29.name=BUCK2PCT@table1.column30.name=BUCK3CNT@table1.column31.name=BUCK3PCT@table1.column32.name=BUCK4CNT@table1.column33.name=BUCK4PCT@table1.column34.name=BUCK5CNT@table1.column35.name=BUCK5PCT@table1.column36.name=BUCK1BDY@table1.column37.name=BUCK2BDY@table1.column38.name=BUCK3BDY@table1.column39.name=BUCK4BDY@table1.column40.name=GBYTINTOT@table1.column41.name=BYTSINTOT@table1.column42.name=GBYTOUTTOT@table1.column43.name=BYTSOUTTOT@table1.column44.name=GBYTTOTTOT@table1.column45.name=BYTSTOTTOT@table1.column46.name=SESSTYPE@table1.column47.name=LUSELMETH@table1.column48.name=LOGMODE@table1.column49.name=SSLSTATUS@table1.column50.name=SYSID@table1.column51.name=TCPIPNAME@table1.column52.name=ACTIVE@table1.column53.name=DSLEVEL@table1.columnCount=53@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=AVGRTTOT@filter2.operator=GE@filter2.value=300@filter2.type=I@filterCount=2@parma1.value="NODELIST","*OMEGAMONXE_MAINFRAME_NTWK_TCP",30@parma2.value="TIMEOUT","5",1@parmaCount=2@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TTN90.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * (C) Copyright IBM Corporation 1999, 2006                                     *
* * (C) Copyright Candle Corporation 1999, 2006.  All rights reserved.           *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks TNA 99
* *                      This query returns performance data and statistics for
* *                      TN3270 server sessions.
* *
* *  Table:              KN3TNA
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  11/06/04 MCG       Created
* *
* ********************************************************************************
* IDENT=KN3TTN90;
* AFFINITY=0000000000000000000000002000000000000000000;
* NAME=Active TN3270 Sessions for Remote IP
* VISIBLE=N
* USER=N3_DEV
* DESC=This query returns statistics for active TN3270 server sessions for a remote IP.
* TABLE=KN3.KN3TNA;
* COLUMNS=TIMESTAMP;
* COLUMNS=LUNAME;
* COLUMNS=SNALUNAME;
* COLUMNS=REMOTEIP;
* COLUMNS=REMPORT;
* COLUMNS=LOCALIP;
* COLUMNS=LOCALPORT;
* COLUMNS=STARTTM;
* COLUMNS=ENDTM;
* COLUMNS=GBYTINTOT;
* COLUMNS=BYTSINTOT;
* COLUMNS=GBYTOUTTOT;
* COLUMNS=BYTSOUTTOT;
* COLUMNS=GBYTTOTTOT;
* COLUMNS=BYTSTOTTOT;
* COLUMNS=SESSTYPE;
* COLUMNS=LUSELMETH;
* COLUMNS=SSLSTATUS;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=TCPIPNAME;
* COLUMNS=ACTIVE;
* COLUMNS=REMPORTS;
* COLUMNS=LCLPORTS;
* PRED=ORIGINNODE = $NODE$;
* PRED=AND ACTIVE = 2;
* PRED=AND REMOTEIP = $GETRMIPA$;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TTN90';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TTN90',
  'KN3',
  '0000000000000000000000002000000000000000000',
  'P',
  'Active TN3270 Sessions for Remote IP',
  'This query returns statistics for active TN3270 server sessions for a remote IP.',
  'N3_DEV',
  '1130530071950000',
'at=$THRUNODE$@table1.name=KN3TNA@table1.column1.name=TIMESTAMP@table1.column2.name=LUNAME@table1.column3.name=SNALUNAME@table1.column4.name=REMOTEIP@table1.column5.name=REMPORT@table1.column6.name=LOCALIP@table1.column7.name=LOCALPORT@table1.column8.name=STARTTM@table1.column9.name=ENDTM@table1.column10.name=GBYTINTOT@table1.column11.name=BYTSINTOT@table1.column12.name=GBYTOUTTOT@table1.column13.name=BYTSOUTTOT@table1.column14.name=GBYTTOTTOT@table1.column15.name=BYTSTOTTOT@table1.column16.name=SESSTYPE@table1.column17.name=LUSELMETH@table1.column18.name=SSLSTATUS@table1.column19.name=ORIGINNODE@table1.column20.name=SYSID@table1.column21.name=TCPIPNAME@table1.column22.name=ACTIVE@table1.column23.name=REMPORTS@table1.column24.name=LCLPORTS@table1.columnCount=24@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=ACTIVE@filter2.operator=EQ@filter2.value=2@filter2.type=I@filter3.connector=AND@filter3.column=REMOTEIP@filter3.operator=EQ@filter3.value=$GETRMIPA$@filterCount=3@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

********************************************************************************
*                                                                              *
* Licensed Materials - Property of IBM                                         *
* 5698-A35                                                                     *
* � Copyright IBM Corporation 2010                                             *
*                                                                              *
* US Government Users Restricted Rights - Use, duplication, or                 *
* disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
*                                                                              *
********************************************************************************
*  Product:            KN3
*
*  Version:            4203
*
*  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks TNA 91
*
*  Query Name:         TN3270 Server Sessionless Connections
*
*  Query Desc:         This query returns statistics for TN3270 server connections
*                      (V4203).
*
*  Table:              KN3TNA
*
*  Maintenance Log:
*
*+---+--------+-------+------+------+--------------------------
*|FLG|REASON  |RELEASE| DATE |USERID| DESCRIPTION              
*+---+--------+-------+------+------+--------------------------
* @00=OA34699 ,HKN3420,102610,MPATT: FITS enablement of OA31177 for
*                                    TN3270 workspace changes.
*
*  NOTE!!!!! --- Any changes to this file will not be generated using HELPER.
*  The changes must be made to the KN3TTN91.SQL file.  Due to query issues with
*  the platform, this file can not be generated.  The KN3TTN91.SQL file is piped
*  into the kn3_kcj.sql file using the kn3_kcj.bat file.
********************************************************************************
* IDENT=KN3TTN91:4203;
* AFFINITY=0000000000000000000000002000000080000000000;
* NAME=Kn3:KN320101731252461474;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=Kn3:KN320101731252461475;
* TABLE=KN3.KN3TNA;
* COLUMNS=ORIGINNODE;
* COLUMNS=AVGRTTOT;
* COLUMNS=TIMESTAMP;
* COLUMNS=TN32NAME;
* COLUMNS=LUNAME;
* COLUMNS=SNALUNAME;
* COLUMNS=REMOTEIP;
* COLUMNS=REMPORT;
* COLUMNS=LOCALIP;
* COLUMNS=LOCALPORT;
* COLUMNS=STARTTM;
* COLUMNS=ENDTM;
* COLUMNS=AVGRTIP;
* COLUMNS=AVGRTSNA;
* COLUMNS=AVGRTCNT;
* COLUMNS=AVGRTTM;
* COLUMNS=TOTTRANS;
* COLUMNS=DEFRESP;
* COLUMNS=RTVAR;
* COLUMNS=RTDEV;
* COLUMNS=RTVARIP;
* COLUMNS=RTDEVIP;
* COLUMNS=RTVARSNA;
* COLUMNS=RTDEVSNA;
* COLUMNS=GBYTINTOT;
* COLUMNS=BYTSINTOT;
* COLUMNS=GBYTOUTTOT;
* COLUMNS=BYTSOUTTOT;
* COLUMNS=GBYTTOTTOT;
* COLUMNS=BYTSTOTTOT;
* COLUMNS=SESSTYPE;
* COLUMNS=LUSELMETH;
* COLUMNS=LOGMODE;
* COLUMNS=SSLSTATUS;
* COLUMNS=SYSID;
* COLUMNS=TCPIPNAME;
* COLUMNS=ACTIVE;
* COLUMNS=CONNNUM;
* COLUMNS=DSLEVEL;
* COLUMNS=SYSPLEXNAM;
* COLUMNS=SESSIONIND;
* PRED=ORIGINNODE = $NODE$;
* PRED=AND KN3TNA.TN32NAME = $TN32NAMEX$; 
* PRED=AND SESSIONIND NE 1;
* PRED=AND STR(SNALUNAME) = 1;

DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TTN91:4203';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TTN91:4203',
  'KN3',
  '0000000000000000000000002000000080000000000',
  'P',
  'Kn3:KN320101731252461474',
  'Kn3:KN320101731252461475',
  'N3_DEV',
  '1101104054010000',
'tableCount=1@table1.name=KN3TNA@table1.column1.name=KN3TNA.ORIGINNODE@table1.column2.name=KN3TNA.TN32NAME@table1.column3.name=KN3TNA.SESSIONIND@table1.column4.name=KN3TNA.SNALUNAME@table1.column5.name=KN3TNA.AVGRTTOT@table1.column6.name=KN3TNA.TIMESTAMP@table1.column7.name=KN3TNA.LUNAME@table1.column8.name=KN3TNA.REMOTEIP@table1.column9.name=KN3TNA.REMPORT@table1.column10.name=KN3TNA.LOCALIP@table1.column11.name=KN3TNA.LOCALPORT@table1.column12.name=KN3TNA.STARTTM@table1.column13.name=KN3TNA.ENDTM@table1.column14.name=KN3TNA.AVGRTIP@table1.column15.name=KN3TNA.AVGRTSNA@table1.column16.name=KN3TNA.AVGRTCNT@table1.column17.name=KN3TNA.AVGRTTM@table1.column18.name=KN3TNA.TOTTRANS@table1.column19.name=KN3TNA.DEFRESP@table1.column20.name=KN3TNA.RTVAR@table1.column21.name=KN3TNA.RTDEV@table1.column22.name=KN3TNA.RTVARIP@table1.column23.name=KN3TNA.RTDEVIP@table1.column24.name=KN3TNA.RTVARSNA@table1.column25.name=KN3TNA.RTDEVSNA@table1.column26.name=KN3TNA.GBYTINTOT@table1.column27.name=KN3TNA.BYTSINTOT@table1.column28.name=KN3TNA.GBYTOUTTOT@table1.column29.name=KN3TNA.BYTSOUTTOT@table1.column30.name=KN3TNA.GBYTTOTTOT@table1.column31.name=KN3TNA.BYTSTOTTOT@table1.column32.name=KN3TNA.SESSTYPE@table1.column33.name=KN3TNA.LUSELMETH@table1.column34.name=KN3TNA.LOGMODE@table1.column35.name=KN3TNA.SSLSTATUS@table1.column36.name=KN3TNA.SYSID@table1.column37.name=KN3TNA.TCPIPNAME@table1.column38.name=KN3TNA.ACTIVE@table1.column39.name=KN3TNA.CONNNUM@table1.column40.name=KN3TNA.DSLEVEL@table1.column41.name=KN3TNA.SYSPLEXNAM@table1.columnCount=41@at=$THRUNODE$@filter1.connector=AND@filter1.column=KN3TNA.ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=KN3TNA.TN32NAME@filter2.operator=EQ@filter2.value=$TN32NAMEX$@filter3.connector=AND@filter3.column=KN3TNA.SESSIONIND@filter3.operator=NE@filter3.value=1@filter4.connector=AND@filter4.column=SUBSTR(KN3TNA.SNALUNAME,0,0)@filter4.operator=EQ@filter4.value=@filterCount=4@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@ccsid=55050241@');
*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3ttn92_v5101.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-T03                                                                     *
* * � Copyright IBM Corporation 2013                                             *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            5101
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks  TTN 92
* *
* *  Query Name:         Active TN3270 Sessions for Local Port
* *
* *  Query Desc:         This query returns statistics for active TN3270 server 
* *                      sessions on a local port (V5101).
* *
* *  Table:              KN3TNA
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION               
* *  --- -------- ------- ------ -----  ----------------------------------------- 
* *  @00=RTC29918,HKN3511,021413,MGOUV: Enterprise TN3270 Server Overview        
* *
* ********************************************************************************
* IDENT=KN3TTN92:5101;
* DAFFINITY=%IBM.STATIC149;
* DVERSION=13;
* NAME=Active TN3270 Sessions for Local Port;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=This query returns statistics for active TN3270 server sessions on a local port (V5101).;
* TABLE=KN3.KN3TNA;
* COLUMNS=REMOTEIP;
* COLUMNS=AVGRTTOT;
* COLUMNS=AVGRTIP;
* COLUMNS=AVGRTSNA;
* COLUMNS=AVGRTCNT;  
* COLUMNS=TOTTRANS;
* COLUMNS=SSLSTATUS;
* COLUMNS=STARTTM; 
* COLUMNS=REMPORT;
* COLUMNS=LOCALIP;
* COLUMNS=SNALUNAME;  
* COLUMNS=LUNAME;
* COLUMNS=TN32NAME;
* COLUMNS=TCPIPNAME;  
* COLUMNS=CONNNUM;                                                
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;    
* COLUMNS=LOCALPORT;
* COLUMNS=SESSIONIND;
* COLUMNS=SYSPLEXNAM;
* PRED=ORIGINNODE = $NODE$;                
* PRED=AND LOCALPORT = $LOCALPORT$;                        
* ORDER=DESCENDING AVGRTTOT;
* QUERYTYPE=kn3.KN3TNA_TYPE;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TTN92:5101';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TTN92:5101',
  'KN3',
  '%IBM.STATIC149          000000000D00000000',
  'P',
  'Active TN3270 Sessions for Local Port',
  'This query returns statistics for active TN3270 server sessions on a local port (V5101).',
  'N3_DEV',
  '1130530071950000',
'at=$THRUNODE$@table1.name=KN3TNA@table1.column1.name=REMOTEIP@table1.column2.name=AVGRTTOT@table1.column3.name=AVGRTIP@table1.column4.name=AVGRTSNA@table1.column5.name=AVGRTCNT@table1.column6.name=TOTTRANS@table1.column7.name=SSLSTATUS@table1.column8.name=STARTTM@table1.column9.name=REMPORT@table1.column10.name=LOCALIP@table1.column11.name=SNALUNAME@table1.column12.name=LUNAME@table1.column13.name=TN32NAME@table1.column14.name=TCPIPNAME@table1.column15.name=CONNNUM@table1.column16.name=ORIGINNODE@table1.column17.name=SYSID@table1.column18.name=LOCALPORT@table1.column19.name=SESSIONIND@table1.column20.name=SYSPLEXNAM@table1.columnCount=20@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=LOCALPORT@filter2.operator=EQ@filter2.value=$LOCALPORT$@filterCount=2@order1.column=AVGRTTOT@order1.sequence=DESCENDING@orderCount=1@property1.name=-1021A@property1.value=kn3.KN3TNA_TYPE@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3ttn93_v5101.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-T03                                                                     *
* * � Copyright IBM Corporation 2013                                             *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            5101
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks  TTN 93
* *
* *  Query Name:         Active Sessionless TN3270 Connections for Local Port
* *
* *  Query Desc:         This query returns statistics for active sessionless
* *                      TN3270 server connections on a local port (V5101).
* *
* *  Table:              KN3TNA
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION               
* *  --- -------- ------- ------ -----  ----------------------------------------- 
* *  @00=RTC29918,HKN3511,021413,MGOUV: Enterprise TN3270 Server Overview        
* *
* ********************************************************************************
* IDENT=KN3TTN93:5101;
* DAFFINITY=%IBM.STATIC149;
* DVERSION=13;
* NAME=Sessionless TN3270 Connections for Local Port;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=This query returns statistics for active sessionless TN3270 server connections on a local port (V5101).;
* TABLE=KN3.KN3TNA;
* COLUMNS=REMOTEIP;
* COLUMNS=AVGRTTOT;
* COLUMNS=AVGRTIP;
* COLUMNS=AVGRTSNA;
* COLUMNS=AVGRTCNT;  
* COLUMNS=TOTTRANS;
* COLUMNS=SSLSTATUS;
* COLUMNS=STARTTM; 
* COLUMNS=REMPORT;
* COLUMNS=LOCALIP;
* COLUMNS=LUNAME;
* COLUMNS=TN32NAME;
* COLUMNS=TCPIPNAME;  
* COLUMNS=CONNNUM;                                                
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;    
* COLUMNS=LOCALPORT;
* COLUMNS=SNALUNAME;  
* COLUMNS=SESSIONIND;
* PRED=ORIGINNODE = $NODE$;                
* PRED=AND LOCALPORT = $LOCALPORT$;                        
* PRED=AND SESSIONIND = 0;                                
* ORDER=DESCENDING AVGRTTOT;
* QUERYTYPE=kn3.KN3TNA_TYPE;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TTN93:5101';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TTN93:5101',
  'KN3',
  '%IBM.STATIC149          000000000D00000000',
  'P',
  'Sessionless TN3270 Connections for Local Port',
  'This query returns statistics for active sessionless TN3270 server connections on a local port (V5101).',
  'N3_DEV',
  '1130530071950000',
'at=$THRUNODE$@table1.name=KN3TNA@table1.column1.name=REMOTEIP@table1.column2.name=AVGRTTOT@table1.column3.name=AVGRTIP@table1.column4.name=AVGRTSNA@table1.column5.name=AVGRTCNT@table1.column6.name=TOTTRANS@table1.column7.name=SSLSTATUS@table1.column8.name=STARTTM@table1.column9.name=REMPORT@table1.column10.name=LOCALIP@table1.column11.name=LUNAME@table1.column12.name=TN32NAME@table1.column13.name=TCPIPNAME@table1.column14.name=CONNNUM@table1.column15.name=ORIGINNODE@table1.column16.name=SYSID@table1.column17.name=LOCALPORT@table1.column18.name=SNALUNAME@table1.column19.name=SESSIONIND@table1.columnCount=19@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=LOCALPORT@filter2.operator=EQ@filter2.value=$LOCALPORT$@filter3.connector=AND@filter3.column=SESSIONIND@filter3.operator=EQ@filter3.value=0@filter3.type=I@filterCount=3@order1.column=AVGRTTOT@order1.sequence=DESCENDING@orderCount=1@property1.name=-1021A@property1.value=kn3.KN3TNA_TYPE@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3ttn94_v5101.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-T03                                                                     *
* * � Copyright IBM Corporation 2013                                             *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            5101
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks  TTN 94
* *
* *  Query Name:         Active TN3270 Connection Counts for Local Port
* *
* *  Query Desc:         This query returns a count of session and sessionless
* *                      TN3270 server connections on a local port (V5101).
* *
* *  Table:              KN3TNA
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION               
* *  --- -------- ------- ------ -----  ----------------------------------------- 
* *  @00=RTC29918,HKN3511,021513,MGOUV: Enterprise TN3270 Server Overview        
* *
* ********************************************************************************
* IDENT=KN3TTN94:5101;
* DAFFINITY=%IBM.STATIC149;
* DVERSION=13;
* NAME=Active TN3270 Connection Counts for Local Port;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=This query returns a count of session and sessionless TN3270 server connections on a local port (V5101).;
* TABLE=KN3.KN3TNA;
* COLUMNS=ORIGINNODE;
* COLUMNS=LOCALPORT;
* COLUMNS=SESSIONIND;
* COLUMNS=COUNT(REMPORT);
* GROUP=SESSIONIND; 
* PRED=ORIGINNODE = $NODE$;                
* PRED=AND LOCALPORT = $LOCALPORT$;                        
* PRED=AND SESSIONIND <> 2;                                


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TTN94:5101';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TTN94:5101',
  'KN3',
  '%IBM.STATIC149          000000000D00000000',
  'P',
  'Active TN3270 Connection Counts for Local Port',
  'This query returns a count of session and sessionless TN3270 server connections on a local port (V5101).',
  'N3_DEV',
  '1130530071951000',
'at=$THRUNODE$@table1.name=KN3TNA@table1.column1.name=ORIGINNODE@table1.column2.name=LOCALPORT@table1.column3.name=SESSIONIND@table1.column4.name=COUNT(REMPORT)@table1.columnCount=4@tableCount=1@group1.column=SESSIONIND@groupCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=LOCALPORT@filter2.operator=EQ@filter2.value=$LOCALPORT$@filter3.connector=AND@filter3.column=SESSIONIND@filter3.operator=NE@filter3.value=2@filter3.type=I@filterCount=3@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TTN97.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * (C) Copyright IBM Corporation 1999, 2006                                     *
* * (C) Copyright Candle Corporation 1999, 2006.  All rights reserved.           *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks TNA 99
* *                      This query returns performance data and statistics for
* *                      TN3270 server sessions.
* *
* *  Table:              KN3TNA
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  11/06/04 MCG       Created
* *
* ********************************************************************************
* IDENT=KN3TTN97;
* AFFINITY=0000000000000000000000002000000000000000000;
* NAME=TN3270 Sessions for SNA Name
* VISIBLE=N
* USER=N3_DEV
* DESC=This query returns statistics for TN3270 server sessions for a SNA Name.
* TABLE=KN3.KN3TNA;
* COLUMNS=TIMESTAMP;
* COLUMNS=LUNAME;
* COLUMNS=SNALUNAME;
* COLUMNS=REMOTEIP;
* COLUMNS=REMPORT;
* COLUMNS=LOCALIP;
* COLUMNS=LOCALPORT;
* COLUMNS=STARTTM;
* COLUMNS=ENDTM;
* COLUMNS=GBYTINTOT;
* COLUMNS=BYTSINTOT;
* COLUMNS=GBYTOUTTOT;
* COLUMNS=BYTSOUTTOT;
* COLUMNS=GBYTTOTTOT;
* COLUMNS=BYTSTOTTOT;
* COLUMNS=SESSTYPE;
* COLUMNS=LUSELMETH;
* COLUMNS=SSLSTATUS;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=TCPIPNAME;
* COLUMNS=ACTIVE;
* COLUMNS=REMPORTS;
* COLUMNS=LCLPORTS;
* PRED=ORIGINNODE = $NODE$;
* PRED=AND ACTIVE GE 2;
* PRED=AND SNALUNAME = $GETSNA$;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TTN97';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TTN97',
  'KN3',
  '0000000000000000000000002000000000000000000',
  'P',
  'TN3270 Sessions for SNA Name',
  'This query returns statistics for TN3270 server sessions for a SNA Name.',
  'N3_DEV',
  '1130530071951000',
'at=$THRUNODE$@table1.name=KN3TNA@table1.column1.name=TIMESTAMP@table1.column2.name=LUNAME@table1.column3.name=SNALUNAME@table1.column4.name=REMOTEIP@table1.column5.name=REMPORT@table1.column6.name=LOCALIP@table1.column7.name=LOCALPORT@table1.column8.name=STARTTM@table1.column9.name=ENDTM@table1.column10.name=GBYTINTOT@table1.column11.name=BYTSINTOT@table1.column12.name=GBYTOUTTOT@table1.column13.name=BYTSOUTTOT@table1.column14.name=GBYTTOTTOT@table1.column15.name=BYTSTOTTOT@table1.column16.name=SESSTYPE@table1.column17.name=LUSELMETH@table1.column18.name=SSLSTATUS@table1.column19.name=ORIGINNODE@table1.column20.name=SYSID@table1.column21.name=TCPIPNAME@table1.column22.name=ACTIVE@table1.column23.name=REMPORTS@table1.column24.name=LCLPORTS@table1.columnCount=24@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=ACTIVE@filter2.operator=GE@filter2.value=2@filter2.type=I@filter3.connector=AND@filter3.column=SNALUNAME@filter3.operator=EQ@filter3.value=$GETSNA$@filterCount=3@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TTN98.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * (C) Copyright IBM Corporation 1999, 2006                                     *
* * (C) Copyright Candle Corporation 1999, 2006.  All rights reserved.           *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks TNA 99
* *                      This query returns performance data and statistics for
* *                      TN3270 server sessions.
* *
* *  Table:              KN3TNA
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  11/06/04 MCG       Created
* *
* ********************************************************************************
* IDENT=KN3TTN98;
* AFFINITY=0000000000000000000000002000000000000000000;
* NAME=TN3270 Sessions for Remote IP
* VISIBLE=N
* USER=N3_DEV
* DESC=This query returns statistics for TN3270 server sessions for a remote IP.
* TABLE=KN3.KN3TNA;
* COLUMNS=TIMESTAMP;
* COLUMNS=LUNAME;
* COLUMNS=SNALUNAME;
* COLUMNS=REMOTEIP;
* COLUMNS=REMPORT;
* COLUMNS=LOCALIP;
* COLUMNS=LOCALPORT;
* COLUMNS=STARTTM;
* COLUMNS=ENDTM;
* COLUMNS=GBYTINTOT;
* COLUMNS=BYTSINTOT;
* COLUMNS=GBYTOUTTOT;
* COLUMNS=BYTSOUTTOT;
* COLUMNS=GBYTTOTTOT;
* COLUMNS=BYTSTOTTOT;
* COLUMNS=SESSTYPE;
* COLUMNS=LUSELMETH;
* COLUMNS=SSLSTATUS;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=TCPIPNAME;
* COLUMNS=ACTIVE;
* COLUMNS=REMPORTS;
* COLUMNS=LCLPORTS;
* PRED=ORIGINNODE = $NODE$;
* PRED=AND ACTIVE GE 2;
* PRED=AND REMOTEIP = $GETREMIP$;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TTN98';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TTN98',
  'KN3',
  '0000000000000000000000002000000000000000000',
  'P',
  'TN3270 Sessions for Remote IP',
  'This query returns statistics for TN3270 server sessions for a remote IP.',
  'N3_DEV',
  '1130530071951000',
'at=$THRUNODE$@table1.name=KN3TNA@table1.column1.name=TIMESTAMP@table1.column2.name=LUNAME@table1.column3.name=SNALUNAME@table1.column4.name=REMOTEIP@table1.column5.name=REMPORT@table1.column6.name=LOCALIP@table1.column7.name=LOCALPORT@table1.column8.name=STARTTM@table1.column9.name=ENDTM@table1.column10.name=GBYTINTOT@table1.column11.name=BYTSINTOT@table1.column12.name=GBYTOUTTOT@table1.column13.name=BYTSOUTTOT@table1.column14.name=GBYTTOTTOT@table1.column15.name=BYTSTOTTOT@table1.column16.name=SESSTYPE@table1.column17.name=LUSELMETH@table1.column18.name=SSLSTATUS@table1.column19.name=ORIGINNODE@table1.column20.name=SYSID@table1.column21.name=TCPIPNAME@table1.column22.name=ACTIVE@table1.column23.name=REMPORTS@table1.column24.name=LCLPORTS@table1.columnCount=24@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=ACTIVE@filter2.operator=GE@filter2.value=2@filter2.type=I@filter3.connector=AND@filter3.column=REMOTEIP@filter3.operator=EQ@filter3.value=$GETREMIP$@filterCount=3@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TTN99.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * (C) Copyright IBM Corporation 1999, 2006                                     *
* * (C) Copyright Candle Corporation 1999, 2006.  All rights reserved.           *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks TNA 99
* *                      This query returns performance data and statistics for
* *                      TN3270 server sessions.
* *
* *  Table:              KN3TNA
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  11/06/04 MCG       Created
* *
* ********************************************************************************
* IDENT=KN3TTN99;
* AFFINITY=0000000000000000000000002000000000000000000;
* NAME=TN3270
* VISIBLE=Y;
* USER=N3_DEV;
* DESC=This query returns statistics for current TN3270 server sessions.
* TABLE=KN3.KN3TNA;
* COLUMNS=ORIGINNODE;
* COLUMNS=TIMESTAMP;
* COLUMNS=LUNAME;
* COLUMNS=SNALUNAME;
* COLUMNS=REMOTEIP;
* COLUMNS=REMPORT;
* COLUMNS=LOCALIP;
* COLUMNS=LOCALPORT;
* COLUMNS=STARTTM;
* COLUMNS=ENDTM;
* COLUMNS=GBYTINTOT;
* COLUMNS=BYTSINTOT;
* COLUMNS=GBYTOUTTOT;
* COLUMNS=BYTSOUTTOT;
* COLUMNS=GBYTTOTTOT;
* COLUMNS=BYTSTOTTOT;
* COLUMNS=SESSTYPE;
* COLUMNS=LUSELMETH;
* COLUMNS=SSLSTATUS;
* COLUMNS=SYSID;
* COLUMNS=TCPIPNAME;
* COLUMNS=ACTIVE;
* COLUMNS=REMPORTS;
* COLUMNS=LCLPORTS;
* PRED=ORIGINNODE = $NODE$;
* PRED=AND ACTIVE = 4;
* PRED=AND GBYTTOTTOT GT 0;
* PRED=OR ORIGINNODE = $NODE$;
* PRED=AND ACTIVE = 4;
* PRED=AND BYTSTOTTOT GT 200000;
* SITNAME=N3T_TN3270_Avg_Tot_Resp_Time Warning
* SITNAME=N3T_TN3270_Avg_IP_Resp_Time Warning
* SITNAME=N3T_TN3270_Avg_SNA_Resp_Time Warning
* SITNAME=N3T_TN3270_Bckt5_Resp_Time_Pct Warning


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TTN99';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_TN3270_Avg_Tot_Resp_Time' AND 
 TEMPLATE = 'KN3TTN99';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_TN3270_Avg_IP_Resp_Time' AND 
 TEMPLATE = 'KN3TTN99';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_TN3270_Avg_SNA_Resp_Time' AND 
 TEMPLATE = 'KN3TTN99';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_TN3270_Bckt5_Resp_Time_Pct' AND 
 TEMPLATE = 'KN3TTN99';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TTN99' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TTN99' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TTN99' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TTN99' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TTN99' AND NAME = '*Fatal';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TTN99' AND NAME = '*Minor';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TTN99' AND NAME = '*Harmless';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TTN99' AND NAME = '*Unknown';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TTN99' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TTN99' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TTN99' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TTN99' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TTN99' AND NAME = 'Unavailable';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TTN99' AND NAME = 'Fatal';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TTN99' AND NAME = 'Minor';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TTN99' AND NAME = 'Harmless';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TTN99' AND NAME = 'Unknown';
DELETE FROM KFWTMPL WHERE NAME     =
 'KN3TTN99';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TTN99',
  'KN3',
  '0000000000000000000000002000000000000000000',
  'D',
  'TN3270',
  'This query returns statistics for current TN3270 server sessions.',
  'N3_DEV',
  '1130530071951000',
'at=$THRUNODE$@table1.name=KN3TNA@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=LUNAME@table1.column4.name=SNALUNAME@table1.column5.name=REMOTEIP@table1.column6.name=REMPORT@table1.column7.name=LOCALIP@table1.column8.name=LOCALPORT@table1.column9.name=STARTTM@table1.column10.name=ENDTM@table1.column11.name=GBYTINTOT@table1.column12.name=BYTSINTOT@table1.column13.name=GBYTOUTTOT@table1.column14.name=BYTSOUTTOT@table1.column15.name=GBYTTOTTOT@table1.column16.name=BYTSTOTTOT@table1.column17.name=SESSTYPE@table1.column18.name=LUSELMETH@table1.column19.name=SSLSTATUS@table1.column20.name=SYSID@table1.column21.name=TCPIPNAME@table1.column22.name=ACTIVE@table1.column23.name=REMPORTS@table1.column24.name=LCLPORTS@table1.columnCount=24@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=ACTIVE@filter2.operator=EQ@filter2.value=4@filter2.type=I@filter3.connector=AND@filter3.column=GBYTTOTTOT@filter3.operator=GT@filter3.value=0@filter3.type=I@filter4.connector=OR@filter4.column=ORIGINNODE@filter4.operator=EQ@filter4.value=$NODE$@filter5.connector=AND@filter5.column=ACTIVE@filter5.operator=EQ@filter5.value=4@filter5.type=I@filter6.connector=AND@filter6.column=BYTSTOTTOT@filter6.operator=GT@filter6.value=200000@filter6.type=I@filterCount=6@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

INSERT INTO KFWTMPL
(  AFFINITIES ,
   AREA ,
   ATTRIBS ,
   LSTDATE ,
   LSTUSRPRF ,
   NAME ,
   TEXT
)
VALUES
(  '0000000000000000000000002000000000000000000',
   32,
   259,
   '1130530071951000',
   '_ KCJ',
   'KN3TTN99',
   'TN3270'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TTN99',
   'OK',
   -1,
   65795,
   'Normal and Available State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TTN99',
   'Critical',
   90,
   259,
   'Critical State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TTN99',
   'Warning',
   30,
   259,
   'Warning State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TTN99',
   'Informational',
   25,
   259,
   'Informational State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TTN99',
   'Unavailable',
   95,
   259,
   'Unavailable State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TTN99',
   'Fatal',
   100,
   259,
   'Fatal State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TTN99',
   'Minor',
   40,
   259,
   'Minor State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TTN99',
   'Harmless',
   27,
   259,
   'Harmless State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TTN99',
   'Unknown',
   15,
   259,
   'Unknown State'
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Critical',
   'Critical',
   'KN3TTN99',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Warning',
   'Warning',
   'KN3TTN99',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Informational',
   'Informational',
   'KN3TTN99',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*STATUS_UNKNOWN',
   'Unavailable',
   'KN3TTN99',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Fatal',
   'Fatal',
   'KN3TTN99',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Minor',
   'Minor',
   'KN3TTN99',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Harmless',
   'Harmless',
   'KN3TTN99',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Unknown',
   'Unknown',
   'KN3TTN99',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_TN3270_Avg_Tot_Resp_Time',
   'Warning',
   'KN3TTN99',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_TN3270_Avg_IP_Resp_Time',
   'Warning',
   'KN3TTN99',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_TN3270_Avg_SNA_Resp_Time',
   'Warning',
   'KN3TTN99',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_TN3270_Bckt5_Resp_Time_Pct',
   'Warning',
   'KN3TTN99',
   0
);

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3BPA99.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * (C) Copyright IBM Corporation 2006.  All rights reserved.                    *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks BPA 99
* *                      Returns Buffer Pool by Application statistics.
* *
* *  Table:              KN3BPA
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  01/07/06 MCG       Original
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION              
* *  --- -------- ------- ------ -----  ------------------------- 
* *  @01=D26285  ,HKN3410,031106,MGOUV: Set default sort order      
* *  @02=DCR41   ,HKN3410,033006,MGOUV: Set version in affinity
* ********************************************************************************
* IDENT=KN3BPA99;
* AFFINITY=0000000000000000000000004000000008000000000;
* NAME=Buffer Pools by Application;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=This query returns buffer pool by application statistics.;
* TABLE=KN3.KN3BPA;
* COLUMNS=TIMESTAMP;
* COLUMNS=APPLID;
* COLUMNS=BUFFERS;
* COLUMNS=PCTUSAGE;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=POOLNAME;
* COLUMNS=ASNAME;
* PRED=KN3BPA.POOLNAME = $POOLNAME$;
* PRED=AND KN3BPA.ASNAME = $ASNAME$;
* PRED=AND ORIGINNODE = $NODE$;
* ORDER=A APPLID;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3BPA99';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3BPA99',
  'KN3',
  '0000000000000000000000004000000008000000000',
  'P',
  'Buffer Pools by Application',
  'This query returns buffer pool by application statistics.',
  'N3_DEV',
  '1130530071951000',
'at=$THRUNODE$@table1.name=KN3BPA@table1.column1.name=TIMESTAMP@table1.column2.name=APPLID@table1.column3.name=BUFFERS@table1.column4.name=PCTUSAGE@table1.column5.name=ORIGINNODE@table1.column6.name=SYSID@table1.column7.name=POOLNAME@table1.column8.name=ASNAME@table1.columnCount=8@tableCount=1@filter1.connector=AND@filter1.column=KN3BPA.POOLNAME@filter1.operator=EQ@filter1.value=$POOLNAME$@filter2.connector=AND@filter2.column=KN3BPA.ASNAME@filter2.operator=EQ@filter2.value=$ASNAME$@filter3.connector=AND@filter3.column=ORIGINNODE@filter3.operator=EQ@filter3.value=$NODE$@filterCount=3@order1.column=APPLID@order1.sequence=ASCENDING@orderCount=1@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3BPD90.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * (C) Copyright IBM Corporation 2006.  All rights reserved.                    *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks BPD 90
* *                      Returns Buffer Pool Details statistics.
* *
* *  Table:              KN3BPD
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  11/28/05 MCG       Original
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION              
* *  --- -------- ------- ------ -----  ------------------------- 
* *  @01=DCR41   ,HKN3410,033006,MGOUV: Set version in affinity
* ********************************************************************************
* IDENT=KN3BPD90;
* AFFINITY=0000000000000000000000004000000008000000000;
* NAME=Buffer Pool Details;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=This query returns buffer pool details statistics.;
* TABLE=KN3.KN3BPD;
* COLUMNS=TIMESTAMP;
* COLUMNS=POOLNAME;
* COLUMNS=BUFSIZE;
* COLUMNS=BBUFALOC;
* COLUMNS=TOTBUFS;
* COLUMNS=BUFSINUSE;
* COLUMNS=BUFSAVAIL;
* COLUMNS=SBUFAVAIL;
* COLUMNS=POOLTHRASH;
* COLUMNS=BPNUMEXP;
* COLUMNS=BUFSOSLOW;
* COLUMNS=BUFSOEXP;
* COLUMNS=POOLSTAT;
* COLUMNS=QUEDREQS;
* COLUMNS=BFQUEDREQS;
* COLUMNS=MAXREQQUED;
* COLUMNS=MAXBYALOC;
* COLUMNS=BUEXPSIZE;
* COLUMNS=BYEXPSIZE;
* COLUMNS=EXPTHLD;
* COLUMNS=EXPLIMIT;
* COLUMNS=EXPLIMPCT;
* COLUMNS=CONTTHLD;
* COLUMNS=SLOWTHLD;
* COLUMNS=BPFIXEDST;
* COLUMNS=BPFETCHP;
* COLUMNS=BPSTBELOW;
* COLUMNS=BPSUBPOOL;
* COLUMNS=USBASEBUF;
* COLUMNS=USEXPBUF;
* COLUMNS=ACTEXTENTS;
* COLUMNS=AVBUFINEXT;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=EXPTHFLAG;
* PRED=  KN3BPD.POOLNAME = $POOLNAME$;
* PRED=AND ORIGINNODE = $NODE$;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3BPD90';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3BPD90',
  'KN3',
  '0000000000000000000000004000000008000000000',
  'P',
  'Buffer Pool Details',
  'This query returns buffer pool details statistics.',
  'N3_DEV',
  '1130530071951000',
'at=$THRUNODE$@table1.name=KN3BPD@table1.column1.name=TIMESTAMP@table1.column2.name=POOLNAME@table1.column3.name=BUFSIZE@table1.column4.name=BBUFALOC@table1.column5.name=TOTBUFS@table1.column6.name=BUFSINUSE@table1.column7.name=BUFSAVAIL@table1.column8.name=SBUFAVAIL@table1.column9.name=POOLTHRASH@table1.column10.name=BPNUMEXP@table1.column11.name=BUFSOSLOW@table1.column12.name=BUFSOEXP@table1.column13.name=POOLSTAT@table1.column14.name=QUEDREQS@table1.column15.name=BFQUEDREQS@table1.column16.name=MAXREQQUED@table1.column17.name=MAXBYALOC@table1.column18.name=BUEXPSIZE@table1.column19.name=BYEXPSIZE@table1.column20.name=EXPTHLD@table1.column21.name=EXPLIMIT@table1.column22.name=EXPLIMPCT@table1.column23.name=CONTTHLD@table1.column24.name=SLOWTHLD@table1.column25.name=BPFIXEDST@table1.column26.name=BPFETCHP@table1.column27.name=BPSTBELOW@table1.column28.name=BPSUBPOOL@table1.column29.name=USBASEBUF@table1.column30.name=USEXPBUF@table1.column31.name=ACTEXTENTS@table1.column32.name=AVBUFINEXT@table1.column33.name=ORIGINNODE@table1.column34.name=SYSID@table1.column35.name=EXPTHFLAG@table1.columnCount=35@tableCount=1@filter1.connector=AND@filter1.column=KN3BPD.POOLNAME@filter1.operator=EQ@filter1.value=$POOLNAME$@filter2.connector=AND@filter2.column=ORIGINNODE@filter2.operator=EQ@filter2.value=$NODE$@filterCount=2@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3BPD99.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * � Copyright IBM Corporation 2006,2009                                        *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks BPD 99
* *                      Returns Buffer Pool statistics.
* *
* *  Table:              KN3BPD
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  11/28/05 MCG       Original
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION              
* *  --- -------- ------- ------ -----  ------------------------- 
* *  @01=DCR41   ,HKN3410,033006,MGOUV: Set version in affinity
* *  @02=D87393  ,HKN3420,012609,MGOUV: Wrong BP_Buf_Avail severity
* ********************************************************************************
* IDENT=KN3BPD99;
* AFFINITY=0000000000000000000000004000000008000000000;
* NAME=Buffer Pools;
* VISIBLE=Y;
* USER=N3_DEV;
* DESC=This query returns buffer pool statistics.;
* TABLE=KN3.KN3BPD;
* COLUMNS=TIMESTAMP;
* COLUMNS=POOLNAME;
* COLUMNS=BUFSIZE;
* COLUMNS=BBUFALOC;
* COLUMNS=TOTBUFS;
* COLUMNS=BUFSINUSE;
* COLUMNS=BUFSAVAIL;
* COLUMNS=SBUFAVAIL;
* COLUMNS=POOLTHRASH;
* COLUMNS=BPNUMEXP;
* COLUMNS=BUFSOSLOW;
* COLUMNS=BUFSOEXP;
* COLUMNS=POOLSTAT;
* COLUMNS=QUEDREQS;
* COLUMNS=BFQUEDREQS;
* COLUMNS=MAXREQQUED;
* COLUMNS=MAXBYALOC;
* COLUMNS=BUEXPSIZE;
* COLUMNS=BYEXPSIZE;
* COLUMNS=EXPTHLD;
* COLUMNS=EXPLIMIT;
* COLUMNS=EXPLIMPCT;
* COLUMNS=CONTTHLD;
* COLUMNS=SLOWTHLD;
* COLUMNS=BPFIXEDST;
* COLUMNS=BPFETCHP;
* COLUMNS=BPSTBELOW;
* COLUMNS=BPSUBPOOL;
* COLUMNS=USBASEBUF;
* COLUMNS=USEXPBUF;
* COLUMNS=ACTEXTENTS;
* COLUMNS=AVBUFINEXT;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=EXPTHFLAG;
* PRED=ORIGINNODE = $NODE$;
* SITNAME=N3V_BuffPool_Buf_Avail Warning
* SITNAME=N3V_BuffPool_Queue_Req Warning
* SITNAME=N3V_BuffPool_Buf_Expan_Lim_Pct Critical


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3BPD99';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3V_BuffPool_Buf_Avail' AND 
 TEMPLATE = 'KN3BPD99';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3V_BuffPool_Queue_Req' AND 
 TEMPLATE = 'KN3BPD99';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3V_BuffPool_Buf_Expan_Lim_Pct' AND 
 TEMPLATE = 'KN3BPD99';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3BPD99' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3BPD99' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3BPD99' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3BPD99' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3BPD99' AND NAME = '*Fatal';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3BPD99' AND NAME = '*Minor';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3BPD99' AND NAME = '*Harmless';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3BPD99' AND NAME = '*Unknown';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3BPD99' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3BPD99' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3BPD99' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3BPD99' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3BPD99' AND NAME = 'Unavailable';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3BPD99' AND NAME = 'Fatal';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3BPD99' AND NAME = 'Minor';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3BPD99' AND NAME = 'Harmless';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3BPD99' AND NAME = 'Unknown';
DELETE FROM KFWTMPL WHERE NAME     =
 'KN3BPD99';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3BPD99',
  'KN3',
  '0000000000000000000000004000000008000000000',
  'D',
  'Buffer Pools',
  'This query returns buffer pool statistics.',
  'N3_DEV',
  '1130530071951000',
'at=$THRUNODE$@table1.name=KN3BPD@table1.column1.name=TIMESTAMP@table1.column2.name=POOLNAME@table1.column3.name=BUFSIZE@table1.column4.name=BBUFALOC@table1.column5.name=TOTBUFS@table1.column6.name=BUFSINUSE@table1.column7.name=BUFSAVAIL@table1.column8.name=SBUFAVAIL@table1.column9.name=POOLTHRASH@table1.column10.name=BPNUMEXP@table1.column11.name=BUFSOSLOW@table1.column12.name=BUFSOEXP@table1.column13.name=POOLSTAT@table1.column14.name=QUEDREQS@table1.column15.name=BFQUEDREQS@table1.column16.name=MAXREQQUED@table1.column17.name=MAXBYALOC@table1.column18.name=BUEXPSIZE@table1.column19.name=BYEXPSIZE@table1.column20.name=EXPTHLD@table1.column21.name=EXPLIMIT@table1.column22.name=EXPLIMPCT@table1.column23.name=CONTTHLD@table1.column24.name=SLOWTHLD@table1.column25.name=BPFIXEDST@table1.column26.name=BPFETCHP@table1.column27.name=BPSTBELOW@table1.column28.name=BPSUBPOOL@table1.column29.name=USBASEBUF@table1.column30.name=USEXPBUF@table1.column31.name=ACTEXTENTS@table1.column32.name=AVBUFINEXT@table1.column33.name=ORIGINNODE@table1.column34.name=SYSID@table1.column35.name=EXPTHFLAG@table1.columnCount=35@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

INSERT INTO KFWTMPL
(  AFFINITIES ,
   AREA ,
   ATTRIBS ,
   LSTDATE ,
   LSTUSRPRF ,
   NAME ,
   TEXT
)
VALUES
(  '0000000000000000000000004000000008000000000',
   32,
   259,
   '1130530071951000',
   '_ KCJ',
   'KN3BPD99',
   'Buffer Pools'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3BPD99',
   'OK',
   -1,
   65795,
   'Normal and Available State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3BPD99',
   'Critical',
   90,
   259,
   'Critical State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3BPD99',
   'Warning',
   30,
   259,
   'Warning State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3BPD99',
   'Informational',
   25,
   259,
   'Informational State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3BPD99',
   'Unavailable',
   95,
   259,
   'Unavailable State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3BPD99',
   'Fatal',
   100,
   259,
   'Fatal State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3BPD99',
   'Minor',
   40,
   259,
   'Minor State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3BPD99',
   'Harmless',
   27,
   259,
   'Harmless State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3BPD99',
   'Unknown',
   15,
   259,
   'Unknown State'
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Critical',
   'Critical',
   'KN3BPD99',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Warning',
   'Warning',
   'KN3BPD99',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Informational',
   'Informational',
   'KN3BPD99',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*STATUS_UNKNOWN',
   'Unavailable',
   'KN3BPD99',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Fatal',
   'Fatal',
   'KN3BPD99',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Minor',
   'Minor',
   'KN3BPD99',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Harmless',
   'Harmless',
   'KN3BPD99',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Unknown',
   'Unknown',
   'KN3BPD99',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3V_BuffPool_Buf_Avail',
   'Warning',
   'KN3BPD99',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3V_BuffPool_Queue_Req',
   'Warning',
   'KN3BPD99',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3V_BuffPool_Buf_Expan_Lim_Pct',
   'Critical',
   'KN3BPD99',
   0
);

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3BPD50_v5101.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * � Copyright IBM Corporation 2013                                             *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            5101
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks BPD 50
* *                      Returns Buffer Pool statistics.
* *
* *  Table:              KN3BPD
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION
* *  --- -------- ------- ------ -----  --------------------------------------
* *  @00=RTCxxxx ,HKN3511,101912,MPATT: Logical navigator queries
* ********************************************************************************
* IDENT=KN3BPD50:5101;
* DAFFINITY=%IBM.STATIC148;
* DVERSION=13;
* NAME=Buffer Pools;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=This query returns buffer pool statistics (V5101).;
* TABLE=KN3.KN3BPD;
* COLUMNS=TIMESTAMP;
* COLUMNS=POOLNAME;
* COLUMNS=BUFSIZE;
* COLUMNS=BBUFALOC;
* COLUMNS=TOTBUFS;
* COLUMNS=BUFSINUSE;
* COLUMNS=BUFSAVAIL;
* COLUMNS=SBUFAVAIL;
* COLUMNS=POOLTHRASH;
* COLUMNS=BPNUMEXP;
* COLUMNS=BUFSOSLOW;
* COLUMNS=BUFSOEXP;
* COLUMNS=POOLSTAT;
* COLUMNS=QUEDREQS;
* COLUMNS=BFQUEDREQS;
* COLUMNS=MAXREQQUED;
* COLUMNS=MAXBYALOC;
* COLUMNS=BUEXPSIZE;
* COLUMNS=BYEXPSIZE;
* COLUMNS=EXPTHLD;
* COLUMNS=EXPLIMIT;
* COLUMNS=EXPLIMPCT;
* COLUMNS=CONTTHLD;
* COLUMNS=SLOWTHLD;
* COLUMNS=BPFIXEDST;
* COLUMNS=BPFETCHP;
* COLUMNS=BPSTBELOW;
* COLUMNS=BPSUBPOOL;
* COLUMNS=USBASEBUF;
* COLUMNS=USEXPBUF;
* COLUMNS=ACTEXTENTS;
* COLUMNS=AVBUFINEXT;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=EXPTHFLAG;
* PRED=ORIGINNODE = $NODE$;
* PARMS="NODELIST","*OMEGAMONXE_MAINFRAME_NTWK_VTAM",31;
* PARMS="TIMEOUT","5",1;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3BPD50:5101';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3BPD50:5101',
  'KN3',
  '%IBM.STATIC148          000000000D00000000',
  'P',
  'Buffer Pools',
  'This query returns buffer pool statistics (V5101).',
  'N3_DEV',
  '1130530071951000',
'at=$THRUNODE$@table1.name=KN3BPD@table1.column1.name=TIMESTAMP@table1.column2.name=POOLNAME@table1.column3.name=BUFSIZE@table1.column4.name=BBUFALOC@table1.column5.name=TOTBUFS@table1.column6.name=BUFSINUSE@table1.column7.name=BUFSAVAIL@table1.column8.name=SBUFAVAIL@table1.column9.name=POOLTHRASH@table1.column10.name=BPNUMEXP@table1.column11.name=BUFSOSLOW@table1.column12.name=BUFSOEXP@table1.column13.name=POOLSTAT@table1.column14.name=QUEDREQS@table1.column15.name=BFQUEDREQS@table1.column16.name=MAXREQQUED@table1.column17.name=MAXBYALOC@table1.column18.name=BUEXPSIZE@table1.column19.name=BYEXPSIZE@table1.column20.name=EXPTHLD@table1.column21.name=EXPLIMIT@table1.column22.name=EXPLIMPCT@table1.column23.name=CONTTHLD@table1.column24.name=SLOWTHLD@table1.column25.name=BPFIXEDST@table1.column26.name=BPFETCHP@table1.column27.name=BPSTBELOW@table1.column28.name=BPSUBPOOL@table1.column29.name=USBASEBUF@table1.column30.name=USEXPBUF@table1.column31.name=ACTEXTENTS@table1.column32.name=AVBUFINEXT@table1.column33.name=ORIGINNODE@table1.column34.name=SYSID@table1.column35.name=EXPTHFLAG@table1.columnCount=35@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@parma1.value="NODELIST","*OMEGAMONXE_MAINFRAME_NTWK_VTAM",31@parma2.value="TIMEOUT","5",1@parmaCount=2@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3BPE99.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * (C) Copyright IBM Corporation 2006.  All rights reserved.                    *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks BPE 99
* *                      Returns Buffer Pool Extent statistics.
* *
* *  Table:              KN3BPE
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  01/07/06 MCG       Original
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION              
* *  --- -------- ------- ------ -----  ------------------------- 
* *  @01=DCR1    ,HKN3410,020806,MGOUV: Add DCR1 attributes      
* *  @02=DCR41   ,HKN3410,033006,MGOUV: Set version in affinity
* ********************************************************************************
* IDENT=KN3BPE99;
* AFFINITY=0000000000000000000000004000000008000000000;
* NAME=Buffer Pool Extents;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=This query returns buffer pool extents statistics.;
* TABLE=KN3.KN3BPE;
* COLUMNS=TIMESTAMP;
* COLUMNS=EXTENTNUM;
* COLUMNS=STATUS;
* COLUMNS=STARTADR;
* COLUMNS=ENDADR;
* COLUMNS=EXTBLKADR;
* COLUMNS=FREEBUFS;
* COLUMNS=PCTUSED;
* COLUMNS=BUFSPEREXT;
* COLUMNS=BYTSPERBUF;
* COLUMNS=PGSPEREXT;
* COLUMNS=POOLNAME;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* PRED=KN3BPE.POOLNAME = $POOLNAME$;
* PRED=AND ORIGINNODE = $NODE$;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3BPE99';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3BPE99',
  'KN3',
  '0000000000000000000000004000000008000000000',
  'P',
  'Buffer Pool Extents',
  'This query returns buffer pool extents statistics.',
  'N3_DEV',
  '1130530071951000',
'at=$THRUNODE$@table1.name=KN3BPE@table1.column1.name=TIMESTAMP@table1.column2.name=EXTENTNUM@table1.column3.name=STATUS@table1.column4.name=STARTADR@table1.column5.name=ENDADR@table1.column6.name=EXTBLKADR@table1.column7.name=FREEBUFS@table1.column8.name=PCTUSED@table1.column9.name=BUFSPEREXT@table1.column10.name=BYTSPERBUF@table1.column11.name=PGSPEREXT@table1.column12.name=POOLNAME@table1.column13.name=ORIGINNODE@table1.column14.name=SYSID@table1.columnCount=14@tableCount=1@filter1.connector=AND@filter1.column=KN3BPE.POOLNAME@filter1.operator=EQ@filter1.value=$POOLNAME$@filter2.connector=AND@filter2.column=ORIGINNODE@filter2.operator=EQ@filter2.value=$NODE$@filterCount=2@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3BPG99.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * (C) Copyright IBM Corporation 2006.  All rights reserved.                    *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks BPG 99
* *                      Returns Buffer Pool Usage by Category statistics.
* *
* *  Table:              KN3BPG
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  01/17/06 MCG       Original
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION              
* *  --- -------- ------- ------ -----  ------------------------- 
* *  @01=DCR41   ,HKN3410,033006,MGOUV: Set version in affinity
* *
* ********************************************************************************
* IDENT=KN3BPG99;
* AFFINITY=0000000000000000000000004000000008000000000;
* NAME=Buffer Pool Usage by Category;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=This query returns buffer pool usage by category statistics.;
* TABLE=KN3.KN3BPG;
* COLUMNS=TIMESTAMP;
* COLUMNS=CATDESC;
* COLUMNS=CATPCT;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=POOLNAME;
* COLUMNS=CATEGORY;
* PRED=KN3BPG.POOLNAME = $POOLNAME$;
* PRED=AND ORIGINNODE = $NODE$;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3BPG99';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3BPG99',
  'KN3',
  '0000000000000000000000004000000008000000000',
  'P',
  'Buffer Pool Usage by Category',
  'This query returns buffer pool usage by category statistics.',
  'N3_DEV',
  '1130530071952000',
'at=$THRUNODE$@table1.name=KN3BPG@table1.column1.name=TIMESTAMP@table1.column2.name=CATDESC@table1.column3.name=CATPCT@table1.column4.name=ORIGINNODE@table1.column5.name=SYSID@table1.column6.name=POOLNAME@table1.column7.name=CATEGORY@table1.columnCount=7@tableCount=1@filter1.connector=AND@filter1.column=KN3BPG.POOLNAME@filter1.operator=EQ@filter1.value=$POOLNAME$@filter2.connector=AND@filter2.column=ORIGINNODE@filter2.operator=EQ@filter2.value=$NODE$@filterCount=2@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3BPS99.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * (C) Copyright IBM Corporation 2006.  All rights reserved.                    *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks BPS 99
* *                      Returns Buffer Pool by Address Space statistics.
* *
* *  Table:              KN3BPS
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  01/07/06 MCG       Original
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION              
* *  --- -------- ------- ------ -----  ------------------------- 
* *  @01=D26285  ,HKN3410,031106,MGOUV: Set default sort order      
* *  @02=DCR41   ,HKN3410,033006,MGOUV: Set version in affinity
* ********************************************************************************
* IDENT=KN3BPS99;
* AFFINITY=0000000000000000000000004000000008000000000;
* NAME=Buffer Usage by Address Space;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=This query returns buffer pool by address space statistics.;
* TABLE=KN3.KN3BPS;
* COLUMNS=TIMESTAMP;
* COLUMNS=ASNAME;
* COLUMNS=BUFFERS;
* COLUMNS=PCTUSAGE;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=POOLNAME;
* PRED=KN3BPS.POOLNAME = $POOLNAME$;
* PRED=AND ORIGINNODE = $NODE$;
* ORDER=A ASNAME;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3BPS99';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3BPS99',
  'KN3',
  '0000000000000000000000004000000008000000000',
  'P',
  'Buffer Usage by Address Space',
  'This query returns buffer pool by address space statistics.',
  'N3_DEV',
  '1130530071952000',
'at=$THRUNODE$@table1.name=KN3BPS@table1.column1.name=TIMESTAMP@table1.column2.name=ASNAME@table1.column3.name=BUFFERS@table1.column4.name=PCTUSAGE@table1.column5.name=ORIGINNODE@table1.column6.name=SYSID@table1.column7.name=POOLNAME@table1.columnCount=7@tableCount=1@filter1.connector=AND@filter1.column=KN3BPS.POOLNAME@filter1.operator=EQ@filter1.value=$POOLNAME$@filter2.connector=AND@filter2.column=ORIGINNODE@filter2.operator=EQ@filter2.value=$NODE$@filterCount=2@order1.column=ASNAME@order1.sequence=ASCENDING@orderCount=1@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3CSM99.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * (C) Copyright IBM Corporation 1999, 2006                                     *
* * (C) Copyright Candle Corporation 1999, 2006.  All rights reserved.           *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks CSM 99
* *                      Returns CSM storage statistics.
* *
* *  Table:              KN3CSM
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  11/02/04 MCG       Original
* *
* ********************************************************************************
* IDENT=KN3CSM99;
* AFFINITY=0000000000000000000000004000000000000000000;
* NAME=CSM;
* VISIBLE=Y;
* USER=N3_DEV;
* DESC=This query returns CSM storage statistics.;
* TABLE=KN3.KN3CSM;
* COLUMNS=TIMESTAMP;
* COLUMNS=ALLECSA;
* COLUMNS=MAXECSALLW;
* COLUMNS=PCTECSA;
* COLUMNS=ALLDSP;
* COLUMNS=ALLSTOR;
* COLUMNS=ECSA4K;
* COLUMNS=ECSA16K;
* COLUMNS=ECSA32K;
* COLUMNS=ECSA60K;
* COLUMNS=ECSA180K;
* COLUMNS=DSP4K;
* COLUMNS=DSP16K;
* COLUMNS=DSP32K;
* COLUMNS=DSP60K;
* COLUMNS=DSP180K;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* PRED=ORIGINNODE = $NODE$;
* SITNAME=N3V_Pct_ECSA_Allocated_Stg Warning


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3CSM99';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3V_Pct_ECSA_Allocated_Stg' AND 
 TEMPLATE = 'KN3CSM99';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3CSM99' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3CSM99' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3CSM99' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3CSM99' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3CSM99' AND NAME = '*Fatal';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3CSM99' AND NAME = '*Minor';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3CSM99' AND NAME = '*Harmless';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3CSM99' AND NAME = '*Unknown';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3CSM99' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3CSM99' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3CSM99' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3CSM99' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3CSM99' AND NAME = 'Unavailable';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3CSM99' AND NAME = 'Fatal';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3CSM99' AND NAME = 'Minor';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3CSM99' AND NAME = 'Harmless';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3CSM99' AND NAME = 'Unknown';
DELETE FROM KFWTMPL WHERE NAME     =
 'KN3CSM99';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3CSM99',
  'KN3',
  '0000000000000000000000004000000000000000000',
  'D',
  'CSM',
  'This query returns CSM storage statistics.',
  'N3_DEV',
  '1130530071952000',
'at=$THRUNODE$@table1.name=KN3CSM@table1.column1.name=TIMESTAMP@table1.column2.name=ALLECSA@table1.column3.name=MAXECSALLW@table1.column4.name=PCTECSA@table1.column5.name=ALLDSP@table1.column6.name=ALLSTOR@table1.column7.name=ECSA4K@table1.column8.name=ECSA16K@table1.column9.name=ECSA32K@table1.column10.name=ECSA60K@table1.column11.name=ECSA180K@table1.column12.name=DSP4K@table1.column13.name=DSP16K@table1.column14.name=DSP32K@table1.column15.name=DSP60K@table1.column16.name=DSP180K@table1.column17.name=ORIGINNODE@table1.column18.name=SYSID@table1.columnCount=18@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

INSERT INTO KFWTMPL
(  AFFINITIES ,
   AREA ,
   ATTRIBS ,
   LSTDATE ,
   LSTUSRPRF ,
   NAME ,
   TEXT
)
VALUES
(  '0000000000000000000000004000000000000000000',
   32,
   259,
   '1130530071952000',
   '_ KCJ',
   'KN3CSM99',
   'CSM'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3CSM99',
   'OK',
   -1,
   65795,
   'Normal and Available State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3CSM99',
   'Critical',
   90,
   259,
   'Critical State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3CSM99',
   'Warning',
   30,
   259,
   'Warning State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3CSM99',
   'Informational',
   25,
   259,
   'Informational State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3CSM99',
   'Unavailable',
   95,
   259,
   'Unavailable State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3CSM99',
   'Fatal',
   100,
   259,
   'Fatal State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3CSM99',
   'Minor',
   40,
   259,
   'Minor State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3CSM99',
   'Harmless',
   27,
   259,
   'Harmless State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3CSM99',
   'Unknown',
   15,
   259,
   'Unknown State'
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Critical',
   'Critical',
   'KN3CSM99',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Warning',
   'Warning',
   'KN3CSM99',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Informational',
   'Informational',
   'KN3CSM99',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*STATUS_UNKNOWN',
   'Unavailable',
   'KN3CSM99',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Fatal',
   'Fatal',
   'KN3CSM99',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Minor',
   'Minor',
   'KN3CSM99',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Harmless',
   'Harmless',
   'KN3CSM99',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Unknown',
   'Unknown',
   'KN3CSM99',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3V_Pct_ECSA_Allocated_Stg',
   'Warning',
   'KN3CSM99',
   0
);

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3CSM99_V4200.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * � Copyright IBM Corporation 2009                                             *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            420
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks CSM 99
* *
* *  Query Name:         CSM
* *
* *  Query Desc:         This query returns CSM storage statistics.
* *
* *  Table:              KN3CSM
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION
* *  --- -------- ------- ------ -----  -------------------------
* *  @00=CSMENH  ,HKN3420,061308,MPATT: CSM Enhancement
* *  @01=DCR96   ,HKN3420,011209,MPATT: DCR96 Query best practices
* *
* ********************************************************************************
* IDENT=KN3CSM99:4200;
* AFFINITY=0000000000000000000000004000000010000000000;
* NAME=Kn3:KN31044;
* VISIBLE=Y;
* USER=N3_DEV;
* DESC=Kn3:KN3200825164261018;
* TABLE=KN3.KN3CSM;
* COLUMNS=TIMESTAMP;
* COLUMNS=PCTECSAUSE;
* COLUMNS=PCTECSA;
* COLUMNS=ALLECSAUSE;
* COLUMNS=ALLECSAFRE;
* COLUMNS=ALLECSA;
* COLUMNS=MAXECSALLW;
* COLUMNS=ALLDSPUSE;
* COLUMNS=ALLDSPFREE;
* COLUMNS=ALLDSP;
* COLUMNS=ALLSTORUSE;
* COLUMNS=ALLSTORFRE;
* COLUMNS=ALLSTOR;
* COLUMNS=ECSA4K;
* COLUMNS=ECSA16K;
* COLUMNS=ECSA32K;
* COLUMNS=ECSA60K;
* COLUMNS=ECSA180K;
* COLUMNS=DSP4K;
* COLUMNS=DSP16K;
* COLUMNS=DSP32K;
* COLUMNS=DSP60K;
* COLUMNS=DSP180K;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* PRED=ORIGINNODE = $NODE$;
* SITNAME=N3V_Pct_ECSA_Allocated_Stg Warning


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3CSM99:4200';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3V_Pct_ECSA_Allocated_Stg' AND 
 TEMPLATE = 'KN3CSM99:4200';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3CSM99:4200' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3CSM99:4200' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3CSM99:4200' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3CSM99:4200' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3CSM99:4200' AND NAME = '*Fatal';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3CSM99:4200' AND NAME = '*Minor';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3CSM99:4200' AND NAME = '*Harmless';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3CSM99:4200' AND NAME = '*Unknown';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3CSM99:4200' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3CSM99:4200' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3CSM99:4200' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3CSM99:4200' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3CSM99:4200' AND NAME = 'Unavailable';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3CSM99:4200' AND NAME = 'Fatal';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3CSM99:4200' AND NAME = 'Minor';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3CSM99:4200' AND NAME = 'Harmless';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3CSM99:4200' AND NAME = 'Unknown';
DELETE FROM KFWTMPL WHERE NAME     =
 'KN3CSM99:4200';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3CSM99:4200',
  'KN3',
  '0000000000000000000000004000000010000000000',
  'D',
  'Kn3:KN31044',
  'Kn3:KN3200825164261018',
  'N3_DEV',
  '1130530071952000',
'at=$THRUNODE$@table1.name=KN3CSM@table1.column1.name=TIMESTAMP@table1.column2.name=PCTECSAUSE@table1.column3.name=PCTECSA@table1.column4.name=ALLECSAUSE@table1.column5.name=ALLECSAFRE@table1.column6.name=ALLECSA@table1.column7.name=MAXECSALLW@table1.column8.name=ALLDSPUSE@table1.column9.name=ALLDSPFREE@table1.column10.name=ALLDSP@table1.column11.name=ALLSTORUSE@table1.column12.name=ALLSTORFRE@table1.column13.name=ALLSTOR@table1.column14.name=ECSA4K@table1.column15.name=ECSA16K@table1.column16.name=ECSA32K@table1.column17.name=ECSA60K@table1.column18.name=ECSA180K@table1.column19.name=DSP4K@table1.column20.name=DSP16K@table1.column21.name=DSP32K@table1.column22.name=DSP60K@table1.column23.name=DSP180K@table1.column24.name=ORIGINNODE@table1.column25.name=SYSID@table1.columnCount=25@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

INSERT INTO KFWTMPL
(  AFFINITIES ,
   AREA ,
   ATTRIBS ,
   LSTDATE ,
   LSTUSRPRF ,
   NAME ,
   TEXT
)
VALUES
(  '0000000000000000000000004000000010000000000',
   32,
   259,
   '1130530071952000',
   '_ KCJ',
   'KN3CSM99:4200',
   'Kn3:KN31044'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3CSM99:4200',
   'OK',
   -1,
   65795,
   'Normal and Available State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3CSM99:4200',
   'Critical',
   90,
   259,
   'Critical State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3CSM99:4200',
   'Warning',
   30,
   259,
   'Warning State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3CSM99:4200',
   'Informational',
   25,
   259,
   'Informational State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3CSM99:4200',
   'Unavailable',
   95,
   259,
   'Unavailable State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3CSM99:4200',
   'Fatal',
   100,
   259,
   'Fatal State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3CSM99:4200',
   'Minor',
   40,
   259,
   'Minor State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3CSM99:4200',
   'Harmless',
   27,
   259,
   'Harmless State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3CSM99:4200',
   'Unknown',
   15,
   259,
   'Unknown State'
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Critical',
   'Critical',
   'KN3CSM99:4200',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Warning',
   'Warning',
   'KN3CSM99:4200',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Informational',
   'Informational',
   'KN3CSM99:4200',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*STATUS_UNKNOWN',
   'Unavailable',
   'KN3CSM99:4200',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Fatal',
   'Fatal',
   'KN3CSM99:4200',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Minor',
   'Minor',
   'KN3CSM99:4200',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Harmless',
   'Harmless',
   'KN3CSM99:4200',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Unknown',
   'Unknown',
   'KN3CSM99:4200',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3V_Pct_ECSA_Allocated_Stg',
   'Warning',
   'KN3CSM99:4200',
   0
);

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3CSM99_V4201.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * � Copyright IBM Corporation 2009                                             *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            4201
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks CSM 99
* *
* *  Query Name:         CSM
* *
* *  Query Desc:         This query returns CSM storage statistics.
* *
* *  Table:              KN3CSM
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION
* *  --- -------- ------- ------ -----  -----------------------------------------
* *  @00=RTC1129 ,HKN3421,070209,MGOUV: CSM page fixed storage reporting
* *
* ********************************************************************************
* IDENT=KN3CSM99:4201;
* AFFINITY=0000000000000000000000004000000020000000000;
* NAME=Kn3:KN31044;
* VISIBLE=Y;
* USER=N3_DEV;
* DESC=Kn3:KN3200825164261019;
* TABLE=KN3.KN3CSM;
* COLUMNS=TIMESTAMP;
* COLUMNS=PCTECSAUSE;
* COLUMNS=PCTECSA;
* COLUMNS=ALLECSAUSE;
* COLUMNS=ALLECSAFRE;
* COLUMNS=ALLECSA;
* COLUMNS=MAXECSALLW;
* COLUMNS=ALLDSPUSE;
* COLUMNS=ALLDSPFREE;
* COLUMNS=ALLDSP;
* COLUMNS=ALLSTORUSE;
* COLUMNS=ALLSTORFRE;
* COLUMNS=ALLSTOR;
* COLUMNS=ECSA4K;
* COLUMNS=ECSA16K;
* COLUMNS=ECSA32K;
* COLUMNS=ECSA60K;
* COLUMNS=ECSA180K;
* COLUMNS=DSP4K;
* COLUMNS=DSP16K;
* COLUMNS=DSP32K;
* COLUMNS=DSP60K;
* COLUMNS=DSP180K;
* COLUMNS=PCTPFXU;
* COLUMNS=PCTPFXA;
* COLUMNS=CURPFXA;
* COLUMNS=MAXPFXIPL;
* COLUMNS=MAXPFXALLW;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* PRED=ORIGINNODE = $NODE$;
* SITNAME=N3V_Pct_ECSA_Allocated_Stg Warning


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3CSM99:4201';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3V_Pct_ECSA_Allocated_Stg' AND 
 TEMPLATE = 'KN3CSM99:4201';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3CSM99:4201' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3CSM99:4201' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3CSM99:4201' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3CSM99:4201' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3CSM99:4201' AND NAME = '*Fatal';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3CSM99:4201' AND NAME = '*Minor';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3CSM99:4201' AND NAME = '*Harmless';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3CSM99:4201' AND NAME = '*Unknown';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3CSM99:4201' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3CSM99:4201' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3CSM99:4201' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3CSM99:4201' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3CSM99:4201' AND NAME = 'Unavailable';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3CSM99:4201' AND NAME = 'Fatal';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3CSM99:4201' AND NAME = 'Minor';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3CSM99:4201' AND NAME = 'Harmless';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3CSM99:4201' AND NAME = 'Unknown';
DELETE FROM KFWTMPL WHERE NAME     =
 'KN3CSM99:4201';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3CSM99:4201',
  'KN3',
  '0000000000000000000000004000000020000000000',
  'D',
  'Kn3:KN31044',
  'Kn3:KN3200825164261019',
  'N3_DEV',
  '1130530071952000',
'at=$THRUNODE$@table1.name=KN3CSM@table1.column1.name=TIMESTAMP@table1.column2.name=PCTECSAUSE@table1.column3.name=PCTECSA@table1.column4.name=ALLECSAUSE@table1.column5.name=ALLECSAFRE@table1.column6.name=ALLECSA@table1.column7.name=MAXECSALLW@table1.column8.name=ALLDSPUSE@table1.column9.name=ALLDSPFREE@table1.column10.name=ALLDSP@table1.column11.name=ALLSTORUSE@table1.column12.name=ALLSTORFRE@table1.column13.name=ALLSTOR@table1.column14.name=ECSA4K@table1.column15.name=ECSA16K@table1.column16.name=ECSA32K@table1.column17.name=ECSA60K@table1.column18.name=ECSA180K@table1.column19.name=DSP4K@table1.column20.name=DSP16K@table1.column21.name=DSP32K@table1.column22.name=DSP60K@table1.column23.name=DSP180K@table1.column24.name=PCTPFXU@table1.column25.name=PCTPFXA@table1.column26.name=CURPFXA@table1.column27.name=MAXPFXIPL@table1.column28.name=MAXPFXALLW@table1.column29.name=ORIGINNODE@table1.column30.name=SYSID@table1.columnCount=30@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

INSERT INTO KFWTMPL
(  AFFINITIES ,
   AREA ,
   ATTRIBS ,
   LSTDATE ,
   LSTUSRPRF ,
   NAME ,
   TEXT
)
VALUES
(  '0000000000000000000000004000000020000000000',
   32,
   259,
   '1130530071952000',
   '_ KCJ',
   'KN3CSM99:4201',
   'Kn3:KN31044'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3CSM99:4201',
   'OK',
   -1,
   65795,
   'Normal and Available State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3CSM99:4201',
   'Critical',
   90,
   259,
   'Critical State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3CSM99:4201',
   'Warning',
   30,
   259,
   'Warning State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3CSM99:4201',
   'Informational',
   25,
   259,
   'Informational State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3CSM99:4201',
   'Unavailable',
   95,
   259,
   'Unavailable State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3CSM99:4201',
   'Fatal',
   100,
   259,
   'Fatal State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3CSM99:4201',
   'Minor',
   40,
   259,
   'Minor State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3CSM99:4201',
   'Harmless',
   27,
   259,
   'Harmless State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3CSM99:4201',
   'Unknown',
   15,
   259,
   'Unknown State'
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Critical',
   'Critical',
   'KN3CSM99:4201',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Warning',
   'Warning',
   'KN3CSM99:4201',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Informational',
   'Informational',
   'KN3CSM99:4201',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*STATUS_UNKNOWN',
   'Unavailable',
   'KN3CSM99:4201',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Fatal',
   'Fatal',
   'KN3CSM99:4201',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Minor',
   'Minor',
   'KN3CSM99:4201',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Harmless',
   'Harmless',
   'KN3CSM99:4201',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Unknown',
   'Unknown',
   'KN3CSM99:4201',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3V_Pct_ECSA_Allocated_Stg',
   'Warning',
   'KN3CSM99:4201',
   0
);

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3CSM50_V5101.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * � Copyright IBM Corporation 2013                                             *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            5101
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks CSM 50
* *
* *  Query Name:         CSM
* *
* *  Query Desc:         This query returns CSM storage statistics.
* *
* *  Table:              KN3CSM
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION
* *  --- -------- ------- ------ -----  -----------------------------------------
* *  @00=RTCxxxx ,HKN3511,101912,MPATT: Logical navigator queries
* *
* ********************************************************************************
* IDENT=KN3CSM50:5101;
* DAFFINITY=%IBM.STATIC148;
* DVERSION=13;
* NAME=Kn3:KN31044;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=This query returns CSM storage statistics (V5101).;
* TABLE=KN3.KN3CSM;
* COLUMNS=TIMESTAMP;
* COLUMNS=PCTECSAUSE;
* COLUMNS=PCTECSA;
* COLUMNS=ALLECSAUSE;
* COLUMNS=ALLECSAFRE;
* COLUMNS=ALLECSA;
* COLUMNS=MAXECSALLW;
* COLUMNS=ALLDSPUSE;
* COLUMNS=ALLDSPFREE;
* COLUMNS=ALLDSP;
* COLUMNS=ALLSTORUSE;
* COLUMNS=ALLSTORFRE;
* COLUMNS=ALLSTOR;
* COLUMNS=ECSA4K;
* COLUMNS=ECSA16K;
* COLUMNS=ECSA32K;
* COLUMNS=ECSA60K;
* COLUMNS=ECSA180K;
* COLUMNS=DSP4K;
* COLUMNS=DSP16K;
* COLUMNS=DSP32K;
* COLUMNS=DSP60K;
* COLUMNS=DSP180K;
* COLUMNS=PCTPFXU;
* COLUMNS=PCTPFXA;
* COLUMNS=CURPFXA;
* COLUMNS=MAXPFXIPL;
* COLUMNS=MAXPFXALLW;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* PRED=ORIGINNODE = $NODE$;
* PARMS="NODELIST","*OMEGAMONXE_MAINFRAME_NTWK_VTAM",31;
* PARMS="TIMEOUT","5",1;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3CSM50:5101';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3CSM50:5101',
  'KN3',
  '%IBM.STATIC148          000000000D00000000',
  'P',
  'Kn3:KN31044',
  'This query returns CSM storage statistics (V5101).',
  'N3_DEV',
  '1130530071952000',
'at=$THRUNODE$@table1.name=KN3CSM@table1.column1.name=TIMESTAMP@table1.column2.name=PCTECSAUSE@table1.column3.name=PCTECSA@table1.column4.name=ALLECSAUSE@table1.column5.name=ALLECSAFRE@table1.column6.name=ALLECSA@table1.column7.name=MAXECSALLW@table1.column8.name=ALLDSPUSE@table1.column9.name=ALLDSPFREE@table1.column10.name=ALLDSP@table1.column11.name=ALLSTORUSE@table1.column12.name=ALLSTORFRE@table1.column13.name=ALLSTOR@table1.column14.name=ECSA4K@table1.column15.name=ECSA16K@table1.column16.name=ECSA32K@table1.column17.name=ECSA60K@table1.column18.name=ECSA180K@table1.column19.name=DSP4K@table1.column20.name=DSP16K@table1.column21.name=DSP32K@table1.column22.name=DSP60K@table1.column23.name=DSP180K@table1.column24.name=PCTPFXU@table1.column25.name=PCTPFXA@table1.column26.name=CURPFXA@table1.column27.name=MAXPFXIPL@table1.column28.name=MAXPFXALLW@table1.column29.name=ORIGINNODE@table1.column30.name=SYSID@table1.columnCount=30@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@parma1.value="NODELIST","*OMEGAMONXE_MAINFRAME_NTWK_VTAM",31@parma2.value="TIMEOUT","5",1@parmaCount=2@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3EEC99.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * (C) Copyright IBM Corporation 1999, 2006                                     *
* * (C) Copyright Candle Corporation 1999, 2006.  All rights reserved.           *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks EEC 99
* *                      Returns Enterprise Extender(EE) connection statistics.
* *
* *  Table:              KN3EEC
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  11/02/04 MCG       Original
* *
* ********************************************************************************
* IDENT=KN3EEC99;
* AFFINITY=0000000000000000000000004000000000000000000;
* NAME=EE;
* VISIBLE=Y;
* USER=N3_DEV;
* DESC=This query returns Enterprise Extender(EE) connection statistics.;
* TABLE=KN3.KN3EEC;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=TIMESTAMP;
* COLUMNS=LOCALIP;
* COLUMNS=REMOTEIP;
* COLUMNS=RTPPIPES;
* COLUMNS=SESSIONS;
* COLUMNS=PKTREXMIT;
* COLUMNS=PCTPKTREXM;
* COLUMNS=PKTREXMITR;
* COLUMNS=BYTSOUTRT;
* COLUMNS=BYTSINRT;
* COLUMNS=PKTSOUTRT;
* COLUMNS=PKTSINRT;
* COLUMNS=GBYTOUTINT;
* COLUMNS=BYTSOUTINT;
* COLUMNS=GBYTININT;
* COLUMNS=BYTSININT;
* COLUMNS=PKTSOUTINT;
* COLUMNS=PKTSININT;
* COLUMNS=EECONNID;
* PRED=ORIGINNODE = $NODE$;
* SITNAME=N3V_EE_Pct_Packets_Rexmit Warning


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3EEC99';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3V_EE_Pct_Packets_Rexmit' AND 
 TEMPLATE = 'KN3EEC99';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3EEC99' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3EEC99' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3EEC99' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3EEC99' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3EEC99' AND NAME = '*Fatal';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3EEC99' AND NAME = '*Minor';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3EEC99' AND NAME = '*Harmless';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3EEC99' AND NAME = '*Unknown';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3EEC99' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3EEC99' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3EEC99' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3EEC99' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3EEC99' AND NAME = 'Unavailable';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3EEC99' AND NAME = 'Fatal';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3EEC99' AND NAME = 'Minor';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3EEC99' AND NAME = 'Harmless';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3EEC99' AND NAME = 'Unknown';
DELETE FROM KFWTMPL WHERE NAME     =
 'KN3EEC99';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3EEC99',
  'KN3',
  '0000000000000000000000004000000000000000000',
  'D',
  'EE',
  'This query returns Enterprise Extender(EE) connection statistics.',
  'N3_DEV',
  '1130530071952000',
'at=$THRUNODE$@table1.name=KN3EEC@table1.column1.name=ORIGINNODE@table1.column2.name=SYSID@table1.column3.name=TIMESTAMP@table1.column4.name=LOCALIP@table1.column5.name=REMOTEIP@table1.column6.name=RTPPIPES@table1.column7.name=SESSIONS@table1.column8.name=PKTREXMIT@table1.column9.name=PCTPKTREXM@table1.column10.name=PKTREXMITR@table1.column11.name=BYTSOUTRT@table1.column12.name=BYTSINRT@table1.column13.name=PKTSOUTRT@table1.column14.name=PKTSINRT@table1.column15.name=GBYTOUTINT@table1.column16.name=BYTSOUTINT@table1.column17.name=GBYTININT@table1.column18.name=BYTSININT@table1.column19.name=PKTSOUTINT@table1.column20.name=PKTSININT@table1.column21.name=EECONNID@table1.columnCount=21@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

INSERT INTO KFWTMPL
(  AFFINITIES ,
   AREA ,
   ATTRIBS ,
   LSTDATE ,
   LSTUSRPRF ,
   NAME ,
   TEXT
)
VALUES
(  '0000000000000000000000004000000000000000000',
   32,
   259,
   '1130530071952000',
   '_ KCJ',
   'KN3EEC99',
   'EE'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3EEC99',
   'OK',
   -1,
   65795,
   'Normal and Available State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3EEC99',
   'Critical',
   90,
   259,
   'Critical State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3EEC99',
   'Warning',
   30,
   259,
   'Warning State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3EEC99',
   'Informational',
   25,
   259,
   'Informational State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3EEC99',
   'Unavailable',
   95,
   259,
   'Unavailable State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3EEC99',
   'Fatal',
   100,
   259,
   'Fatal State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3EEC99',
   'Minor',
   40,
   259,
   'Minor State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3EEC99',
   'Harmless',
   27,
   259,
   'Harmless State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3EEC99',
   'Unknown',
   15,
   259,
   'Unknown State'
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Critical',
   'Critical',
   'KN3EEC99',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Warning',
   'Warning',
   'KN3EEC99',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Informational',
   'Informational',
   'KN3EEC99',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*STATUS_UNKNOWN',
   'Unavailable',
   'KN3EEC99',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Fatal',
   'Fatal',
   'KN3EEC99',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Minor',
   'Minor',
   'KN3EEC99',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Harmless',
   'Harmless',
   'KN3EEC99',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Unknown',
   'Unknown',
   'KN3EEC99',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3V_EE_Pct_Packets_Rexmit',
   'Warning',
   'KN3EEC99',
   0
);

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3EEC99_V4102.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * (C) Copyright IBM Corporation 1999, 2008                                     *
* * (C) Copyright Candle Corporation 1999, 2008.  All rights reserved.           *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks EEC 99
* *                      
* *  Query Name:         EE
* *
* *  Query Desc:         This query returns Enterprise Extender(EE) connection
* *                      statistics.
* *
* *  Table:              KN3EEC
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  11/02/04 MCG       Original
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION
* *  --- -------- ------- ------ -----  ----------------------------
* *  @00=EEPUNAME,HKN3410,031808,MPATT: DCR 35 - Add EE PU Name
* *  @01=D93586  ,HKN3420,022308,MPATT: Correct globalization
* ********************************************************************************
* IDENT=KN3EEC99:4102;
* AFFINITY=000000000000000000000000400000000W000000000;
* NAME=Kn3:KN31052;
* VISIBLE=Y;
* USER=N3_DEV;
* DESC=Kn3:KN31053;
* TABLE=KN3.KN3EEC;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=TIMESTAMP;
* COLUMNS=EEPUNAME;
* COLUMNS=LOCALIP;
* COLUMNS=REMOTEIP;
* COLUMNS=RTPPIPES;
* COLUMNS=SESSIONS;
* COLUMNS=PKTREXMIT;
* COLUMNS=PCTPKTREXM;
* COLUMNS=PKTREXMITR;
* COLUMNS=BYTSOUTRT;
* COLUMNS=BYTSINRT;
* COLUMNS=PKTSOUTRT;
* COLUMNS=PKTSINRT;
* COLUMNS=GBYTOUTINT;
* COLUMNS=BYTSOUTINT;
* COLUMNS=GBYTININT;
* COLUMNS=BYTSININT;
* COLUMNS=PKTSOUTINT;
* COLUMNS=PKTSININT;
* COLUMNS=EECONNID;
* PRED=ORIGINNODE = $NODE$;
* SITNAME=N3V_EE_Pct_Packets_Rexmit Warning


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3EEC99:4102';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3V_EE_Pct_Packets_Rexmit' AND 
 TEMPLATE = 'KN3EEC99:4102';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3EEC99:4102' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3EEC99:4102' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3EEC99:4102' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3EEC99:4102' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3EEC99:4102' AND NAME = '*Fatal';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3EEC99:4102' AND NAME = '*Minor';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3EEC99:4102' AND NAME = '*Harmless';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3EEC99:4102' AND NAME = '*Unknown';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3EEC99:4102' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3EEC99:4102' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3EEC99:4102' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3EEC99:4102' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3EEC99:4102' AND NAME = 'Unavailable';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3EEC99:4102' AND NAME = 'Fatal';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3EEC99:4102' AND NAME = 'Minor';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3EEC99:4102' AND NAME = 'Harmless';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3EEC99:4102' AND NAME = 'Unknown';
DELETE FROM KFWTMPL WHERE NAME     =
 'KN3EEC99:4102';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3EEC99:4102',
  'KN3',
  '000000000000000000000000400000000W000000000',
  'D',
  'Kn3:KN31052',
  'Kn3:KN31053',
  'N3_DEV',
  '1130530071952000',
'at=$THRUNODE$@table1.name=KN3EEC@table1.column1.name=ORIGINNODE@table1.column2.name=SYSID@table1.column3.name=TIMESTAMP@table1.column4.name=EEPUNAME@table1.column5.name=LOCALIP@table1.column6.name=REMOTEIP@table1.column7.name=RTPPIPES@table1.column8.name=SESSIONS@table1.column9.name=PKTREXMIT@table1.column10.name=PCTPKTREXM@table1.column11.name=PKTREXMITR@table1.column12.name=BYTSOUTRT@table1.column13.name=BYTSINRT@table1.column14.name=PKTSOUTRT@table1.column15.name=PKTSINRT@table1.column16.name=GBYTOUTINT@table1.column17.name=BYTSOUTINT@table1.column18.name=GBYTININT@table1.column19.name=BYTSININT@table1.column20.name=PKTSOUTINT@table1.column21.name=PKTSININT@table1.column22.name=EECONNID@table1.columnCount=22@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

INSERT INTO KFWTMPL
(  AFFINITIES ,
   AREA ,
   ATTRIBS ,
   LSTDATE ,
   LSTUSRPRF ,
   NAME ,
   TEXT
)
VALUES
(  '000000000000000000000000400000000W000000000',
   32,
   259,
   '1130530071952000',
   '_ KCJ',
   'KN3EEC99:4102',
   'Kn3:KN31052'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3EEC99:4102',
   'OK',
   -1,
   65795,
   'Normal and Available State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3EEC99:4102',
   'Critical',
   90,
   259,
   'Critical State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3EEC99:4102',
   'Warning',
   30,
   259,
   'Warning State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3EEC99:4102',
   'Informational',
   25,
   259,
   'Informational State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3EEC99:4102',
   'Unavailable',
   95,
   259,
   'Unavailable State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3EEC99:4102',
   'Fatal',
   100,
   259,
   'Fatal State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3EEC99:4102',
   'Minor',
   40,
   259,
   'Minor State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3EEC99:4102',
   'Harmless',
   27,
   259,
   'Harmless State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3EEC99:4102',
   'Unknown',
   15,
   259,
   'Unknown State'
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Critical',
   'Critical',
   'KN3EEC99:4102',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Warning',
   'Warning',
   'KN3EEC99:4102',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Informational',
   'Informational',
   'KN3EEC99:4102',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*STATUS_UNKNOWN',
   'Unavailable',
   'KN3EEC99:4102',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Fatal',
   'Fatal',
   'KN3EEC99:4102',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Minor',
   'Minor',
   'KN3EEC99:4102',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Harmless',
   'Harmless',
   'KN3EEC99:4102',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Unknown',
   'Unknown',
   'KN3EEC99:4102',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3V_EE_Pct_Packets_Rexmit',
   'Warning',
   'KN3EEC99:4102',
   0
);

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3EEC50_V5101.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-T03                                                                     *
* * � Copyright IBM Corporation 2013                                             *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            5101
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks EEC 50
* *                      
* *  Query Name:         Enterprise EE Connections Overview
* *
* *  Query Desc:         This query returns Enterprise Extender connection
* *                      statistics across the enterprise (V5101).
* *
* *  Table:              KN3EEC
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION
* *  --- -------- ------- ------ -----  ----------------------------
* *  @00=RTC30101,HKN3511,031413,MPATT: Enterprise Extender workspaces
* ********************************************************************************
* IDENT=KN3EEC50:5101;
* DAFFINITY=%IBM.STATIC148;
* DVERSION=13;
* NAME=Enterprise EE Connections Overview;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=This query returns Enterprise Extender connection statistics across the enterprise (V5101).;
* TABLE=KN3.KN3EEC;
* COLUMNS=SYSID;
* COLUMNS=EEPUNAME;
* COLUMNS=PCTPKTREXM;
* COLUMNS=BYTSOUTRT;
* COLUMNS=BYTSINRT;
* COLUMNS=RTPPIPES;
* COLUMNS=SESSIONS;
* COLUMNS=LOCALIP;
* COLUMNS=REMOTEIP;
* COLUMNS=PKTSOUTRT;
* COLUMNS=PKTSINRT;
* COLUMNS=PKTREXMIT;
* COLUMNS=PKTREXMITR;
* COLUMNS=PKTSOUTRT;
* COLUMNS=BYTESSENT;
* COLUMNS=BYTESRCVD;
* COLUMNS=PKTSOUTINT;
* COLUMNS=PKTSININT;
* COLUMNS=VTAMNAME;
* COLUMNS=EECONNID;
* COLUMNS=ORIGINNODE;
* PARMS="NODELIST","*OMEGAMONXE_MAINFRAME_NTWK_VTAM",31;
* PARMS="NUM_VERSION","13",2;
* ORDER=DESCENDING PCTPKTREXM;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3EEC50:5101';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3EEC50:5101',
  'KN3',
  '%IBM.STATIC148          000000000D00000000',
  'P',
  'Enterprise EE Connections Overview',
  'This query returns Enterprise Extender connection statistics across the enterprise (V5101).',
  'N3_DEV',
  '1130530071952000',
'at=$THRUNODE$@table1.name=KN3EEC@table1.column1.name=SYSID@table1.column2.name=EEPUNAME@table1.column3.name=PCTPKTREXM@table1.column4.name=BYTSOUTRT@table1.column5.name=BYTSINRT@table1.column6.name=RTPPIPES@table1.column7.name=SESSIONS@table1.column8.name=LOCALIP@table1.column9.name=REMOTEIP@table1.column10.name=PKTSOUTRT@table1.column11.name=PKTSINRT@table1.column12.name=PKTREXMIT@table1.column13.name=PKTREXMITR@table1.column14.name=PKTSOUTRT@table1.column15.name=BYTESSENT@table1.column16.name=BYTESRCVD@table1.column17.name=PKTSOUTINT@table1.column18.name=PKTSININT@table1.column19.name=VTAMNAME@table1.column20.name=EECONNID@table1.column21.name=ORIGINNODE@table1.columnCount=21@tableCount=1@order1.column=PCTPKTREXM@order1.sequence=DESCENDING@orderCount=1@parma1.value="NODELIST","*OMEGAMONXE_MAINFRAME_NTWK_VTAM",31@parma2.value="NUM_VERSION","13",2@parmaCount=2@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3EED90.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * (C) Copyright IBM Corporation 1999, 2006                                     *
* * (C) Copyright Candle Corporation 1999, 2006.  All rights reserved.           *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks EED 99
* *                      Returns Enterprise Extender(EE) connection detail
* *                      statistics.
* *
* *  Table:              KN3EED
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  11/15/04 MCG       Original
* *
* ********************************************************************************
* IDENT=KN3EED90;
* AFFINITY=0000000000000000000000004000000000000000000;
* NAME=EE Connections Detail;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=This query returns EE connection details for selected EE connection.;
* TABLE=KN3.KN3EED;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=TIMESTAMP;
* COLUMNS=LOCALIP;
* COLUMNS=REMOTEIP;
* COLUMNS=PORT;
* COLUMNS=TOSVALUE;
* COLUMNS=BYTSOUTRT;
* COLUMNS=BYTSINRT;
* COLUMNS=PKTSOUTRT;
* COLUMNS=PKTSINRT;
* COLUMNS=GBYTOUTINT;
* COLUMNS=BYTSOUTINT;
* COLUMNS=GBYTININT;
* COLUMNS=BYTSININT;
* COLUMNS=PKTSOUTINT;
* COLUMNS=PKTSININT;
* COLUMNS=EECONNID;
* PRED=  KN3EED.EECONNID = $EECONNID$;
* PRED=AND ORIGINNODE = $NODE$;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3EED90';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3EED90',
  'KN3',
  '0000000000000000000000004000000000000000000',
  'P',
  'EE Connections Detail',
  'This query returns EE connection details for selected EE connection.',
  'N3_DEV',
  '1130530071952000',
'at=$THRUNODE$@table1.name=KN3EED@table1.column1.name=ORIGINNODE@table1.column2.name=SYSID@table1.column3.name=TIMESTAMP@table1.column4.name=LOCALIP@table1.column5.name=REMOTEIP@table1.column6.name=PORT@table1.column7.name=TOSVALUE@table1.column8.name=BYTSOUTRT@table1.column9.name=BYTSINRT@table1.column10.name=PKTSOUTRT@table1.column11.name=PKTSINRT@table1.column12.name=GBYTOUTINT@table1.column13.name=BYTSOUTINT@table1.column14.name=GBYTININT@table1.column15.name=BYTSININT@table1.column16.name=PKTSOUTINT@table1.column17.name=PKTSININT@table1.column18.name=EECONNID@table1.columnCount=18@tableCount=1@filter1.connector=AND@filter1.column=KN3EED.EECONNID@filter1.operator=EQ@filter1.value=$EECONNID$@filter2.connector=AND@filter2.column=ORIGINNODE@filter2.operator=EQ@filter2.value=$NODE$@filterCount=2@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3EED90_V4102.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * (C) Copyright IBM Corporation 1999, 2008                                     *
* * (C) Copyright Candle Corporation 1999, 2008.  All rights reserved.           *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks EED 99
* *                      
* *  Query Name:         EE Connections Detail
* *
* *  Query Desc:         This query returns EE connection details for selected
* *                      EE connection.
* *
* *  Table:              KN3EED
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  11/15/04 MCG       Original
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION
* *  --- -------- ------- ------ -----  ----------------------------
* *  @00=EEPUNAME,HKN3410,031808,MPATT: DCR 35 - Add EE PU Name
* *  @01=D93586  ,HKN3420,022308,MPATT: Correct globalization
* *
* ********************************************************************************
* IDENT=KN3EED90:4102;
* AFFINITY=000000000000000000000000400000000W000000000;
* NAME=Kn3:KN31054;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=Kn3:KN31055;
* TABLE=KN3.KN3EED;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=TIMESTAMP;
* COLUMNS=EEPUNAME;
* COLUMNS=LOCALIP;
* COLUMNS=REMOTEIP;
* COLUMNS=PORT;
* COLUMNS=TOSVALUE;
* COLUMNS=BYTSOUTRT;
* COLUMNS=BYTSINRT;
* COLUMNS=PKTSOUTRT;
* COLUMNS=PKTSINRT;
* COLUMNS=GBYTOUTINT;
* COLUMNS=BYTSOUTINT;
* COLUMNS=GBYTININT;
* COLUMNS=BYTSININT;
* COLUMNS=PKTSOUTINT;
* COLUMNS=PKTSININT;
* COLUMNS=EECONNID;
* PRED=  KN3EED.EECONNID = $EECONNID$;
* PRED=AND ORIGINNODE = $NODE$;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3EED90:4102';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3EED90:4102',
  'KN3',
  '000000000000000000000000400000000W000000000',
  'P',
  'Kn3:KN31054',
  'Kn3:KN31055',
  'N3_DEV',
  '1130530071952000',
'at=$THRUNODE$@table1.name=KN3EED@table1.column1.name=ORIGINNODE@table1.column2.name=SYSID@table1.column3.name=TIMESTAMP@table1.column4.name=EEPUNAME@table1.column5.name=LOCALIP@table1.column6.name=REMOTEIP@table1.column7.name=PORT@table1.column8.name=TOSVALUE@table1.column9.name=BYTSOUTRT@table1.column10.name=BYTSINRT@table1.column11.name=PKTSOUTRT@table1.column12.name=PKTSINRT@table1.column13.name=GBYTOUTINT@table1.column14.name=BYTSOUTINT@table1.column15.name=GBYTININT@table1.column16.name=BYTSININT@table1.column17.name=PKTSOUTINT@table1.column18.name=PKTSININT@table1.column19.name=EECONNID@table1.columnCount=19@tableCount=1@filter1.connector=AND@filter1.column=KN3EED.EECONNID@filter1.operator=EQ@filter1.value=$EECONNID$@filter2.connector=AND@filter2.column=ORIGINNODE@filter2.operator=EQ@filter2.value=$NODE$@filterCount=2@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3EED99.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * (C) Copyright IBM Corporation 1999, 2006                                     *
* * (C) Copyright Candle Corporation 1999, 2006.  All rights reserved.           *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks EED 99
* *                      Returns Enterprise Extender(EE) connection detail
* *                      statistics.
* *
* *  Table:              KN3EED
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  11/02/04 MCG       Original
* *
* ********************************************************************************
* IDENT=KN3EED99;
* AFFINITY=0000000000000000000000004000000000000000000;
* NAME=EE Detail;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=This query returns Enterprise Extender(EE) connection detail statistics.;
* TABLE=KN3.KN3EED;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=TIMESTAMP;
* COLUMNS=LOCALIP;
* COLUMNS=REMOTEIP;
* COLUMNS=PORT;
* COLUMNS=TOSVALUE;
* COLUMNS=BYTSOUTRT;
* COLUMNS=BYTSINRT;
* COLUMNS=PKTSOUTRT;
* COLUMNS=PKTSINRT;
* COLUMNS=GBYTOUTINT;
* COLUMNS=BYTSOUTINT;
* COLUMNS=GBYTININT;
* COLUMNS=BYTSININT;
* COLUMNS=PKTSOUTINT;
* COLUMNS=PKTSININT;
* COLUMNS=EECONNID;
* PRED=ORIGINNODE = $NODE$;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3EED99';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3EED99',
  'KN3',
  '0000000000000000000000004000000000000000000',
  'P',
  'EE Detail',
  'This query returns Enterprise Extender(EE) connection detail statistics.',
  'N3_DEV',
  '1130530071953000',
'at=$THRUNODE$@table1.name=KN3EED@table1.column1.name=ORIGINNODE@table1.column2.name=SYSID@table1.column3.name=TIMESTAMP@table1.column4.name=LOCALIP@table1.column5.name=REMOTEIP@table1.column6.name=PORT@table1.column7.name=TOSVALUE@table1.column8.name=BYTSOUTRT@table1.column9.name=BYTSINRT@table1.column10.name=PKTSOUTRT@table1.column11.name=PKTSINRT@table1.column12.name=GBYTOUTINT@table1.column13.name=BYTSOUTINT@table1.column14.name=GBYTININT@table1.column15.name=BYTSININT@table1.column16.name=PKTSOUTINT@table1.column17.name=PKTSININT@table1.column18.name=EECONNID@table1.columnCount=18@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3EED50_V5101.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-T03                                                                     *
* * � Copyright IBM Corporation 2013                                             *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            5101
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks EED 50
* *
* *  Query Name:         EE Connection Summary for Selected Connection
* *
* *  Query Desc:         This query returns Enterprise Extender connection detail
* *                      statistics for a selected connection (V5101).
* *
* *  Table:              KN3EED
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION
* *  --- -------- ------- ------ -----  ----------------------------
* *  @00=RTC30101,HKN3511,031413,MPATT: Enterprise Extender workspaces
* ********************************************************************************
* IDENT=KN3EED50:5101;
* DAFFINITY=%IBM.STATIC148;
* DVERSION=13;
* NAME=EE Connection Summary for Selected Connection;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=This query returns Enterprise Extender connection detail statistics for a selected connection (V5101).;
* TABLE=KN3.KN3EED;
* COLUMNS=SYSID;
* COLUMNS=PORT;
* COLUMNS=TOSVALUE;
* COLUMNS=BYTSOUTRT;
* COLUMNS=BYTSINRT;
* COLUMNS=BYTESSENT;
* COLUMNS=BYTESRCVD;
* COLUMNS=PKTSOUTRT;
* COLUMNS=PKTSINRT;
* COLUMNS=PKTSOUTINT;
* COLUMNS=PKTSININT;
* COLUMNS=LOCALIP;
* COLUMNS=REMOTEIP;
* COLUMNS=EECONNID;
* COLUMNS=EEPUNAME;
* COLUMNS=ORIGINNODE;
* PRED=ORIGINNODE = $NODE$;
* PRED=AND EECONNID = $EECONNID$;
* ORDER=ASCENDING PORT;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3EED50:5101';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3EED50:5101',
  'KN3',
  '%IBM.STATIC148          000000000D00000000',
  'P',
  'EE Connection Summary for Selected Connection',
  'This query returns Enterprise Extender connection detail statistics for a selected connection (V5101).',
  'N3_DEV',
  '1130530071953000',
'at=$THRUNODE$@table1.name=KN3EED@table1.column1.name=SYSID@table1.column2.name=PORT@table1.column3.name=TOSVALUE@table1.column4.name=BYTSOUTRT@table1.column5.name=BYTSINRT@table1.column6.name=BYTESSENT@table1.column7.name=BYTESRCVD@table1.column8.name=PKTSOUTRT@table1.column9.name=PKTSINRT@table1.column10.name=PKTSOUTINT@table1.column11.name=PKTSININT@table1.column12.name=LOCALIP@table1.column13.name=REMOTEIP@table1.column14.name=EECONNID@table1.column15.name=EEPUNAME@table1.column16.name=ORIGINNODE@table1.columnCount=16@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=EECONNID@filter2.operator=EQ@filter2.value=$EECONNID$@filterCount=2@order1.column=PORT@order1.sequence=ASCENDING@orderCount=1@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3HPR90.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * (C) Copyright IBM Corporation 1999, 2006                                     *
* * (C) Copyright Candle Corporation 1999, 2006.  All rights reserved.           *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks HPR 99
* *                      Returns performance data of HPR (High Performance
* *                      Routing) RTP (Rapid Transfer Protocol) connections
* *                      where either the local control point (CP) or the remote
* *                      CP resides on a z/OS system image.
* *
* *  Table:              KN3HPR
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  11/02/04 MCG       Original
* *
* ********************************************************************************
* IDENT=KN3HPR90;
* AFFINITY=0000000000000000000000004000000000000000000;
* NAME=HPR Connections for EE;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=This query returns HPR connection statistics for selected EE connection.;
* TABLE=KN3.KN3HPR;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=TIMESTAMP;
* COLUMNS=LOCRTPPU;
* COLUMNS=LOCCPNAME;
* COLUMNS=REMCPNAME;
* COLUMNS=COSNAME;
* COLUMNS=LOCTCID;
* COLUMNS=REMTCID;
* COLUMNS=ACTIVETM;
* COLUMNS=SNALINKS1;
* COLUMNS=SESSIONS;
* COLUMNS=RTTTMVAR;
* COLUMNS=ARBMODE;
* COLUMNS=CURARBTHSH;
* COLUMNS=MINARBTHSH;
* COLUMNS=MAXARBTHSH;
* COLUMNS=ALIVETMR;
* COLUMNS=NUMPATHSW;
* COLUMNS=PATHSWTM;
* COLUMNS=PATHSWTRIG;
* COLUMNS=PKTREXMIT;
* COLUMNS=PCTPKTREXM;
* COLUMNS=PKTREXMITR;
* COLUMNS=INITTHRURT;
* COLUMNS=ACTTHRURT;
* COLUMNS=ALLWTHRURT;
* COLUMNS=BYTSOUTRT;
* COLUMNS=BYTSINRT;
* COLUMNS=PKTSOUTRT;
* COLUMNS=PKTSINRT;
* COLUMNS=GBYTOUTINT;
* COLUMNS=BYTSOUTINT;
* COLUMNS=GBYTININT;
* COLUMNS=BYTSININT;
* COLUMNS=PKTSOUTINT;
* COLUMNS=PKTSININT;
* COLUMNS=PKTQUEUED;
* COLUMNS=BUFFOOS;
* COLUMNS=BUFFUNACK;
* COLUMNS=BUFFUNHWM;
* COLUMNS=HWMTM;
* COLUMNS=SNALINKS;
* COLUMNS=EECONNID;
* COLUMNS=COMPTHRURT;
* PRED=  KN3HPR.EECONNID = $EECONNID$;
* PRED=AND ORIGINNODE = $NODE$;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3HPR90';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3HPR90',
  'KN3',
  '0000000000000000000000004000000000000000000',
  'P',
  'HPR Connections for EE',
  'This query returns HPR connection statistics for selected EE connection.',
  'N3_DEV',
  '1130530071953000',
'at=$THRUNODE$@table1.name=KN3HPR@table1.column1.name=ORIGINNODE@table1.column2.name=SYSID@table1.column3.name=TIMESTAMP@table1.column4.name=LOCRTPPU@table1.column5.name=LOCCPNAME@table1.column6.name=REMCPNAME@table1.column7.name=COSNAME@table1.column8.name=LOCTCID@table1.column9.name=REMTCID@table1.column10.name=ACTIVETM@table1.column11.name=SNALINKS1@table1.column12.name=SESSIONS@table1.column13.name=RTTTMVAR@table1.column14.name=ARBMODE@table1.column15.name=CURARBTHSH@table1.column16.name=MINARBTHSH@table1.column17.name=MAXARBTHSH@table1.column18.name=ALIVETMR@table1.column19.name=NUMPATHSW@table1.column20.name=PATHSWTM@table1.column21.name=PATHSWTRIG@table1.column22.name=PKTREXMIT@table1.column23.name=PCTPKTREXM@table1.column24.name=PKTREXMITR@table1.column25.name=INITTHRURT@table1.column26.name=ACTTHRURT@table1.column27.name=ALLWTHRURT@table1.column28.name=BYTSOUTRT@table1.column29.name=BYTSINRT@table1.column30.name=PKTSOUTRT@table1.column31.name=PKTSINRT@table1.column32.name=GBYTOUTINT@table1.column33.name=BYTSOUTINT@table1.column34.name=GBYTININT@table1.column35.name=BYTSININT@table1.column36.name=PKTSOUTINT@table1.column37.name=PKTSININT@table1.column38.name=PKTQUEUED@table1.column39.name=BUFFOOS@table1.column40.name=BUFFUNACK@table1.column41.name=BUFFUNHWM@table1.column42.name=HWMTM@table1.column43.name=SNALINKS@table1.column44.name=EECONNID@table1.column45.name=COMPTHRURT@table1.columnCount=45@tableCount=1@filter1.connector=AND@filter1.column=KN3HPR.EECONNID@filter1.operator=EQ@filter1.value=$EECONNID$@filter2.connector=AND@filter2.column=ORIGINNODE@filter2.operator=EQ@filter2.value=$NODE$@filterCount=2@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3HPR90_v4200.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * � Copyright IBM Corporation 2009                                             *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            420
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks v420 HPR 90
* *                      Returns performance data of HPR (High Performance
* *                      Routing) RTP (Rapid Transfer Protocol) connections
* *                      where either the local control point (CP) or the remote
* *                      CP resides on a z/OS system image.
* *
* *  Query Name:         HPR Connections for EE
* *
* *  Query Desc:         This query returns HPR connection statistics for selected 
* *                      EE connection (V420).
* *
* *  Table:              KN3HPR
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION
* *  --- -------- ------- ------ -----  ----------------------------
* *  @00=HPRFITS ,HKN3420,011209,MGOUV: Add Smoothed Round Trip Time
* ********************************************************************************
* IDENT=KN3HPR90:4200;
* AFFINITY=0000000000000000000000004000000010000000000;
* NAME=Kn3:KN32009121544211002;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=Kn3:KN32009121544211003;
* TABLE=KN3.KN3HPR;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=TIMESTAMP;
* COLUMNS=LOCRTPPU;
* COLUMNS=LOCCPNAME;
* COLUMNS=REMCPNAME;
* COLUMNS=COSNAME;
* COLUMNS=LOCTCID;
* COLUMNS=REMTCID;
* COLUMNS=ACTIVETM;
* COLUMNS=SNALINKS1;
* COLUMNS=SESSIONS;
* COLUMNS=SMTHRTTM;
* COLUMNS=RTTTMVAR;
* COLUMNS=ARBMODE;
* COLUMNS=CURARBTHSH;
* COLUMNS=MINARBTHSH;
* COLUMNS=MAXARBTHSH;
* COLUMNS=ALIVETMR;
* COLUMNS=NUMPATHSW;
* COLUMNS=PATHSWTM;
* COLUMNS=PATHSWTRIG;
* COLUMNS=PKTREXMIT;
* COLUMNS=PCTPKTREXM;
* COLUMNS=PKTREXMITR;
* COLUMNS=INITTHRURT;
* COLUMNS=ACTTHRURT;
* COLUMNS=ALLWTHRURT;
* COLUMNS=BYTSOUTRT;
* COLUMNS=BYTSINRT;
* COLUMNS=PKTSOUTRT;
* COLUMNS=PKTSINRT;
* COLUMNS=GBYTOUTINT;
* COLUMNS=BYTSOUTINT;
* COLUMNS=GBYTININT;
* COLUMNS=BYTSININT;
* COLUMNS=PKTSOUTINT;
* COLUMNS=PKTSININT;
* COLUMNS=PKTQUEUED;
* COLUMNS=BUFFOOS;
* COLUMNS=BUFFUNACK;
* COLUMNS=BUFFUNHWM;
* COLUMNS=HWMTM;
* COLUMNS=SNALINKS;
* COLUMNS=EECONNID;
* COLUMNS=COMPTHRURT;
* PRED=  KN3HPR.EECONNID = $EECONNID$;
* PRED=AND ORIGINNODE = $NODE$;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3HPR90:4200';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3HPR90:4200',
  'KN3',
  '0000000000000000000000004000000010000000000',
  'P',
  'Kn3:KN32009121544211002',
  'Kn3:KN32009121544211003',
  'N3_DEV',
  '1130530071953000',
'at=$THRUNODE$@table1.name=KN3HPR@table1.column1.name=ORIGINNODE@table1.column2.name=SYSID@table1.column3.name=TIMESTAMP@table1.column4.name=LOCRTPPU@table1.column5.name=LOCCPNAME@table1.column6.name=REMCPNAME@table1.column7.name=COSNAME@table1.column8.name=LOCTCID@table1.column9.name=REMTCID@table1.column10.name=ACTIVETM@table1.column11.name=SNALINKS1@table1.column12.name=SESSIONS@table1.column13.name=SMTHRTTM@table1.column14.name=RTTTMVAR@table1.column15.name=ARBMODE@table1.column16.name=CURARBTHSH@table1.column17.name=MINARBTHSH@table1.column18.name=MAXARBTHSH@table1.column19.name=ALIVETMR@table1.column20.name=NUMPATHSW@table1.column21.name=PATHSWTM@table1.column22.name=PATHSWTRIG@table1.column23.name=PKTREXMIT@table1.column24.name=PCTPKTREXM@table1.column25.name=PKTREXMITR@table1.column26.name=INITTHRURT@table1.column27.name=ACTTHRURT@table1.column28.name=ALLWTHRURT@table1.column29.name=BYTSOUTRT@table1.column30.name=BYTSINRT@table1.column31.name=PKTSOUTRT@table1.column32.name=PKTSINRT@table1.column33.name=GBYTOUTINT@table1.column34.name=BYTSOUTINT@table1.column35.name=GBYTININT@table1.column36.name=BYTSININT@table1.column37.name=PKTSOUTINT@table1.column38.name=PKTSININT@table1.column39.name=PKTQUEUED@table1.column40.name=BUFFOOS@table1.column41.name=BUFFUNACK@table1.column42.name=BUFFUNHWM@table1.column43.name=HWMTM@table1.column44.name=SNALINKS@table1.column45.name=EECONNID@table1.column46.name=COMPTHRURT@table1.columnCount=46@tableCount=1@filter1.connector=AND@filter1.column=KN3HPR.EECONNID@filter1.operator=EQ@filter1.value=$EECONNID$@filter2.connector=AND@filter2.column=ORIGINNODE@filter2.operator=EQ@filter2.value=$NODE$@filterCount=2@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3hpr98_v5101.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-T03                                                                     *
* * � Copyright IBM Corporation 2013                                             *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            5101
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks   HPR 98
* *                      Returns performance data of selected HPR (High 
* *                      Performance Routing) RTP (Rapid Transfer Protocol)
* *
* *  Query Name:         HPR Connection Details
* *
* *  Query Desc:         This query returns statistics for the selected HPR 
* *                      connection (V5101). 
* *
* *  Table:              KN3HPR
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION                    
* *  --- -------- ------- ------ -----  -------------------------
* *  @00=RTC30247,HKN3511,031513,MGOUV: New workspace
* ********************************************************************************
* IDENT=KN3HPR98:5101;
* DAFFINITY=%IBM.STATIC148;
* DVERSION=13;
* NAME=HPR Connection Details;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=This query returns statistics for the selected HPR connection (V5101).;
* TABLE=KN3.KN3HPR;
* COLUMNS=ARBMODE;
* COLUMNS=CURARBTHSH;
* COLUMNS=MINARBTHSH;
* COLUMNS=MAXARBTHSH;
* COLUMNS=INITTHRURT;
* COLUMNS=ACTTHRURT;
* COLUMNS=ALLWTHRURT;
* COLUMNS=COMPTHRURT;
* COLUMNS=SMTHRTTM;
* COLUMNS=RTTTMVAR;
* COLUMNS=PKTREXMITR;
* COLUMNS=PCTPKTREXM;
* COLUMNS=PKTREXMIT;
* COLUMNS=BUFFOOS;
* COLUMNS=BUFFUNACK;
* COLUMNS=BUFFUNHWM;
* COLUMNS=HWMTM;
* COLUMNS=NUMPATHSW;
* COLUMNS=PATHSWTM;
* COLUMNS=PATHSWTRIG;
* COLUMNS=SESSIONS;
* COLUMNS=SNALINKS1;
* COLUMNS=SNALINKS;
* COLUMNS=BYTESRCVD;
* COLUMNS=BYTESSENT;
* COLUMNS=BYTSINRT;
* COLUMNS=BYTSOUTRT;
* COLUMNS=PKTSININT;
* COLUMNS=PKTSOUTINT;
* COLUMNS=PKTSINRT;
* COLUMNS=PKTSOUTRT;
* COLUMNS=PKTQUEUED;
* COLUMNS=VTAMNAME;
* COLUMNS=LOCCPNAME;
* COLUMNS=REMCPNAME;
* COLUMNS=LOCRTPPU;
* COLUMNS=COSNAME;
* COLUMNS=ALIVETMR;
* COLUMNS=ACTIVETM;
* COLUMNS=LOCTCID;
* COLUMNS=REMTCID;
* COLUMNS=EECONNID;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=TIMESTAMP;
* PRED=ORIGINNODE = $NODE$;
* PRED=AND LOCRTPPU = $LOCRTPPU$;
* PARMS="NUM_VERSION","13",2;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3HPR98:5101';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3HPR98:5101',
  'KN3',
  '%IBM.STATIC148          000000000D00000000',
  'P',
  'HPR Connection Details',
  'This query returns statistics for the selected HPR connection (V5101).',
  'N3_DEV',
  '1130530071953000',
'at=$THRUNODE$@table1.name=KN3HPR@table1.column1.name=ARBMODE@table1.column2.name=CURARBTHSH@table1.column3.name=MINARBTHSH@table1.column4.name=MAXARBTHSH@table1.column5.name=INITTHRURT@table1.column6.name=ACTTHRURT@table1.column7.name=ALLWTHRURT@table1.column8.name=COMPTHRURT@table1.column9.name=SMTHRTTM@table1.column10.name=RTTTMVAR@table1.column11.name=PKTREXMITR@table1.column12.name=PCTPKTREXM@table1.column13.name=PKTREXMIT@table1.column14.name=BUFFOOS@table1.column15.name=BUFFUNACK@table1.column16.name=BUFFUNHWM@table1.column17.name=HWMTM@table1.column18.name=NUMPATHSW@table1.column19.name=PATHSWTM@table1.column20.name=PATHSWTRIG@table1.column21.name=SESSIONS@table1.column22.name=SNALINKS1@table1.column23.name=SNALINKS@table1.column24.name=BYTESRCVD@table1.column25.name=BYTESSENT@table1.column26.name=BYTSINRT@table1.column27.name=BYTSOUTRT@table1.column28.name=PKTSININT@table1.column29.name=PKTSOUTINT@table1.column30.name=PKTSINRT@table1.column31.name=PKTSOUTRT@table1.column32.name=PKTQUEUED@table1.column33.name=VTAMNAME@table1.column34.name=LOCCPNAME@table1.column35.name=REMCPNAME@table1.column36.name=LOCRTPPU@table1.column37.name=COSNAME@table1.column38.name=ALIVETMR@table1.column39.name=ACTIVETM@table1.column40.name=LOCTCID@table1.column41.name=REMTCID@table1.column42.name=EECONNID@table1.column43.name=ORIGINNODE@table1.column44.name=SYSID@table1.column45.name=TIMESTAMP@table1.columnCount=45@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=LOCRTPPU@filter2.operator=EQ@filter2.value=$LOCRTPPU$@filterCount=2@parma1.value="NUM_VERSION","13",2@parmaCount=1@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3HPR99.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * (C) Copyright IBM Corporation 1999, 2006                                     *
* * (C) Copyright Candle Corporation 1999, 2006.  All rights reserved.           *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks HPR 99
* *                      Returns performance data of HPR (High Performance
* *                      Routing) RTP (Rapid Transfer Protocol) connections
* *                      where either the local control point (CP) or the remote
* *                      CP resides on a z/OS system image.
* *
* *  Table:              KN3HPR
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  11/02/04 MCG       Original
* *
* ********************************************************************************
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION                    
* *  --- -------- ------- ------ -----  -------------------------
* *  @01=UBXXDWL ,HKN3410,042406,OBRAB: Cross component    
* *                                       integration using DWL            
* *
* ********************************************************************************
* IDENT=KN3HPR99;
* AFFINITY=0000000000000000000000004000000000000000000;
* NAME=HPR;
* VISIBLE=Y;
* USER=N3_DEV;
* DESC=This query returns HPR connection statistics.;
* TABLE=KN3.KN3HPR;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=TIMESTAMP;
* COLUMNS=LOCRTPPU;
* COLUMNS=LOCCPNAME;
* COLUMNS=REMCPNAME;
* COLUMNS=COSNAME;
* COLUMNS=LOCTCID;
* COLUMNS=REMTCID;
* COLUMNS=ACTIVETM;
* COLUMNS=SNALINKS1;
* COLUMNS=SESSIONS;
* COLUMNS=RTTTMVAR;
* COLUMNS=ARBMODE;
* COLUMNS=CURARBTHSH;
* COLUMNS=MINARBTHSH;
* COLUMNS=MAXARBTHSH;
* COLUMNS=ALIVETMR;
* COLUMNS=NUMPATHSW;
* COLUMNS=PATHSWTM;
* COLUMNS=PATHSWTRIG;
* COLUMNS=PKTREXMIT;
* COLUMNS=PCTPKTREXM;
* COLUMNS=PKTREXMITR;
* COLUMNS=INITTHRURT;
* COLUMNS=ACTTHRURT;
* COLUMNS=ALLWTHRURT;
* COLUMNS=BYTSOUTRT;
* COLUMNS=BYTSINRT;
* COLUMNS=PKTSOUTRT;
* COLUMNS=PKTSINRT;
* COLUMNS=GBYTOUTINT;
* COLUMNS=BYTSOUTINT;
* COLUMNS=GBYTININT;
* COLUMNS=BYTSININT;
* COLUMNS=PKTSOUTINT;
* COLUMNS=PKTSININT;
* COLUMNS=PKTQUEUED;
* COLUMNS=BUFFOOS;
* COLUMNS=BUFFUNACK;
* COLUMNS=BUFFUNHWM;
* COLUMNS=HWMTM;
* COLUMNS=SNALINKS;
* COLUMNS=EECONNID;
* COLUMNS=COMPTHRURT;
* PRED=ORIGINNODE = $NODE$;
* PRED=AND SESSIONS > 0;
* PRED=AND LOCCPNAME = $LOCCPNAMEX$;
* PRED=AND REMCPNAME = $REMCPNAMEX$;
* SITNAME=N3V_HPR_Pct_Packets_Rexmit Warning
* SITNAME=N3V_HPR_Conn_OOS_Buffers Warning
* SITNAME=N3V_HPR_Conn_Path_Switch Warning
* SITNAME=N3V_HPR_Throughput Warning


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3HPR99';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3V_HPR_Pct_Packets_Rexmit' AND 
 TEMPLATE = 'KN3HPR99';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3V_HPR_Conn_OOS_Buffers' AND 
 TEMPLATE = 'KN3HPR99';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3V_HPR_Conn_Path_Switch' AND 
 TEMPLATE = 'KN3HPR99';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3V_HPR_Throughput' AND 
 TEMPLATE = 'KN3HPR99';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3HPR99' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3HPR99' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3HPR99' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3HPR99' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3HPR99' AND NAME = '*Fatal';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3HPR99' AND NAME = '*Minor';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3HPR99' AND NAME = '*Harmless';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3HPR99' AND NAME = '*Unknown';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3HPR99' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3HPR99' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3HPR99' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3HPR99' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3HPR99' AND NAME = 'Unavailable';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3HPR99' AND NAME = 'Fatal';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3HPR99' AND NAME = 'Minor';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3HPR99' AND NAME = 'Harmless';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3HPR99' AND NAME = 'Unknown';
DELETE FROM KFWTMPL WHERE NAME     =
 'KN3HPR99';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3HPR99',
  'KN3',
  '0000000000000000000000004000000000000000000',
  'D',
  'HPR',
  'This query returns HPR connection statistics.',
  'N3_DEV',
  '1130530071953000',
'at=$THRUNODE$@table1.name=KN3HPR@table1.column1.name=ORIGINNODE@table1.column2.name=SYSID@table1.column3.name=TIMESTAMP@table1.column4.name=LOCRTPPU@table1.column5.name=LOCCPNAME@table1.column6.name=REMCPNAME@table1.column7.name=COSNAME@table1.column8.name=LOCTCID@table1.column9.name=REMTCID@table1.column10.name=ACTIVETM@table1.column11.name=SNALINKS1@table1.column12.name=SESSIONS@table1.column13.name=RTTTMVAR@table1.column14.name=ARBMODE@table1.column15.name=CURARBTHSH@table1.column16.name=MINARBTHSH@table1.column17.name=MAXARBTHSH@table1.column18.name=ALIVETMR@table1.column19.name=NUMPATHSW@table1.column20.name=PATHSWTM@table1.column21.name=PATHSWTRIG@table1.column22.name=PKTREXMIT@table1.column23.name=PCTPKTREXM@table1.column24.name=PKTREXMITR@table1.column25.name=INITTHRURT@table1.column26.name=ACTTHRURT@table1.column27.name=ALLWTHRURT@table1.column28.name=BYTSOUTRT@table1.column29.name=BYTSINRT@table1.column30.name=PKTSOUTRT@table1.column31.name=PKTSINRT@table1.column32.name=GBYTOUTINT@table1.column33.name=BYTSOUTINT@table1.column34.name=GBYTININT@table1.column35.name=BYTSININT@table1.column36.name=PKTSOUTINT@table1.column37.name=PKTSININT@table1.column38.name=PKTQUEUED@table1.column39.name=BUFFOOS@table1.column40.name=BUFFUNACK@table1.column41.name=BUFFUNHWM@table1.column42.name=HWMTM@table1.column43.name=SNALINKS@table1.column44.name=EECONNID@table1.column45.name=COMPTHRURT@table1.columnCount=45@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=SESSIONS@filter2.operator=GT@filter2.value=0@filter2.type=I@filter3.connector=AND@filter3.column=LOCCPNAME@filter3.operator=EQ@filter3.value=$LOCCPNAMEX$@filter4.connector=AND@filter4.column=REMCPNAME@filter4.operator=EQ@filter4.value=$REMCPNAMEX$@filterCount=4@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

INSERT INTO KFWTMPL
(  AFFINITIES ,
   AREA ,
   ATTRIBS ,
   LSTDATE ,
   LSTUSRPRF ,
   NAME ,
   TEXT
)
VALUES
(  '0000000000000000000000004000000000000000000',
   32,
   259,
   '1130530071953000',
   '_ KCJ',
   'KN3HPR99',
   'HPR'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3HPR99',
   'OK',
   -1,
   65795,
   'Normal and Available State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3HPR99',
   'Critical',
   90,
   259,
   'Critical State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3HPR99',
   'Warning',
   30,
   259,
   'Warning State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3HPR99',
   'Informational',
   25,
   259,
   'Informational State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3HPR99',
   'Unavailable',
   95,
   259,
   'Unavailable State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3HPR99',
   'Fatal',
   100,
   259,
   'Fatal State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3HPR99',
   'Minor',
   40,
   259,
   'Minor State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3HPR99',
   'Harmless',
   27,
   259,
   'Harmless State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3HPR99',
   'Unknown',
   15,
   259,
   'Unknown State'
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Critical',
   'Critical',
   'KN3HPR99',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Warning',
   'Warning',
   'KN3HPR99',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Informational',
   'Informational',
   'KN3HPR99',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*STATUS_UNKNOWN',
   'Unavailable',
   'KN3HPR99',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Fatal',
   'Fatal',
   'KN3HPR99',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Minor',
   'Minor',
   'KN3HPR99',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Harmless',
   'Harmless',
   'KN3HPR99',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Unknown',
   'Unknown',
   'KN3HPR99',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3V_HPR_Pct_Packets_Rexmit',
   'Warning',
   'KN3HPR99',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3V_HPR_Conn_OOS_Buffers',
   'Warning',
   'KN3HPR99',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3V_HPR_Conn_Path_Switch',
   'Warning',
   'KN3HPR99',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3V_HPR_Throughput',
   'Warning',
   'KN3HPR99',
   0
);

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3HPR99_v4200.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * � Copyright IBM Corporation 2009                                             *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            420
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks v420 HPR 99
* *                      Returns performance data of HPR (High Performance
* *                      Routing) RTP (Rapid Transfer Protocol) connections
* *                      where either the local control point (CP) or the remote
* *                      CP resides on a z/OS system image.
* *
* *  Query Name:         HPR
* *
* *  Query Desc:         This query returns HPR connection statistics (V420). 
* *
* *  Table:              KN3HPR
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION                    
* *  --- -------- ------- ------ -----  -------------------------
* *  @00=HPRFITS ,HKN3420,011209,MGOUV: Add Smoothed Round Trip Time
* ********************************************************************************
* IDENT=KN3HPR99:4200;
* AFFINITY=0000000000000000000000004000000010000000000;
* NAME=Kn3:KN32009121544211000;
* VISIBLE=Y;
* USER=N3_DEV;
* DESC=Kn3:KN32009121544211001;
* TABLE=KN3.KN3HPR;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=TIMESTAMP;
* COLUMNS=LOCRTPPU;
* COLUMNS=LOCCPNAME;
* COLUMNS=REMCPNAME;
* COLUMNS=COSNAME;
* COLUMNS=LOCTCID;
* COLUMNS=REMTCID;
* COLUMNS=ACTIVETM;
* COLUMNS=SNALINKS1;
* COLUMNS=SESSIONS;
* COLUMNS=SMTHRTTM;
* COLUMNS=RTTTMVAR;
* COLUMNS=ARBMODE;
* COLUMNS=CURARBTHSH;
* COLUMNS=MINARBTHSH;
* COLUMNS=MAXARBTHSH;
* COLUMNS=ALIVETMR;
* COLUMNS=NUMPATHSW;
* COLUMNS=PATHSWTM;
* COLUMNS=PATHSWTRIG;
* COLUMNS=PKTREXMIT;
* COLUMNS=PCTPKTREXM;
* COLUMNS=PKTREXMITR;
* COLUMNS=INITTHRURT;
* COLUMNS=ACTTHRURT;
* COLUMNS=ALLWTHRURT;
* COLUMNS=BYTSOUTRT;
* COLUMNS=BYTSINRT;
* COLUMNS=PKTSOUTRT;
* COLUMNS=PKTSINRT;
* COLUMNS=GBYTOUTINT;
* COLUMNS=BYTSOUTINT;
* COLUMNS=GBYTININT;
* COLUMNS=BYTSININT;
* COLUMNS=PKTSOUTINT;
* COLUMNS=PKTSININT;
* COLUMNS=PKTQUEUED;
* COLUMNS=BUFFOOS;
* COLUMNS=BUFFUNACK;
* COLUMNS=BUFFUNHWM;
* COLUMNS=HWMTM;
* COLUMNS=SNALINKS;
* COLUMNS=EECONNID;
* COLUMNS=COMPTHRURT;
* PRED=ORIGINNODE = $NODE$;
* PRED=AND SESSIONS > 0;
* PRED=AND LOCCPNAME = $LOCCPNAMEX$;
* PRED=AND REMCPNAME = $REMCPNAMEX$;
* SITNAME=N3V_HPR_Pct_Packets_Rexmit Warning
* SITNAME=N3V_HPR_Conn_OOS_Buffers Warning
* SITNAME=N3V_HPR_Conn_Path_Switch Warning
* SITNAME=N3V_HPR_Throughput Warning


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3HPR99:4200';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3V_HPR_Pct_Packets_Rexmit' AND 
 TEMPLATE = 'KN3HPR99:4200';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3V_HPR_Conn_OOS_Buffers' AND 
 TEMPLATE = 'KN3HPR99:4200';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3V_HPR_Conn_Path_Switch' AND 
 TEMPLATE = 'KN3HPR99:4200';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3V_HPR_Throughput' AND 
 TEMPLATE = 'KN3HPR99:4200';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3HPR99:4200' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3HPR99:4200' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3HPR99:4200' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3HPR99:4200' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3HPR99:4200' AND NAME = '*Fatal';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3HPR99:4200' AND NAME = '*Minor';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3HPR99:4200' AND NAME = '*Harmless';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3HPR99:4200' AND NAME = '*Unknown';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3HPR99:4200' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3HPR99:4200' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3HPR99:4200' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3HPR99:4200' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3HPR99:4200' AND NAME = 'Unavailable';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3HPR99:4200' AND NAME = 'Fatal';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3HPR99:4200' AND NAME = 'Minor';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3HPR99:4200' AND NAME = 'Harmless';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3HPR99:4200' AND NAME = 'Unknown';
DELETE FROM KFWTMPL WHERE NAME     =
 'KN3HPR99:4200';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3HPR99:4200',
  'KN3',
  '0000000000000000000000004000000010000000000',
  'D',
  'Kn3:KN32009121544211000',
  'Kn3:KN32009121544211001',
  'N3_DEV',
  '1130530071953000',
'at=$THRUNODE$@table1.name=KN3HPR@table1.column1.name=ORIGINNODE@table1.column2.name=SYSID@table1.column3.name=TIMESTAMP@table1.column4.name=LOCRTPPU@table1.column5.name=LOCCPNAME@table1.column6.name=REMCPNAME@table1.column7.name=COSNAME@table1.column8.name=LOCTCID@table1.column9.name=REMTCID@table1.column10.name=ACTIVETM@table1.column11.name=SNALINKS1@table1.column12.name=SESSIONS@table1.column13.name=SMTHRTTM@table1.column14.name=RTTTMVAR@table1.column15.name=ARBMODE@table1.column16.name=CURARBTHSH@table1.column17.name=MINARBTHSH@table1.column18.name=MAXARBTHSH@table1.column19.name=ALIVETMR@table1.column20.name=NUMPATHSW@table1.column21.name=PATHSWTM@table1.column22.name=PATHSWTRIG@table1.column23.name=PKTREXMIT@table1.column24.name=PCTPKTREXM@table1.column25.name=PKTREXMITR@table1.column26.name=INITTHRURT@table1.column27.name=ACTTHRURT@table1.column28.name=ALLWTHRURT@table1.column29.name=BYTSOUTRT@table1.column30.name=BYTSINRT@table1.column31.name=PKTSOUTRT@table1.column32.name=PKTSINRT@table1.column33.name=GBYTOUTINT@table1.column34.name=BYTSOUTINT@table1.column35.name=GBYTININT@table1.column36.name=BYTSININT@table1.column37.name=PKTSOUTINT@table1.column38.name=PKTSININT@table1.column39.name=PKTQUEUED@table1.column40.name=BUFFOOS@table1.column41.name=BUFFUNACK@table1.column42.name=BUFFUNHWM@table1.column43.name=HWMTM@table1.column44.name=SNALINKS@table1.column45.name=EECONNID@table1.column46.name=COMPTHRURT@table1.columnCount=46@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=SESSIONS@filter2.operator=GT@filter2.value=0@filter2.type=I@filter3.connector=AND@filter3.column=LOCCPNAME@filter3.operator=EQ@filter3.value=$LOCCPNAMEX$@filter4.connector=AND@filter4.column=REMCPNAME@filter4.operator=EQ@filter4.value=$REMCPNAMEX$@filterCount=4@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

INSERT INTO KFWTMPL
(  AFFINITIES ,
   AREA ,
   ATTRIBS ,
   LSTDATE ,
   LSTUSRPRF ,
   NAME ,
   TEXT
)
VALUES
(  '0000000000000000000000004000000010000000000',
   32,
   259,
   '1130530071953000',
   '_ KCJ',
   'KN3HPR99:4200',
   'Kn3:KN32009121544211000'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3HPR99:4200',
   'OK',
   -1,
   65795,
   'Normal and Available State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3HPR99:4200',
   'Critical',
   90,
   259,
   'Critical State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3HPR99:4200',
   'Warning',
   30,
   259,
   'Warning State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3HPR99:4200',
   'Informational',
   25,
   259,
   'Informational State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3HPR99:4200',
   'Unavailable',
   95,
   259,
   'Unavailable State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3HPR99:4200',
   'Fatal',
   100,
   259,
   'Fatal State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3HPR99:4200',
   'Minor',
   40,
   259,
   'Minor State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3HPR99:4200',
   'Harmless',
   27,
   259,
   'Harmless State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3HPR99:4200',
   'Unknown',
   15,
   259,
   'Unknown State'
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Critical',
   'Critical',
   'KN3HPR99:4200',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Warning',
   'Warning',
   'KN3HPR99:4200',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Informational',
   'Informational',
   'KN3HPR99:4200',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*STATUS_UNKNOWN',
   'Unavailable',
   'KN3HPR99:4200',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Fatal',
   'Fatal',
   'KN3HPR99:4200',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Minor',
   'Minor',
   'KN3HPR99:4200',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Harmless',
   'Harmless',
   'KN3HPR99:4200',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Unknown',
   'Unknown',
   'KN3HPR99:4200',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3V_HPR_Pct_Packets_Rexmit',
   'Warning',
   'KN3HPR99:4200',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3V_HPR_Conn_OOS_Buffers',
   'Warning',
   'KN3HPR99:4200',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3V_HPR_Conn_Path_Switch',
   'Warning',
   'KN3HPR99:4200',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3V_HPR_Throughput',
   'Warning',
   'KN3HPR99:4200',
   0
);

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3HPR50_v5101.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-T03                                                                     *
* * � Copyright IBM Corporation 2013                                             *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            5101
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks v420 HPR 50
* *                      Returns performance data of HPR (High Performance
* *                      Routing) RTP (Rapid Transfer Protocol) connections
* *                      where either the local control point (CP) or the remote
* *                      CP resides on a z/OS system image.
* *
* *  Query Name:         Enterprise HPR Connections Overview
* *
* *  Query Desc:         This query returns data for HPR connections across the 
* *                      enterprise (V5101). 
* *
* *  Table:              KN3HPR
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION                    
* *  --- -------- ------- ------ -----  -------------------------
* *  @00=RTC30247,HKN3511,031413,MGOUV: Logical navigator queries
* ********************************************************************************
* IDENT=KN3HPR50:5101;
* DAFFINITY=%IBM.STATIC148;
* DVERSION=13;
* NAME=Enterprise HPR Connections Overview;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=This query returns data for HPR connections across the enterprise (V5101).;
* TABLE=KN3.KN3HPR;            
* COLUMNS=SYSID;
* COLUMNS=VTAMNAME;
* COLUMNS=LOCRTPPU;
* COLUMNS=ARBMODE;
* COLUMNS=PCTPKTREXM;
* COLUMNS=BUFFUNACK;
* COLUMNS=BUFFOOS;
* COLUMNS=SMTHRTTM;
* COLUMNS=ACTTHRURT;
* COLUMNS=INITTHRURT;
* COLUMNS=BYTSOUTRT;
* COLUMNS=BYTSINRT;
* COLUMNS=ACTIVETM;
* COLUMNS=SNALINKS1;
* COLUMNS=NUMPATHSW;
* COLUMNS=PATHSWTRIG;
* COLUMNS=PATHSWTM;
* COLUMNS=LOCCPNAME;
* COLUMNS=REMCPNAME;
* COLUMNS=ORIGINNODE;
* COLUMNS=COSNAME;
* COLUMNS=LOCTCID;
* COLUMNS=REMTCID;
* COLUMNS=SESSIONS;
* COLUMNS=EECONNID;
* COLUMNS=BYTESSENT;
* COLUMNS=BYTESRCVD;
* PARMS="NODELIST","*OMEGAMONXE_MAINFRAME_NTWK_VTAM",31;
* PARMS="NUM_VERSION","13",2;
* ORDER=DESCENDING ARBMODE;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3HPR50:5101';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3HPR50:5101',
  'KN3',
  '%IBM.STATIC148          000000000D00000000',
  'P',
  'Enterprise HPR Connections Overview',
  'This query returns data for HPR connections across the enterprise (V5101).',
  'N3_DEV',
  '1130530071953000',
'at=$THRUNODE$@table1.name=KN3HPR@table1.column1.name=SYSID@table1.column2.name=VTAMNAME@table1.column3.name=LOCRTPPU@table1.column4.name=ARBMODE@table1.column5.name=PCTPKTREXM@table1.column6.name=BUFFUNACK@table1.column7.name=BUFFOOS@table1.column8.name=SMTHRTTM@table1.column9.name=ACTTHRURT@table1.column10.name=INITTHRURT@table1.column11.name=BYTSOUTRT@table1.column12.name=BYTSINRT@table1.column13.name=ACTIVETM@table1.column14.name=SNALINKS1@table1.column15.name=NUMPATHSW@table1.column16.name=PATHSWTRIG@table1.column17.name=PATHSWTM@table1.column18.name=LOCCPNAME@table1.column19.name=REMCPNAME@table1.column20.name=ORIGINNODE@table1.column21.name=COSNAME@table1.column22.name=LOCTCID@table1.column23.name=REMTCID@table1.column24.name=SESSIONS@table1.column25.name=EECONNID@table1.column26.name=BYTESSENT@table1.column27.name=BYTESRCVD@table1.columnCount=27@tableCount=1@order1.column=ARBMODE@order1.sequence=DESCENDING@orderCount=1@parma1.value="NODELIST","*OMEGAMONXE_MAINFRAME_NTWK_VTAM",31@parma2.value="NUM_VERSION","13",2@parmaCount=2@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3HPR51_v5101.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-T03                                                                     *
* * � Copyright IBM Corporation 2013                                             *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            5101
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks v420 HPR 51
* *                      Returns performance data of HPR (High Performance
* *                      Routing) RTP (Rapid Transfer Protocol) connections
* *                      where either the local control point (CP) or the remote
* *                      CP resides on a z/OS system image.
* *
* *  Query Name:         HPR Connection Summary for Selected Connection
* *
* *  Query Desc:         This query returns HPR connection detail statistics for a
* *                      a selected connection (V5101). 
* *
* *  Table:              KN3HPR
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION                    
* *  --- -------- ------- ------ -----  -------------------------
* *  @00=RTC30101,HKN3511,031413,MPATT: Enterprise Extender workspaces
* ********************************************************************************
* IDENT=KN3HPR51:5101;
* DAFFINITY=%IBM.STATIC148;
* DVERSION=13;
* NAME=HPR Connection Summary for Selected Connection;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=This query returns HPR connection detail statistics for a selected connection (V5101).;
* TABLE=KN3.KN3HPR;            
* COLUMNS=SYSID;
* COLUMNS=VTAMNAME;
* COLUMNS=LOCRTPPU;
* COLUMNS=ARBMODE;
* COLUMNS=PCTPKTREXM;
* COLUMNS=BUFFUNACK;
* COLUMNS=BUFFOOS;
* COLUMNS=SMTHRTTM;
* COLUMNS=ACTTHRURT;
* COLUMNS=INITTHRURT;
* COLUMNS=BYTSOUTRT;
* COLUMNS=BYTSINRT;
* COLUMNS=ACTIVETM;
* COLUMNS=SNALINKS1;
* COLUMNS=NUMPATHSW;
* COLUMNS=PATHSWTRIG;
* COLUMNS=PATHSWTM;
* COLUMNS=LOCCPNAME;
* COLUMNS=REMCPNAME;
* COLUMNS=ORIGINNODE;
* COLUMNS=COSNAME;
* COLUMNS=LOCTCID;
* COLUMNS=REMTCID;
* COLUMNS=SESSIONS;
* COLUMNS=EECONNID;
* COLUMNS=BYTESSENT;
* COLUMNS=BYTESRCVD;
* PRED=ORIGINNODE = $NODE$;
* PRED=AND EECONNID = $EECONNID$;
* ORDER=DESCENDING ARBMODE;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3HPR51:5101';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3HPR51:5101',
  'KN3',
  '%IBM.STATIC148          000000000D00000000',
  'P',
  'HPR Connection Summary for Selected Connection',
  'This query returns HPR connection detail statistics for a selected connection (V5101).',
  'N3_DEV',
  '1130530071953000',
'at=$THRUNODE$@table1.name=KN3HPR@table1.column1.name=SYSID@table1.column2.name=VTAMNAME@table1.column3.name=LOCRTPPU@table1.column4.name=ARBMODE@table1.column5.name=PCTPKTREXM@table1.column6.name=BUFFUNACK@table1.column7.name=BUFFOOS@table1.column8.name=SMTHRTTM@table1.column9.name=ACTTHRURT@table1.column10.name=INITTHRURT@table1.column11.name=BYTSOUTRT@table1.column12.name=BYTSINRT@table1.column13.name=ACTIVETM@table1.column14.name=SNALINKS1@table1.column15.name=NUMPATHSW@table1.column16.name=PATHSWTRIG@table1.column17.name=PATHSWTM@table1.column18.name=LOCCPNAME@table1.column19.name=REMCPNAME@table1.column20.name=ORIGINNODE@table1.column21.name=COSNAME@table1.column22.name=LOCTCID@table1.column23.name=REMTCID@table1.column24.name=SESSIONS@table1.column25.name=EECONNID@table1.column26.name=BYTESSENT@table1.column27.name=BYTESRCVD@table1.columnCount=27@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=EECONNID@filter2.operator=EQ@filter2.value=$EECONNID$@filterCount=2@order1.column=ARBMODE@order1.sequence=DESCENDING@orderCount=1@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3IFC91.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * � Copyright IBM Corporation 2007                                           *
* * � Copyright Candle Corporation 2007.  All rights reserved.                 *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks IFC 91.
* *                      IP filters by rule name.
* *
* *  Table:              KN3IFC
* *
* *  Maintenance Log:
* *
* **********************************************************************************
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION
* *  --- -------- ------- ------ -----  -------------------------
* *  @01=IPSEC   ,HKN3410,080206,OBRAB: IPSec support
* *  @02=D49258  ,HKN3410,062907,OBRAB: Filter rule name not unique
* *  @03=F51605  ,HKN3410,062907,OBRAB: Add filter rule activation
* *                                     and update time stamps.
* *
* ********************************************************************************
* IDENT=KN3IFC91;
* AFFINITY=000000000000000000000000200000000G000000000;
* NAME=Current IP Filters By Rule Name;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=IP filters by rule name;
* TABLE=KN3.KN3IFC;
* COLUMNS=ORIGINNODE;    
* COLUMNS=SYSID;         
* COLUMNS=SYSPLEXNAM;    
* COLUMNS=TIMESTAMP;     
* COLUMNS=TCPIPNAME;     
* COLUMNS=RULENAME;      
* COLUMNS=RULETAG;       
* COLUMNS=TUNNELID;      
* COLUMNS=GROUPNAME;     
* COLUMNS=CREATETIME;    
* COLUMNS=UPDATETIME;    
* COLUMNS=TPDMSMCHG;     
* COLUMNS=TPDMSMCH;      
* COLUMNS=PCTTPMSMCH;    
* COLUMNS=PDMSMCH;       
* COLUMNS=TPMATCHG;      
* COLUMNS=TPMATCH;       
* COLUMNS=PCTTPMATCH;    
* COLUMNS=PMATCH;        
* COLUMNS=FLTSET;        
* COLUMNS=LSANAME;       
* COLUMNS=VPNANAME;      
* COLUMNS=TYPE;          
* COLUMNS=STATE;         
* COLUMNS=ACTION;        
* COLUMNS=SCOPE;         
* COLUMNS=DIRECTION;     
* COLUMNS=SECCLASS;      
* COLUMNS=PROTOCOL;      
* COLUMNS=ICMPTYPE;      
* COLUMNS=ICMPCODE;      
* COLUMNS=OSPFTYPE;      
* COLUMNS=ONDEMAND;      
* COLUMNS=TCPCONNECT;    
* COLUMNS=SWSA;          
* COLUMNS=SRCADDR;       
* COLUMNS=USRCADDR;      
* COLUMNS=LSRCPORT;      
* COLUMNS=USRCPORT;      
* COLUMNS=DSTADDR;       
* COLUMNS=UDSTADDR;      
* COLUMNS=LDSTPORT;      
* COLUMNS=UDSTPORT;      
* COLUMNS=NATTCLIDTY;    
* COLUMNS=NATTCLID;      
* COLUMNS=UNATTCLID;     
* COLUMNS=NATTPUDPP;     
* COLUMNS=NRFOPORT;      
* COLUMNS=NAT;           
* COLUMNS=NAPT;          
* COLUMNS=NATTRGW;       
* COLUMNS=LOG;           
* COLUMNS=SRCADDRGR;     
* COLUMNS=DSTADDRGR;     
* COLUMNS=PROTOCOLGR;    
* COLUMNS=SRCPORTGR;     
* COLUMNS=DSTPORTGR;     
* COLUMNS=IPADDRVRSN;    
* COLUMNS=FLTUSEIND;     
* COLUMNS=PAGE;          
* COLUMNS=LASTPAGE;      
* COLUMNS=SEQUENCE;      
* COLUMNS=RULEID;        
* PRED=ORIGINNODE = $NODE$;
* PRED=AND RULENAME = $RULENAMEX$;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3IFC91';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3IFC91',
  'KN3',
  '000000000000000000000000200000000G000000000',
  'P',
  'Current IP Filters By Rule Name',
  'IP filters by rule name',
  'N3_DEV',
  '1130530071954000',
'at=$THRUNODE$@table1.name=KN3IFC@table1.column1.name=ORIGINNODE@table1.column2.name=SYSID@table1.column3.name=SYSPLEXNAM@table1.column4.name=TIMESTAMP@table1.column5.name=TCPIPNAME@table1.column6.name=RULENAME@table1.column7.name=RULETAG@table1.column8.name=TUNNELID@table1.column9.name=GROUPNAME@table1.column10.name=CREATETIME@table1.column11.name=UPDATETIME@table1.column12.name=TPDMSMCHG@table1.column13.name=TPDMSMCH@table1.column14.name=PCTTPMSMCH@table1.column15.name=PDMSMCH@table1.column16.name=TPMATCHG@table1.column17.name=TPMATCH@table1.column18.name=PCTTPMATCH@table1.column19.name=PMATCH@table1.column20.name=FLTSET@table1.column21.name=LSANAME@table1.column22.name=VPNANAME@table1.column23.name=TYPE@table1.column24.name=STATE@table1.column25.name=ACTION@table1.column26.name=SCOPE@table1.column27.name=DIRECTION@table1.column28.name=SECCLASS@table1.column29.name=PROTOCOL@table1.column30.name=ICMPTYPE@table1.column31.name=ICMPCODE@table1.column32.name=OSPFTYPE@table1.column33.name=ONDEMAND@table1.column34.name=TCPCONNECT@table1.column35.name=SWSA@table1.column36.name=SRCADDR@table1.column37.name=USRCADDR@table1.column38.name=LSRCPORT@table1.column39.name=USRCPORT@table1.column40.name=DSTADDR@table1.column41.name=UDSTADDR@table1.column42.name=LDSTPORT@table1.column43.name=UDSTPORT@table1.column44.name=NATTCLIDTY@table1.column45.name=NATTCLID@table1.column46.name=UNATTCLID@table1.column47.name=NATTPUDPP@table1.column48.name=NRFOPORT@table1.column49.name=NAT@table1.column50.name=NAPT@table1.column51.name=NATTRGW@table1.column52.name=LOG@table1.column53.name=SRCADDRGR@table1.column54.name=DSTADDRGR@table1.column55.name=PROTOCOLGR@table1.column56.name=SRCPORTGR@table1.column57.name=DSTPORTGR@table1.column58.name=IPADDRVRSN@table1.column59.name=FLTUSEIND@table1.column60.name=PAGE@table1.column61.name=LASTPAGE@table1.column62.name=SEQUENCE@table1.column63.name=RULEID@table1.columnCount=63@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=RULENAME@filter2.operator=EQ@filter2.value=$RULENAMEX$@filterCount=2@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3IFC92.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * � Copyright IBM Corporation 2007                                           *
* * � Copyright Candle Corporation 2007.  All rights reserved.                 *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks IFC 92.
* *                      IP filters currently in use for a particular TCP/IP
* *                      stack.  The filters are displayed in the order they are
* *                      scanned by the TCP/IP stack by pages that show up to 500
* *                      filters.
* *
* *  Table:              KN3IFC
* *
* *  Maintenance Log:
* *
* **********************************************************************************
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION
* *  --- -------- ------- ------ -----  -------------------------
* *  @01=IPSEC   ,HKN3410,080206,OBRAB: IPSec support
* *  @02=D49258  ,HKN3410,062907,OBRAB: Filter rule name not unique
* *  @03=F51605  ,HKN3410,062907,OBRAB: Add filter rule activation
* *                                     and update time stamps.
* *
* ********************************************************************************
* IDENT=KN3IFC92;
* AFFINITY=000000000000000000000000200000000G000000000;
* NAME=Current IP Filters In Scan Order;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=IP filters currently in use shown in scan order by 500 filter pages.;
* TABLE=KN3.KN3IFC;
* COLUMNS=ORIGINNODE;    
* COLUMNS=SYSID;         
* COLUMNS=SYSPLEXNAM;    
* COLUMNS=TIMESTAMP;     
* COLUMNS=TCPIPNAME;     
* COLUMNS=RULENAME;      
* COLUMNS=RULETAG;       
* COLUMNS=TUNNELID;      
* COLUMNS=GROUPNAME;     
* COLUMNS=CREATETIME;    
* COLUMNS=UPDATETIME;    
* COLUMNS=TPDMSMCHG;     
* COLUMNS=TPDMSMCH;      
* COLUMNS=PCTTPMSMCH;    
* COLUMNS=PDMSMCH;       
* COLUMNS=TPMATCHG;      
* COLUMNS=TPMATCH;       
* COLUMNS=PCTTPMATCH;    
* COLUMNS=PMATCH;        
* COLUMNS=FLTSET;        
* COLUMNS=LSANAME;       
* COLUMNS=VPNANAME;      
* COLUMNS=TYPE;          
* COLUMNS=STATE;         
* COLUMNS=ACTION;        
* COLUMNS=SCOPE;         
* COLUMNS=DIRECTION;     
* COLUMNS=SECCLASS;      
* COLUMNS=PROTOCOL;      
* COLUMNS=ICMPTYPE;      
* COLUMNS=ICMPCODE;      
* COLUMNS=OSPFTYPE;      
* COLUMNS=ONDEMAND;      
* COLUMNS=TCPCONNECT;    
* COLUMNS=SWSA;          
* COLUMNS=SRCADDR;       
* COLUMNS=USRCADDR;      
* COLUMNS=LSRCPORT;      
* COLUMNS=USRCPORT;      
* COLUMNS=DSTADDR;       
* COLUMNS=UDSTADDR;      
* COLUMNS=LDSTPORT;      
* COLUMNS=UDSTPORT;      
* COLUMNS=NATTCLIDTY;    
* COLUMNS=NATTCLID;      
* COLUMNS=UNATTCLID;     
* COLUMNS=NATTPUDPP;     
* COLUMNS=NRFOPORT;      
* COLUMNS=NAT;           
* COLUMNS=NAPT;          
* COLUMNS=NATTRGW;       
* COLUMNS=LOG;           
* COLUMNS=SRCADDRGR;     
* COLUMNS=DSTADDRGR;     
* COLUMNS=PROTOCOLGR;    
* COLUMNS=SRCPORTGR;     
* COLUMNS=DSTPORTGR;     
* COLUMNS=IPADDRVRSN;    
* COLUMNS=FLTUSEIND;     
* COLUMNS=PAGE;          
* COLUMNS=LASTPAGE;      
* COLUMNS=SEQUENCE;      
* COLUMNS=RULEID;        
* PRED=ORIGINNODE = $NODE$;
* PRED=AND FLTSET = $FLTSETX$;
* PRED=AND LASTPAGE = $LASTPAGEX$;
* PRED=AND PAGE = $PAGEX$;
* ORDER=ASCENDING SEQUENCE;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3IFC92';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3IFC92',
  'KN3',
  '000000000000000000000000200000000G000000000',
  'P',
  'Current IP Filters In Scan Order',
  'IP filters currently in use shown in scan order by 500 filter pages.',
  'N3_DEV',
  '1130530071954000',
'at=$THRUNODE$@table1.name=KN3IFC@table1.column1.name=ORIGINNODE@table1.column2.name=SYSID@table1.column3.name=SYSPLEXNAM@table1.column4.name=TIMESTAMP@table1.column5.name=TCPIPNAME@table1.column6.name=RULENAME@table1.column7.name=RULETAG@table1.column8.name=TUNNELID@table1.column9.name=GROUPNAME@table1.column10.name=CREATETIME@table1.column11.name=UPDATETIME@table1.column12.name=TPDMSMCHG@table1.column13.name=TPDMSMCH@table1.column14.name=PCTTPMSMCH@table1.column15.name=PDMSMCH@table1.column16.name=TPMATCHG@table1.column17.name=TPMATCH@table1.column18.name=PCTTPMATCH@table1.column19.name=PMATCH@table1.column20.name=FLTSET@table1.column21.name=LSANAME@table1.column22.name=VPNANAME@table1.column23.name=TYPE@table1.column24.name=STATE@table1.column25.name=ACTION@table1.column26.name=SCOPE@table1.column27.name=DIRECTION@table1.column28.name=SECCLASS@table1.column29.name=PROTOCOL@table1.column30.name=ICMPTYPE@table1.column31.name=ICMPCODE@table1.column32.name=OSPFTYPE@table1.column33.name=ONDEMAND@table1.column34.name=TCPCONNECT@table1.column35.name=SWSA@table1.column36.name=SRCADDR@table1.column37.name=USRCADDR@table1.column38.name=LSRCPORT@table1.column39.name=USRCPORT@table1.column40.name=DSTADDR@table1.column41.name=UDSTADDR@table1.column42.name=LDSTPORT@table1.column43.name=UDSTPORT@table1.column44.name=NATTCLIDTY@table1.column45.name=NATTCLID@table1.column46.name=UNATTCLID@table1.column47.name=NATTPUDPP@table1.column48.name=NRFOPORT@table1.column49.name=NAT@table1.column50.name=NAPT@table1.column51.name=NATTRGW@table1.column52.name=LOG@table1.column53.name=SRCADDRGR@table1.column54.name=DSTADDRGR@table1.column55.name=PROTOCOLGR@table1.column56.name=SRCPORTGR@table1.column57.name=DSTPORTGR@table1.column58.name=IPADDRVRSN@table1.column59.name=FLTUSEIND@table1.column60.name=PAGE@table1.column61.name=LASTPAGE@table1.column62.name=SEQUENCE@table1.column63.name=RULEID@table1.columnCount=63@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=FLTSET@filter2.operator=EQ@filter2.value=$FLTSETX$@filter3.connector=AND@filter3.column=LASTPAGE@filter3.operator=EQ@filter3.value=$LASTPAGEX$@filter4.connector=AND@filter4.column=PAGE@filter4.operator=EQ@filter4.value=$PAGEX$@filterCount=4@order1.column=SEQUENCE@order1.sequence=ASCENDING@orderCount=1@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3IFC93.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * � Copyright IBM Corporation 2007, 2008                                           *
* * � Copyright Candle Corporation 2007.  All rights reserved.                 *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks IFC 93.
* *                      IP filters currently in use for a stack that match a
* *                      specified destination address.
* *
* *  Table:              KN3IFC
* *
* *  Maintenance Log:
* *
* **********************************************************************************
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION
* *  --- -------- ------- ------ -----  -------------------------
* *  @01=IPSEC   ,HKN3410,080206,OBRAB: IPSec support
* *  @02=D49258  ,HKN3410,062907,OBRAB: Filter rule name not unique
* *  @03=F51605  ,HKN3410,062907,OBRAB: Add filter rule activation
* *                                     and update time stamps.
* *  @04=D50512  ,HKN3410,071907,OBRAB: By Destination Address link
* *                                     does not display correct data
* *  @05=D50512.1,HKN3410,011608,OBRAB: By Destination Address link matches
* *                                     both v4 and v6 addresses when the
* *                                     destination address is blank. 
* *  @06=D67938  ,HKN3410,050108,OBRAB: A cancel from the dialog presented for
* *                                     the link to the Current IP Filters By
* *                                     Destination Address workspace and for the
* *                                     link to the Dynamic IP Tunnels By
* *                                     Destination Address workspace should
* *                                     display a workspace with no data.
* *
* ********************************************************************************
* IDENT=KN3IFC93;
* AFFINITY=000000000000000000000000200000000G000000000;
* NAME=Current IP Filters By Destination Address;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=IP filters currently in use which match a specified destination address.;
* TABLE=KN3.KN3IFC;
* COLUMNS=ORIGINNODE;    
* COLUMNS=SYSID;         
* COLUMNS=SYSPLEXNAM;    
* COLUMNS=TIMESTAMP;     
* COLUMNS=TCPIPNAME;     
* COLUMNS=RULENAME;      
* COLUMNS=RULETAG;       
* COLUMNS=TUNNELID;      
* COLUMNS=GROUPNAME;     
* COLUMNS=CREATETIME;    
* COLUMNS=UPDATETIME;    
* COLUMNS=TPDMSMCHG;     
* COLUMNS=TPDMSMCH;      
* COLUMNS=PCTTPMSMCH;    
* COLUMNS=PDMSMCH;       
* COLUMNS=TPMATCHG;      
* COLUMNS=TPMATCH;       
* COLUMNS=PCTTPMATCH;    
* COLUMNS=PMATCH;        
* COLUMNS=FLTSET;        
* COLUMNS=LSANAME;       
* COLUMNS=VPNANAME;      
* COLUMNS=TYPE;          
* COLUMNS=STATE;         
* COLUMNS=ACTION;        
* COLUMNS=SCOPE;         
* COLUMNS=DIRECTION;     
* COLUMNS=SECCLASS;      
* COLUMNS=PROTOCOL;      
* COLUMNS=ICMPTYPE;      
* COLUMNS=ICMPCODE;      
* COLUMNS=OSPFTYPE;      
* COLUMNS=ONDEMAND;      
* COLUMNS=TCPCONNECT;    
* COLUMNS=SWSA;          
* COLUMNS=SRCADDR;       
* COLUMNS=USRCADDR;      
* COLUMNS=LSRCPORT;      
* COLUMNS=USRCPORT;      
* COLUMNS=DSTADDR;       
* COLUMNS=UDSTADDR;      
* COLUMNS=LDSTPORT;      
* COLUMNS=UDSTPORT;      
* COLUMNS=NATTCLIDTY;    
* COLUMNS=NATTCLID;      
* COLUMNS=UNATTCLID;     
* COLUMNS=NATTPUDPP;     
* COLUMNS=NRFOPORT;      
* COLUMNS=NAT;           
* COLUMNS=NAPT;          
* COLUMNS=NATTRGW;       
* COLUMNS=LOG;           
* COLUMNS=SRCADDRGR;     
* COLUMNS=DSTADDRGR;     
* COLUMNS=PROTOCOLGR;    
* COLUMNS=SRCPORTGR;     
* COLUMNS=DSTPORTGR;     
* COLUMNS=IPADDRVRSN;    
* COLUMNS=FLTUSEIND;     
* COLUMNS=PAGE;          
* COLUMNS=LASTPAGE;      
* COLUMNS=SEQUENCE;      
* COLUMNS=RULEID;        
* PRED=ORIGINNODE = $NODE$;
* PRED=AND IPADDRVRSN = $IPADDRVX$;
* PRED=AND DSTADDR = "0";
* PRED=AND DSTADDR <= $REMIPX$;
* PRED=OR ORIGINNODE = $NODE$;
* PRED=AND DSTADDR = $REMIPX$;
* PRED=OR ORIGINNODE = $NODE$;
* PRED=AND DSTADDR <= $REMIPX$;
* PRED=AND UDSTADDR >= $REMIPX$;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3IFC93';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3IFC93',
  'KN3',
  '000000000000000000000000200000000G000000000',
  'P',
  'Current IP Filters By Destination Address',
  'IP filters currently in use which match a specified destination address.',
  'N3_DEV',
  '1080502060604000',
'tableCount=1@table1.name=KN3IFC@table1.column1.name=ORIGINNODE@table1.column2.name=IPADDRVRSN@table1.column3.name=DSTADDR@table1.column4.name=DSTADDR@table1.column5.name=UDSTADDR@table1.column6.name=SYSID@table1.column7.name=SYSPLEXNAM@table1.column8.name=TIMESTAMP@table1.column9.name=TCPIPNAME@table1.column10.name=RULENAME@table1.column11.name=RULETAG@table1.column12.name=TUNNELID@table1.column13.name=GROUPNAME@table1.column14.name=CREATETIME@table1.column15.name=UPDATETIME@table1.column16.name=TPDMSMCHG@table1.column17.name=TPDMSMCH@table1.column18.name=PCTTPMSMCH@table1.column19.name=PDMSMCH@table1.column20.name=TPMATCHG@table1.column21.name=TPMATCH@table1.column22.name=PCTTPMATCH@table1.column23.name=PMATCH@table1.column24.name=FLTSET@table1.column25.name=LSANAME@table1.column26.name=VPNANAME@table1.column27.name=TYPE@table1.column28.name=STATE@table1.column29.name=ACTION@table1.column30.name=SCOPE@table1.column31.name=DIRECTION@table1.column32.name=SECCLASS@table1.column33.name=PROTOCOL@table1.column34.name=ICMPTYPE@table1.column35.name=ICMPCODE@table1.column36.name=OSPFTYPE@table1.column37.name=ONDEMAND@table1.column38.name=TCPCONNECT@table1.column39.name=SWSA@table1.column40.name=SRCADDR@table1.column41.name=USRCADDR@table1.column42.name=LSRCPORT@table1.column43.name=USRCPORT@table1.column44.name=LDSTPORT@table1.column45.name=UDSTPORT@table1.column46.name=NATTCLIDTY@table1.column47.name=NATTCLID@table1.column48.name=UNATTCLID@table1.column49.name=NATTPUDPP@table1.column50.name=NRFOPORT@table1.column51.name=NAT@table1.column52.name=NAPT@table1.column53.name=NATTRGW@table1.column54.name=LOG@table1.column55.name=SRCADDRGR@table1.column56.name=DSTADDRGR@table1.column57.name=PROTOCOLGR@table1.column58.name=SRCPORTGR@table1.column59.name=DSTPORTGR@table1.column60.name=FLTUSEIND@table1.column61.name=PAGE@table1.column62.name=LASTPAGE@table1.column63.name=SEQUENCE@table1.column64.name=RULEID@table1.columnCount=64@at=$THRUNODE$@filter1.connector=AND (@filter1.column=KN3IFC.ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=KN3IFC.IPADDRVRSN@filter2.operator=EQ@filter2.value=$IPADDRVX$@filter2.type=I@filter3.connector=AND@filter3.column=KN3IFC.DSTADDR@filter3.operator=EQ@filter3.value=0@filter4.connector=AND@filter4.column=KN3IFC.DSTADDR@filter4.operator=LE@filter4.value=$REMIPX$@filter5.connector=) OR (@filter5.column=KN3IFC.ORIGINNODE@filter5.operator=EQ@filter5.value=$NODE$@filter6.connector=AND@filter6.column=KN3IFC.DSTADDR@filter6.operator=EQ@filter6.value=$REMIPX$@filter7.connector=) OR (@filter7.column=KN3IFC.ORIGINNODE@filter7.operator=EQ@filter7.value=$NODE$@filter8.connector=AND@filter8.column=KN3IFC.DSTADDR@filter8.operator=LE@filter8.value=$REMIPX$@filter9.connector=AND+
)@filter9.column=KN3IFC.UDSTADDR@filter9.operator=GE@filter9.value=$REMIPX$@filterCount=9@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@ccsid=55050241@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3IFC95.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * � Copyright IBM Corporation 2007                                           *
* * � Copyright Candle Corporation 2007.  All rights reserved.                 *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks IFC 95.
* *                      The Five IP filters with the highest number of packets
* *                      denied by a mismatched action for a particular stack.
* *
* *  Table:              KN3IFC
* *
* *  Maintenance Log:
* *
* **********************************************************************************
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION
* *  --- -------- ------- ------ -----  -------------------------
* *  @01=IPSEC   ,HKN3410,080206,OBRAB: IPSec support
* *  @02=D49258  ,HKN3410,062907,OBRAB: Filter rule name not unique
* *
* ********************************************************************************
* IDENT=KN3IFC95;
* AFFINITY=000000000000000000000000200000000G000000000;
* NAME=Five Filters With Most Denies By Mismatch;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=Five filters with the highest number of packets denied by a mismatched action.;
* TABLE=KN3.KN3IFC;
* COLUMNS=ORIGINNODE;
* COLUMNS=PCTTPMSMCH;
* COLUMNS=ACTION;
* COLUMNS=FLTUSEIND;
* COLUMNS=RULEID;         
* PRED=ORIGINNODE = $NODE$;
* PRED=AND FLTUSEIND = 4;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3IFC95';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3IFC95',
  'KN3',
  '000000000000000000000000200000000G000000000',
  'P',
  'Five Filters With Most Denies By Mismatch',
  'Five filters with the highest number of packets denied by a mismatched action.',
  'N3_DEV',
  '1130530071954000',
'at=$THRUNODE$@table1.name=KN3IFC@table1.column1.name=ORIGINNODE@table1.column2.name=PCTTPMSMCH@table1.column3.name=ACTION@table1.column4.name=FLTUSEIND@table1.column5.name=RULEID@table1.columnCount=5@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=FLTUSEIND@filter2.operator=EQ@filter2.value=4@filter2.type=I@filterCount=2@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3IFC96.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * � Copyright IBM Corporation 2007                                           *
* * � Copyright Candle Corporation 2007.  All rights reserved.                 *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks IFC 96.
* *                      The IP filters with the five highest number of packets
* *                      denied by the DENY action for a particular stack.
* *
* *  Table:              KN3IFC
* *
* *  Maintenance Log:
* *
* **********************************************************************************
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION
* *  --- -------- ------- ------ -----  -------------------------
* *  @01=IPSEC   ,HKN3410,080206,OBRAB: IPSec support
* *  @02=D49258  ,HKN3410,062907,OBRAB: Filter rule name not unique
* *
* ********************************************************************************
* IDENT=KN3IFC96;
* AFFINITY=000000000000000000000000200000000G000000000;
* NAME=Five Filters With Most Denies By DENY;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=Filters with the five highest number of packets denied by DENY action;
* TABLE=KN3.KN3IFC;
* COLUMNS=ORIGINNODE;
* COLUMNS=PCTTPMATCH;
* COLUMNS=ACTION;
* COLUMNS=FLTUSEIND;
* COLUMNS=RULEID;         
* PRED=ORIGINNODE = $NODE$;
* PRED=AND FLTUSEIND = 2;
* PRED=OR ORIGINNODE = $NODE$;
* PRED=AND FLTUSEIND = 3;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3IFC96';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3IFC96',
  'KN3',
  '000000000000000000000000200000000G000000000',
  'P',
  'Five Filters With Most Denies By DENY',
  'Filters with the five highest number of packets denied by DENY action',
  'N3_DEV',
  '1070710120818000',
'tableCount=1@table1.name=KN3IFC@table1.column1.name=KN3IFC.ORIGINNODE@table1.column2.name=KN3IFC.FLTUSEIND@table1.column3.name=KN3IFC.PCTTPMATCH@table1.column4.name=KN3IFC.ACTION@table1.column5.name=KN3IFC.RULEID@table1.columnCount=5@at=$THRUNODE$@filter1.connector=AND (@filter1.column=KN3IFC.ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=KN3IFC.FLTUSEIND@filter2.operator=EQ@filter2.value=2@filter3.connector=) OR (@filter3.column=KN3IFC.ORIGINNODE@filter3.operator=EQ@filter3.value=$NODE$@filter4.connector=AND+)@filter4.column=KN3IFC.FLTUSEIND@filter4.operator=EQ@filter4.value=3@filterCount=4@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@ccsid=55050241@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3IFC97.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * � Copyright IBM Corporation 2007                                           *
* * � Copyright Candle Corporation 2007.  All rights reserved.                 *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks IFC 97.
* *                      The five IP filters which have the largest number of
* *                      matched packets for a particular stack.
* *
* *  Table:              KN3IFC
* *
* *  Maintenance Log:
* *
* **********************************************************************************
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION
* *  --- -------- ------- ------ -----  -------------------------
* *  @01=IPSEC   ,HKN3410,080206,OBRAB: IPSec support
* *  @02=D49258  ,HKN3410,062907,OBRAB: Filter rule name not unique
* *
* ********************************************************************************
* IDENT=KN3IFC97;
* AFFINITY=000000000000000000000000200000000G000000000;
* NAME=Five Filters With Most Matches;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=Five filters with the highest matched packet counts.;
* TABLE=KN3.KN3IFC;
* COLUMNS=ORIGINNODE;     
* COLUMNS=PCTTPMATCH;     
* COLUMNS=ACTION;         
* COLUMNS=FLTUSEIND;      
* COLUMNS=RULEID;         
* PRED=ORIGINNODE = $NODE$;
* PRED=AND FLTUSEIND = 1;
* PRED=OR ORIGINNODE = $NODE$;
* PRED=AND FLTUSEIND = 3;
* PRED=OR ORIGINNODE = $NODE$;
* PRED=AND FLTUSEIND = 5;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3IFC97';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3IFC97',
  'KN3',
  '000000000000000000000000200000000G000000000',
  'P',
  'Five Filters With Most Matches',
  'Five filters with the highest matched packet counts.',
  'N3_DEV',
  '1070710120819000',
'tableCount=1@table1.name=KN3IFC@table1.column1.name=KN3IFC.ORIGINNODE@table1.column2.name=KN3IFC.FLTUSEIND@table1.column3.name=KN3IFC.PCTTPMATCH@table1.column4.name=KN3IFC.ACTION@table1.column5.name=KN3IFC.RULEID@table1.columnCount=5@at=$THRUNODE$@filter1.connector=AND (@filter1.column=KN3IFC.ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=KN3IFC.FLTUSEIND@filter2.operator=EQ@filter2.value=1@filter3.connector=) OR (@filter3.column=KN3IFC.ORIGINNODE@filter3.operator=EQ@filter3.value=$NODE$@filter4.connector=AND@filter4.column=KN3IFC.FLTUSEIND@filter4.operator=EQ@filter4.value=3@filter5.connector=) OR (@filter5.column=KN3IFC.ORIGINNODE@filter5.operator=EQ@filter5.value=$NODE$@filter6.connector=AND+)@filter6.column=KN3IFC.FLTUSEIND@filter6.operator=EQ@filter6.value=5@filterCount=6@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@ccsid=55050241@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3IFC98.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * � Copyright IBM Corporation 2007                                           *
* * � Copyright Candle Corporation 2007.  All rights reserved.                 *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks IFC 98.
* *                      IP filters currently in use for a particular TCP/IP
* *                      stack.  Displays the first 500 in scan order.
* *
* *  Table:              KN3IFC
* *
* *  Maintenance Log:
* *
* **********************************************************************************
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION
* *  --- -------- ------- ------ -----  -------------------------
* *  @01=IPSEC   ,HKN3410,080206,OBRAB: IPSec support
* *  @02=D49258  ,HKN3410,062907,OBRAB: Filter rule name not unique
* *  @03=F51605  ,HKN3410,062907,OBRAB: Add filter rule activation
* *                                     and update time stamps.
* *
* ********************************************************************************
* IDENT=KN3IFC98;
* AFFINITY=000000000000000000000000200000000G000000000;
* NAME=Current IP Filters;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=First 500 IP filters currently in use displayed in scan order.;
* TABLE=KN3.KN3IFC;
* COLUMNS=ORIGINNODE;  
* COLUMNS=SYSID;       
* COLUMNS=SYSPLEXNAM;  
* COLUMNS=TIMESTAMP;   
* COLUMNS=TCPIPNAME;   
* COLUMNS=RULENAME;    
* COLUMNS=RULETAG;    
* COLUMNS=TUNNELID;    
* COLUMNS=GROUPNAME;   
* COLUMNS=CREATETIME;   
* COLUMNS=UPDATETIME;   
* COLUMNS=TPDMSMCHG;   
* COLUMNS=TPDMSMCH;    
* COLUMNS=PCTTPMSMCH;  
* COLUMNS=PDMSMCH;     
* COLUMNS=TPMATCHG;    
* COLUMNS=TPMATCH;     
* COLUMNS=PCTTPMATCH;  
* COLUMNS=PMATCH;      
* COLUMNS=FLTSET;      
* COLUMNS=LSANAME;     
* COLUMNS=VPNANAME;    
* COLUMNS=TYPE;        
* COLUMNS=STATE;       
* COLUMNS=ACTION;      
* COLUMNS=SCOPE;       
* COLUMNS=DIRECTION;   
* COLUMNS=SECCLASS;    
* COLUMNS=PROTOCOL;    
* COLUMNS=ICMPTYPE;    
* COLUMNS=ICMPCODE;    
* COLUMNS=OSPFTYPE;    
* COLUMNS=ONDEMAND;    
* COLUMNS=TCPCONNECT;  
* COLUMNS=SWSA;        
* COLUMNS=SRCADDR;     
* COLUMNS=USRCADDR;    
* COLUMNS=LSRCPORT;    
* COLUMNS=USRCPORT;    
* COLUMNS=DSTADDR;     
* COLUMNS=UDSTADDR;    
* COLUMNS=LDSTPORT;    
* COLUMNS=UDSTPORT;    
* COLUMNS=NATTCLIDTY;  
* COLUMNS=NATTCLID;    
* COLUMNS=UNATTCLID;   
* COLUMNS=NATTPUDPP;   
* COLUMNS=NRFOPORT;    
* COLUMNS=NAT;         
* COLUMNS=NAPT;        
* COLUMNS=NATTRGW;     
* COLUMNS=LOG;         
* COLUMNS=SRCADDRGR;   
* COLUMNS=DSTADDRGR;   
* COLUMNS=PROTOCOLGR;  
* COLUMNS=SRCPORTGR;   
* COLUMNS=DSTPORTGR;   
* COLUMNS=IPADDRVRSN;  
* COLUMNS=FLTUSEIND;   
* COLUMNS=PAGE;        
* COLUMNS=LASTPAGE;    
* COLUMNS=SEQUENCE;    
* COLUMNS=RULEID;    
* PRED=ORIGINNODE = $NODE$;
* PRED=AND PAGE = "0000";
* ORDER=ASCENDING SEQUENCE;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3IFC98';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3IFC98',
  'KN3',
  '000000000000000000000000200000000G000000000',
  'P',
  'Current IP Filters',
  'First 500 IP filters currently in use displayed in scan order.',
  'N3_DEV',
  '1130530071954000',
'at=$THRUNODE$@table1.name=KN3IFC@table1.column1.name=ORIGINNODE@table1.column2.name=SYSID@table1.column3.name=SYSPLEXNAM@table1.column4.name=TIMESTAMP@table1.column5.name=TCPIPNAME@table1.column6.name=RULENAME@table1.column7.name=RULETAG@table1.column8.name=TUNNELID@table1.column9.name=GROUPNAME@table1.column10.name=CREATETIME@table1.column11.name=UPDATETIME@table1.column12.name=TPDMSMCHG@table1.column13.name=TPDMSMCH@table1.column14.name=PCTTPMSMCH@table1.column15.name=PDMSMCH@table1.column16.name=TPMATCHG@table1.column17.name=TPMATCH@table1.column18.name=PCTTPMATCH@table1.column19.name=PMATCH@table1.column20.name=FLTSET@table1.column21.name=LSANAME@table1.column22.name=VPNANAME@table1.column23.name=TYPE@table1.column24.name=STATE@table1.column25.name=ACTION@table1.column26.name=SCOPE@table1.column27.name=DIRECTION@table1.column28.name=SECCLASS@table1.column29.name=PROTOCOL@table1.column30.name=ICMPTYPE@table1.column31.name=ICMPCODE@table1.column32.name=OSPFTYPE@table1.column33.name=ONDEMAND@table1.column34.name=TCPCONNECT@table1.column35.name=SWSA@table1.column36.name=SRCADDR@table1.column37.name=USRCADDR@table1.column38.name=LSRCPORT@table1.column39.name=USRCPORT@table1.column40.name=DSTADDR@table1.column41.name=UDSTADDR@table1.column42.name=LDSTPORT@table1.column43.name=UDSTPORT@table1.column44.name=NATTCLIDTY@table1.column45.name=NATTCLID@table1.column46.name=UNATTCLID@table1.column47.name=NATTPUDPP@table1.column48.name=NRFOPORT@table1.column49.name=NAT@table1.column50.name=NAPT@table1.column51.name=NATTRGW@table1.column52.name=LOG@table1.column53.name=SRCADDRGR@table1.column54.name=DSTADDRGR@table1.column55.name=PROTOCOLGR@table1.column56.name=SRCPORTGR@table1.column57.name=DSTPORTGR@table1.column58.name=IPADDRVRSN@table1.column59.name=FLTUSEIND@table1.column60.name=PAGE@table1.column61.name=LASTPAGE@table1.column62.name=SEQUENCE@table1.column63.name=RULEID@table1.columnCount=63@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=PAGE@filter2.operator=EQ@filter2.value=0000@filter2.type=S@filterCount=2@order1.column=SEQUENCE@order1.sequence=ASCENDING@orderCount=1@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3ISS95.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * � Copyright IBM Corporation 2007                                           *
* * � Copyright Candle Corporation 2007.  All rights reserved.                 *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks ISS 95.
* *                      Sums tunnel states across all TCP/IP stacks.
* *
* *  Table:              KN3ISS
* *
* *  Maintenance Log:
* *
* **********************************************************************************
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION
* *  --- -------- ------- ------ -----  -------------------------
* *  @01=IPSEC   ,HKN3410,080206,OBRAB: IPSec support
* *
* ********************************************************************************
* IDENT=KN3ISS95;
* AFFINITY=000000000000000000000000200000000G000000000;
* NAME=IPSec Status Tunnel States;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=Sum of IP and IKE tunnel states.;
* TABLE=KN3.KN3ISS;
* COLUMNS=SYSID;
* GROUP=SYSID;
* COLUMNS=SUM(ACTIKETNL);
* COLUMNS=SUM(IKETNLPRGR);
* COLUMNS=SUM(IKEEXPTNL);
* COLUMNS=SUM(TACTDYNTNL);
* COLUMNS=SUM(DYNTNLPRGS);
* COLUMNS=SUM(EXPDYNTNL);
* PRED=ORIGINNODE = $NODE$;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3ISS95';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3ISS95',
  'KN3',
  '000000000000000000000000200000000G000000000',
  'P',
  'IPSec Status Tunnel States',
  'Sum of IP and IKE tunnel states.',
  'N3_DEV',
  '1130530071954000',
'at=$THRUNODE$@table1.name=KN3ISS@table1.column1.name=SYSID@table1.column2.name=SUM(ACTIKETNL)@table1.column3.name=SUM(IKETNLPRGR)@table1.column4.name=SUM(IKEEXPTNL)@table1.column5.name=SUM(TACTDYNTNL)@table1.column6.name=SUM(DYNTNLPRGS)@table1.column7.name=SUM(EXPDYNTNL)@table1.columnCount=7@tableCount=1@group1.column=SYSID@groupCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3ISS96.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * � Copyright IBM Corporation 2007                                           *
* * � Copyright Candle Corporation 2007.  All rights reserved.                 *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks ISS 96.
* *                      IP tunnel statistics for a particular stack.
* *
* *  Table:              KN3ISS
* *
* *  Maintenance Log:
* *
* **********************************************************************************
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION
* *  --- -------- ------- ------ -----  -------------------------
* *  @01=IPSEC   ,HKN3410,080206,OBRAB: IPSec support
* *  @02=D53101  ,HKN3410,082907,OBRAB: Remove percent failed activations,
* *                                     percent retransmitted and replayed
* *                                     quickmode messages.
* *
* ********************************************************************************
* IDENT=KN3TIH99;
* AFFINITY=000000000000000000000000200000000G000000000;
* NAME=IPSec Tunnels;
* VISIBLE=Y;
* USER=N3_DEV;
* DESC=IPSec tunnels statistics for a particular stack.;
* TABLE=KN3.KN3ISS;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=SYSPLEXNAM;
* COLUMNS=TIMESTAMP;
* COLUMNS=TCPIPNAME;
* COLUMNS=ACTDYNTNL;
* COLUMNS=ADYNSWSAT;
* COLUMNS=DYNTNLPRGS;
* COLUMNS=EXPDYNTNL;
* COLUMNS=SDYNTNLA;
* COLUMNS=FDYNTNLA;
* COLUMNS=RTRNQMM;
* COLUMNS=RPLQMM;
* COLUMNS=INVQMM;
* COLUMNS=IPTOUTPRG;
* COLUMNS=IPTOUTPR;
* COLUMNS=IPOUTPR;
* COLUMNS=IPOPBRAT;
* COLUMNS=IPTINPRG;
* COLUMNS=IPTINPR;
* COLUMNS=IPINPR;
* COLUMNS=IPIPBRAT;
* PRED=ORIGINNODE = $NODE$;
* SITNAME=N3T_IPSec_IKE_Act_Fail Warning
* SITNAME=N3T_IPSec_Dyn_Act_Fail Warning
* SITNAME=N3T_IPSec_Dyn_Act_Fail_IKE_TnR Warning
* SITNAME=N3T_IPSec_Dyn_Act_Fail_IKE_Tnl Warning
* SITNAME=N3T_IPSec_Key_Msgs_Rtrnsmttd Warning
* SITNAME=N3T_IPSec_Key_Msgs_Replayed Warning
* SITNAME=N3T_IPSec_Key_Msgs_Invalid Warning
* SITNAME=N3T_IPSec_Key_Msgs_Auth_Fail Warning
* SITNAME=N3T_IPSec_QUICKMODE_Rtrnsmttd Warning
* SITNAME=N3T_IPSec_QUICKMODE_Replayed Warning
* SITNAME=N3T_IPSec_QUICKMODE_Invalid Warning


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TIH99';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_IPSec_IKE_Act_Fail' AND 
 TEMPLATE = 'KN3TIH99';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_IPSec_Dyn_Act_Fail' AND 
 TEMPLATE = 'KN3TIH99';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_IPSec_Dyn_Act_Fail_IKE_TnR' AND 
 TEMPLATE = 'KN3TIH99';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_IPSec_Dyn_Act_Fail_IKE_Tnl' AND 
 TEMPLATE = 'KN3TIH99';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_IPSec_Key_Msgs_Rtrnsmttd' AND 
 TEMPLATE = 'KN3TIH99';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_IPSec_Key_Msgs_Replayed' AND 
 TEMPLATE = 'KN3TIH99';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_IPSec_Key_Msgs_Invalid' AND 
 TEMPLATE = 'KN3TIH99';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_IPSec_Key_Msgs_Auth_Fail' AND 
 TEMPLATE = 'KN3TIH99';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_IPSec_QUICKMODE_Rtrnsmttd' AND 
 TEMPLATE = 'KN3TIH99';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_IPSec_QUICKMODE_Replayed' AND 
 TEMPLATE = 'KN3TIH99';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_IPSec_QUICKMODE_Invalid' AND 
 TEMPLATE = 'KN3TIH99';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TIH99' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TIH99' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TIH99' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TIH99' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TIH99' AND NAME = '*Fatal';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TIH99' AND NAME = '*Minor';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TIH99' AND NAME = '*Harmless';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TIH99' AND NAME = '*Unknown';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TIH99' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TIH99' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TIH99' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TIH99' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TIH99' AND NAME = 'Unavailable';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TIH99' AND NAME = 'Fatal';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TIH99' AND NAME = 'Minor';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TIH99' AND NAME = 'Harmless';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TIH99' AND NAME = 'Unknown';
DELETE FROM KFWTMPL WHERE NAME     =
 'KN3TIH99';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TIH99',
  'KN3',
  '000000000000000000000000200000000G000000000',
  'D',
  'IPSec Tunnels',
  'IPSec tunnels statistics for a particular stack.',
  'N3_DEV',
  '1130530071954000',
'at=$THRUNODE$@table1.name=KN3ISS@table1.column1.name=ORIGINNODE@table1.column2.name=SYSID@table1.column3.name=SYSPLEXNAM@table1.column4.name=TIMESTAMP@table1.column5.name=TCPIPNAME@table1.column6.name=ACTDYNTNL@table1.column7.name=ADYNSWSAT@table1.column8.name=DYNTNLPRGS@table1.column9.name=EXPDYNTNL@table1.column10.name=SDYNTNLA@table1.column11.name=FDYNTNLA@table1.column12.name=RTRNQMM@table1.column13.name=RPLQMM@table1.column14.name=INVQMM@table1.column15.name=IPTOUTPRG@table1.column16.name=IPTOUTPR@table1.column17.name=IPOUTPR@table1.column18.name=IPOPBRAT@table1.column19.name=IPTINPRG@table1.column20.name=IPTINPR@table1.column21.name=IPINPR@table1.column22.name=IPIPBRAT@table1.columnCount=22@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

INSERT INTO KFWTMPL
(  AFFINITIES ,
   AREA ,
   ATTRIBS ,
   LSTDATE ,
   LSTUSRPRF ,
   NAME ,
   TEXT
)
VALUES
(  '000000000000000000000000200000000G000000000',
   32,
   259,
   '1130530071954000',
   '_ KCJ',
   'KN3TIH99',
   'IPSec Tunnels'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TIH99',
   'OK',
   -1,
   65795,
   'Normal and Available State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TIH99',
   'Critical',
   90,
   259,
   'Critical State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TIH99',
   'Warning',
   30,
   259,
   'Warning State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TIH99',
   'Informational',
   25,
   259,
   'Informational State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TIH99',
   'Unavailable',
   95,
   259,
   'Unavailable State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TIH99',
   'Fatal',
   100,
   259,
   'Fatal State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TIH99',
   'Minor',
   40,
   259,
   'Minor State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TIH99',
   'Harmless',
   27,
   259,
   'Harmless State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TIH99',
   'Unknown',
   15,
   259,
   'Unknown State'
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Critical',
   'Critical',
   'KN3TIH99',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Warning',
   'Warning',
   'KN3TIH99',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Informational',
   'Informational',
   'KN3TIH99',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*STATUS_UNKNOWN',
   'Unavailable',
   'KN3TIH99',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Fatal',
   'Fatal',
   'KN3TIH99',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Minor',
   'Minor',
   'KN3TIH99',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Harmless',
   'Harmless',
   'KN3TIH99',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Unknown',
   'Unknown',
   'KN3TIH99',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_IPSec_IKE_Act_Fail',
   'Warning',
   'KN3TIH99',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_IPSec_Dyn_Act_Fail',
   'Warning',
   'KN3TIH99',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_IPSec_Dyn_Act_Fail_IKE_TnR',
   'Warning',
   'KN3TIH99',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_IPSec_Dyn_Act_Fail_IKE_Tnl',
   'Warning',
   'KN3TIH99',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_IPSec_Key_Msgs_Rtrnsmttd',
   'Warning',
   'KN3TIH99',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_IPSec_Key_Msgs_Replayed',
   'Warning',
   'KN3TIH99',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_IPSec_Key_Msgs_Invalid',
   'Warning',
   'KN3TIH99',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_IPSec_Key_Msgs_Auth_Fail',
   'Warning',
   'KN3TIH99',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_IPSec_QUICKMODE_Rtrnsmttd',
   'Warning',
   'KN3TIH99',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_IPSec_QUICKMODE_Replayed',
   'Warning',
   'KN3TIH99',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_IPSec_QUICKMODE_Invalid',
   'Warning',
   'KN3TIH99',
   0
);

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3ISS97.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * � Copyright IBM Corporation 2007                                           *
* * � Copyright Candle Corporation 2007.  All rights reserved.                 *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks ISS 97.
* *                      IP filtering and security statistics for all monitored
* *                      TCP/IP stacks.
* *
* *  Table:              KN3ISS
* *
* *  Maintenance Log:
* *
* **********************************************************************************
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION
* *  --- -------- ------- ------ -----  -------------------------
* *  @01=IPSEC   ,HKN3410,080206,OBRAB: IPSec support
* *
* ********************************************************************************
* IDENT=KN3ISS97;
* AFFINITY=000000000000000000000000200000000G000000000;
* NAME=IPSec Status;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=IP filtering and security statistics for all stacks.;
* TABLE=KN3.KN3ISS;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=SYSPLEXNAM;
* COLUMNS=TIMESTAMP;
* COLUMNS=TCPIPNAME;
* COLUMNS=ACTIKETNL;
* COLUMNS=IKETNLPRGR;
* COLUMNS=IKEEXPTNL;
* COLUMNS=SIKETAC;
* COLUMNS=FIKETAC;
* COLUMNS=TACTDYNTNL;
* COLUMNS=DYNTNLPRGS;
* COLUMNS=EXPDYNTNL;
* COLUMNS=SDYNTNLA;
* COLUMNS=FDYNTNLA;
* COLUMNS=IKETOTBPRG;
* COLUMNS=IKETOTBPR;
* COLUMNS=IKEBPR;
* COLUMNS=IKEPBYTRAT;
* COLUMNS=IPTOTBPRG;
* COLUMNS=IPTOTBPR;
* COLUMNS=IPBPR;
* COLUMNS=IPPBYTRAT;
* COLUMNS=TPDDENYG;
* COLUMNS=TPDDENY;
* COLUMNS=PCTTPDDENY;
* COLUMNS=TPDMSMTCHG;
* COLUMNS=TPDMSMTCH;
* COLUMNS=PTPDMSMTCH;
* COLUMNS=TPPMTG;
* COLUMNS=TPPMT;
* COLUMNS=PCTTPPMT;
* COLUMNS=TOTALPMG;
* COLUMNS=TOTALPM;
* COLUMNS=TOTALPKTG;
* COLUMNS=TOTALPKT;
* COLUMNS=IPSEC;
* COLUMNS=IPV6SEC;
* COLUMNS=SWSA;
* COLUMNS=FILTRLOG;
* COLUMNS=PDECAPFL;
* COLUMNS=FLTSETIUSE;
* COLUMNS=NUMCFGFLTR;
* COLUMNS=NATKPALIVI;
* PRED=ORIGINNODE = $NODE$;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3ISS97';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3ISS97',
  'KN3',
  '000000000000000000000000200000000G000000000',
  'P',
  'IPSec Status',
  'IP filtering and security statistics for all stacks.',
  'N3_DEV',
  '1130530071954000',
'at=$THRUNODE$@table1.name=KN3ISS@table1.column1.name=ORIGINNODE@table1.column2.name=SYSID@table1.column3.name=SYSPLEXNAM@table1.column4.name=TIMESTAMP@table1.column5.name=TCPIPNAME@table1.column6.name=ACTIKETNL@table1.column7.name=IKETNLPRGR@table1.column8.name=IKEEXPTNL@table1.column9.name=SIKETAC@table1.column10.name=FIKETAC@table1.column11.name=TACTDYNTNL@table1.column12.name=DYNTNLPRGS@table1.column13.name=EXPDYNTNL@table1.column14.name=SDYNTNLA@table1.column15.name=FDYNTNLA@table1.column16.name=IKETOTBPRG@table1.column17.name=IKETOTBPR@table1.column18.name=IKEBPR@table1.column19.name=IKEPBYTRAT@table1.column20.name=IPTOTBPRG@table1.column21.name=IPTOTBPR@table1.column22.name=IPBPR@table1.column23.name=IPPBYTRAT@table1.column24.name=TPDDENYG@table1.column25.name=TPDDENY@table1.column26.name=PCTTPDDENY@table1.column27.name=TPDMSMTCHG@table1.column28.name=TPDMSMTCH@table1.column29.name=PTPDMSMTCH@table1.column30.name=TPPMTG@table1.column31.name=TPPMT@table1.column32.name=PCTTPPMT@table1.column33.name=TOTALPMG@table1.column34.name=TOTALPM@table1.column35.name=TOTALPKTG@table1.column36.name=TOTALPKT@table1.column37.name=IPSEC@table1.column38.name=IPV6SEC@table1.column39.name=SWSA@table1.column40.name=FILTRLOG@table1.column41.name=PDECAPFL@table1.column42.name=FLTSETIUSE@table1.column43.name=NUMCFGFLTR@table1.column44.name=NATKPALIVI@table1.columnCount=44@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3ISS98.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * � Copyright IBM Corporation 2007                                           *
* * � Copyright Candle Corporation 2007.  All rights reserved.                 *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks ISS 98.
* *                      IKE tunnels statistics for a particular stack.
* *
* *  Table:              KN3ISS
* *
* *  Maintenance Log:
* *
* **********************************************************************************
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION
* *  --- -------- ------- ------ -----  -------------------------
* *  @01=IPSEC   ,HKN3410,080206,OBRAB: IPSec support
* *  @02=D53101  ,HKN3410,082907,OBRAB: Remove percent failed activations,
* *                                     percent retransmitted and replayed
* *                                     key messages.
* *
* ********************************************************************************
* IDENT=KN3ISS98;
* AFFINITY=000000000000000000000000200000000G000000000;
* NAME=IKE Tunnels Statistics;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=IKE tunnels statistics for a particular stack.;
* TABLE=KN3.KN3ISS;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=SYSPLEXNAM;
* COLUMNS=TIMESTAMP;
* COLUMNS=TCPIPNAME;
* COLUMNS=ACTIKETNL;
* COLUMNS=IKETNLPRGR;
* COLUMNS=IKEEXPTNL;
* COLUMNS=SLCLIKETAC;
* COLUMNS=SRMTIKETAC;
* COLUMNS=FLIKETAC;
* COLUMNS=FRIKETAC;
* COLUMNS=IKERTRNKM;
* COLUMNS=IKEREPLKM;
* COLUMNS=IKEINVKM;
* COLUMNS=IKEKMAUTF;
* COLUMNS=IKETOUTPRG;
* COLUMNS=IKETOUTPR;
* COLUMNS=IKEOUTPR;
* COLUMNS=IKEOPBRAT;
* COLUMNS=IKETINPRG;
* COLUMNS=IKETINPR;
* COLUMNS=IKEINPR;
* COLUMNS=IKEIPBRAT;
* PRED=ORIGINNODE = $NODE$;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3ISS98';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3ISS98',
  'KN3',
  '000000000000000000000000200000000G000000000',
  'P',
  'IKE Tunnels Statistics',
  'IKE tunnels statistics for a particular stack.',
  'N3_DEV',
  '1130530071954000',
'at=$THRUNODE$@table1.name=KN3ISS@table1.column1.name=ORIGINNODE@table1.column2.name=SYSID@table1.column3.name=SYSPLEXNAM@table1.column4.name=TIMESTAMP@table1.column5.name=TCPIPNAME@table1.column6.name=ACTIKETNL@table1.column7.name=IKETNLPRGR@table1.column8.name=IKEEXPTNL@table1.column9.name=SLCLIKETAC@table1.column10.name=SRMTIKETAC@table1.column11.name=FLIKETAC@table1.column12.name=FRIKETAC@table1.column13.name=IKERTRNKM@table1.column14.name=IKEREPLKM@table1.column15.name=IKEINVKM@table1.column16.name=IKEKMAUTF@table1.column17.name=IKETOUTPRG@table1.column18.name=IKETOUTPR@table1.column19.name=IKEOUTPR@table1.column20.name=IKEOPBRAT@table1.column21.name=IKETINPRG@table1.column22.name=IKETINPR@table1.column23.name=IKEINPR@table1.column24.name=IKEIPBRAT@table1.columnCount=24@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3ISS99.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * � Copyright IBM Corporation 2007                                           *
* * � Copyright Candle Corporation 2007.  All rights reserved.                 *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks ISS 99.
* *                      IP filters statistics for a particular stack.
* *
* *  Table:              KN3ISS
* *
* *  Maintenance Log:
* *
* **********************************************************************************
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION
* *  --- -------- ------- ------ -----  -------------------------
* *  @01=IPSEC   ,HKN3410,080206,OBRAB: IPSec support
* *
* ********************************************************************************
* IDENT=KN3TIG99;
* AFFINITY=000000000000000000000000200000000G000000000;
* NAME=IP Filters;
* VISIBLE=Y;
* USER=N3_DEV;
* DESC=IP filters statistics for a particular stack.;
* TABLE=KN3.KN3ISS;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=SYSPLEXNAM;
* COLUMNS=TIMESTAMP;
* COLUMNS=TCPIPNAME;
* COLUMNS=FLTSETIUSE;
* COLUMNS=NUMCFGFLTR;
* COLUMNS=TOTALPMG;
* COLUMNS=TOTALPM;
* COLUMNS=PKTSMTCHD;
* COLUMNS=TPDDENYG;
* COLUMNS=TPDDENY;
* COLUMNS=PCTTPDDENY;
* COLUMNS=PDDENY;
* COLUMNS=PCTPDDENY;
* COLUMNS=TPDMSMTCHG;
* COLUMNS=TPDMSMTCH;
* COLUMNS=PTPDMSMTCH;
* COLUMNS=PDMSMTCH;
* COLUMNS=PCTPDMSMCH;
* COLUMNS=TPPMTG;
* COLUMNS=TPPMT;
* COLUMNS=PCTTPPMT;
* COLUMNS=PKTSPMT;
* COLUMNS=PCTPKTSPMT;
* COLUMNS=TOTALPKTG;
* COLUMNS=TOTALPKT;
* COLUMNS=PKTS;
* PRED=ORIGINNODE = $NODE$;
* SITNAME=N3T_IPSec_Pkts_Denied_DENY Warning
* SITNAME=N3T_IPSec_Pkts_Denied_Mismatch Warning


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TIG99';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_IPSec_Pkts_Denied_DENY' AND 
 TEMPLATE = 'KN3TIG99';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_IPSec_Pkts_Denied_Mismatch' AND 
 TEMPLATE = 'KN3TIG99';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TIG99' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TIG99' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TIG99' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TIG99' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TIG99' AND NAME = '*Fatal';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TIG99' AND NAME = '*Minor';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TIG99' AND NAME = '*Harmless';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TIG99' AND NAME = '*Unknown';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TIG99' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TIG99' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TIG99' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TIG99' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TIG99' AND NAME = 'Unavailable';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TIG99' AND NAME = 'Fatal';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TIG99' AND NAME = 'Minor';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TIG99' AND NAME = 'Harmless';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TIG99' AND NAME = 'Unknown';
DELETE FROM KFWTMPL WHERE NAME     =
 'KN3TIG99';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TIG99',
  'KN3',
  '000000000000000000000000200000000G000000000',
  'D',
  'IP Filters',
  'IP filters statistics for a particular stack.',
  'N3_DEV',
  '1130530071955000',
'at=$THRUNODE$@table1.name=KN3ISS@table1.column1.name=ORIGINNODE@table1.column2.name=SYSID@table1.column3.name=SYSPLEXNAM@table1.column4.name=TIMESTAMP@table1.column5.name=TCPIPNAME@table1.column6.name=FLTSETIUSE@table1.column7.name=NUMCFGFLTR@table1.column8.name=TOTALPMG@table1.column9.name=TOTALPM@table1.column10.name=PKTSMTCHD@table1.column11.name=TPDDENYG@table1.column12.name=TPDDENY@table1.column13.name=PCTTPDDENY@table1.column14.name=PDDENY@table1.column15.name=PCTPDDENY@table1.column16.name=TPDMSMTCHG@table1.column17.name=TPDMSMTCH@table1.column18.name=PTPDMSMTCH@table1.column19.name=PDMSMTCH@table1.column20.name=PCTPDMSMCH@table1.column21.name=TPPMTG@table1.column22.name=TPPMT@table1.column23.name=PCTTPPMT@table1.column24.name=PKTSPMT@table1.column25.name=PCTPKTSPMT@table1.column26.name=TOTALPKTG@table1.column27.name=TOTALPKT@table1.column28.name=PKTS@table1.columnCount=28@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

INSERT INTO KFWTMPL
(  AFFINITIES ,
   AREA ,
   ATTRIBS ,
   LSTDATE ,
   LSTUSRPRF ,
   NAME ,
   TEXT
)
VALUES
(  '000000000000000000000000200000000G000000000',
   32,
   259,
   '1130530071955000',
   '_ KCJ',
   'KN3TIG99',
   'IP Filters'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TIG99',
   'OK',
   -1,
   65795,
   'Normal and Available State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TIG99',
   'Critical',
   90,
   259,
   'Critical State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TIG99',
   'Warning',
   30,
   259,
   'Warning State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TIG99',
   'Informational',
   25,
   259,
   'Informational State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TIG99',
   'Unavailable',
   95,
   259,
   'Unavailable State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TIG99',
   'Fatal',
   100,
   259,
   'Fatal State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TIG99',
   'Minor',
   40,
   259,
   'Minor State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TIG99',
   'Harmless',
   27,
   259,
   'Harmless State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TIG99',
   'Unknown',
   15,
   259,
   'Unknown State'
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Critical',
   'Critical',
   'KN3TIG99',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Warning',
   'Warning',
   'KN3TIG99',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Informational',
   'Informational',
   'KN3TIG99',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*STATUS_UNKNOWN',
   'Unavailable',
   'KN3TIG99',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Fatal',
   'Fatal',
   'KN3TIG99',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Minor',
   'Minor',
   'KN3TIG99',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Harmless',
   'Harmless',
   'KN3TIG99',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Unknown',
   'Unknown',
   'KN3TIG99',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_IPSec_Pkts_Denied_DENY',
   'Warning',
   'KN3TIG99',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_IPSec_Pkts_Denied_Mismatch',
   'Warning',
   'KN3TIG99',
   0
);


*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3ITD90.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * � Copyright IBM Corporation 2007, 2008                                           *
* * � Copyright Candle Corporation 2007.  All rights reserved.                 *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks ITD 90.
* *                      Dynamic IP tunnels for a stack selected by destination
* *                      address.
* *
* *  Table:              KN3ITD
* *
* *  Maintenance Log:
* *
* **********************************************************************************
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION
* *  --- -------- ------- ------ -----  -------------------------
* *  @01=IPSEC   ,HKN3410,080206,OBRAB: IPSec support
* *  @02=D50512  ,HKN3410,072007,OBRAB: By Destination Address link
* *                                     does not display correct data
* *  @03=D50512.1,HKN3410,011608,OBRAB: By Destination Address link matches
* *                                     both v4 and v6 addresses when the
* *                                     destination address is blank. 
* *  @04=D67938  ,HKN3410,050108,OBRAB: A cancel from the dialog presented for
* *                                     the link to the Current IP Filters By
* *                                     Destination Address workspace and for the
* *                                     link to the Dynamic IP Tunnels By
* *                                     Destination Address workspace should
* *                                     display a workspace with no data.
* *
* ********************************************************************************
* IDENT=KN3ITD90;
* AFFINITY=000000000000000000000000200000000G000000000;
* NAME=Dynamic IP Tunnels By Destination Address;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=Dynamic IP tunnels by destination address.;
* TABLE=KN3.KN3ITD;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=SYSPLEXNAM;
* COLUMNS=TIMESTAMP;
* COLUMNS=TCPIPNAME;
* COLUMNS=TUNNELID;
* COLUMNS=LCLSECENDP;
* COLUMNS=RMTSECENDP;
* COLUMNS=TOTINPKTG;
* COLUMNS=TOTINPKT;
* COLUMNS=TOTOUTPKTG;
* COLUMNS=TOTOUTPKT;
* COLUMNS=TOTPKTG;
* COLUMNS=TOTPKT;
* COLUMNS=INPKTS;
* COLUMNS=OUTPKTS;
* COLUMNS=PKTS;
* COLUMNS=PKTRATE;
* COLUMNS=TOTINBYTG;
* COLUMNS=TOTINBYT;
* COLUMNS=TOTOUTBYTG;
* COLUMNS=TOTOUTBYT;
* COLUMNS=TOTBYTG;
* COLUMNS=TOTBYT;
* COLUMNS=INBYTES;
* COLUMNS=OUTBYTES;
* COLUMNS=BYTES;
* COLUMNS=BYTRATE;
* COLUMNS=STATE;
* COLUMNS=EXTSTATE;
* COLUMNS=SWSA;
* COLUMNS=PNDNEWIND;
* COLUMNS=SRCADDR;
* COLUMNS=USRCADDR;
* COLUMNS=SRCPORT;
* COLUMNS=DSTADDR;
* COLUMNS=UDSTADDR;
* COLUMNS=DSTPORT;
* COLUMNS=PROTOCOL;
* COLUMNS=FLTRNAME;
* COLUMNS=VPNACTNAME;
* COLUMNS=VPNRULNAME;
* COLUMNS=ENCAPMODE;
* COLUMNS=AUTHPROTO;
* COLUMNS=AUTHALGO;
* COLUMNS=ENCRALGO;
* COLUMNS=INAUTHSPI;
* COLUMNS=OUTAUTHSPI;
* COLUMNS=INENCRSPI;
* COLUMNS=OUTENCRSPI;
* COLUMNS=PARNTIKEID;
* COLUMNS=CURRLIFSZ;
* COLUMNS=LIFSZ;
* COLUMNS=RFRLIFSZ;
* COLUMNS=EXPIRTIME;
* COLUMNS=REFRSHTIME;
* COLUMNS=VPNEXPIRTM;
* COLUMNS=ACTMETHOD;
* COLUMNS=SRCNATOAPL;
* COLUMNS=DSTNATOAPL;
* COLUMNS=DIFFIEHGRP;
* COLUMNS=RMTUDPPORT;
* COLUMNS=LCLNATIND;
* COLUMNS=RMTNATIND;
* COLUMNS=RMTNAPTIND;
* COLUMNS=RMTNATGWIN;
* COLUMNS=RMTZOSIND;
* COLUMNS=INITIND;
* COLUMNS=LCLNTIDTYP;
* COLUMNS=LCLNTID;
* COLUMNS=RCLNTIDTYP;
* COLUMNS=RCLNTID;
* COLUMNS=IPADDRVRSN;
* PRED=ORIGINNODE = $NODE$;
* PRED=AND IPADDRVRSN = $IPADDRVX$;
* PRED=AND DSTADDR = "0";
* PRED=AND DSTADDR <= $REMIPX$;
* PRED=OR ORIGINNODE = $NODE$;
* PRED=AND DSTADDR = $REMIPX$;
* PRED=OR ORIGINNODE = $NODE$;
* PRED=AND DSTADDR <= $REMIPX$;
* PRED=AND UDSTADDR >= $REMIPX$;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3ITD90';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3ITD90',
  'KN3',
  '000000000000000000000000200000000G000000000',
  'P',
  'Dynamic IP Tunnels By Destination Address',
  'Dynamic IP tunnels by destination address.',
  'N3_DEV',
  '1080502071112000',
'tableCount=1@table1.name=KN3ITD@table1.column1.name=ORIGINNODE@table1.column2.name=IPADDRVRSN@table1.column3.name=DSTADDR@table1.column4.name=DSTADDR@table1.column5.name=UDSTADDR@table1.column6.name=SYSID@table1.column7.name=SYSPLEXNAM@table1.column8.name=TIMESTAMP@table1.column9.name=TCPIPNAME@table1.column10.name=TUNNELID@table1.column11.name=LCLSECENDP@table1.column12.name=RMTSECENDP@table1.column13.name=TOTINPKTG@table1.column14.name=TOTINPKT@table1.column15.name=TOTOUTPKTG@table1.column16.name=TOTOUTPKT@table1.column17.name=TOTPKTG@table1.column18.name=TOTPKT@table1.column19.name=INPKTS@table1.column20.name=OUTPKTS@table1.column21.name=PKTS@table1.column22.name=PKTRATE@table1.column23.name=TOTINBYTG@table1.column24.name=TOTINBYT@table1.column25.name=TOTOUTBYTG@table1.column26.name=TOTOUTBYT@table1.column27.name=TOTBYTG@table1.column28.name=TOTBYT@table1.column29.name=INBYTES@table1.column30.name=OUTBYTES@table1.column31.name=BYTES@table1.column32.name=BYTRATE@table1.column33.name=STATE@table1.column34.name=EXTSTATE@table1.column35.name=SWSA@table1.column36.name=PNDNEWIND@table1.column37.name=SRCADDR@table1.column38.name=USRCADDR@table1.column39.name=SRCPORT@table1.column40.name=DSTPORT@table1.column41.name=PROTOCOL@table1.column42.name=FLTRNAME@table1.column43.name=VPNACTNAME@table1.column44.name=VPNRULNAME@table1.column45.name=ENCAPMODE@table1.column46.name=AUTHPROTO@table1.column47.name=AUTHALGO@table1.column48.name=ENCRALGO@table1.column49.name=INAUTHSPI@table1.column50.name=OUTAUTHSPI@table1.column51.name=INENCRSPI@table1.column52.name=OUTENCRSPI@table1.column53.name=PARNTIKEID@table1.column54.name=CURRLIFSZ@table1.column55.name=LIFSZ@table1.column56.name=RFRLIFSZ@table1.column57.name=EXPIRTIME@table1.column58.name=REFRSHTIME@table1.column59.name=VPNEXPIRTM@table1.column60.name=ACTMETHOD@table1.column61.name=SRCNATOAPL@table1.column62.name=DSTNATOAPL@table1.column63.name=DIFFIEHGRP@table1.column64.name=RMTUDPPORT@table1.column65.name=LCLNATIND@table1.column66.name=RMTNATIND@table1.column67.name=RMTNAPTIND@table1.column68.name=RMTNATGWIN@table1.column69.name=RMTZOSIND@table1.column70.name=INITIND@table1.column71.name=LCLNTIDTYP@table1.column72.name=LCLNTID@table1.column73.name=RCLNTIDTYP@table1.column74.name=RCLNTID@table1.columnCount=74@at=$THRUNODE$@filter1.connector=AND (@filter1.column=KN3ITD.ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=KN3ITD.IPADDRVRSN@filter2.operator=EQ@filter2.value=$IPADDRVX$@filter2.type=I@filter3.connector=AND@filter3.column=KN3ITD.DSTADDR@filter3.operator=EQ@filter3.value=0@filter4.connector=AND@filter4.column=KN3ITD.DSTADDR@filter4.operator=LE@filter4.value=$REMIPX$@filter5.connector=) OR (@filter5.column=KN3ITD.ORIGINNODE@filter5.operator=EQ@filter5.value=$NODE$@filter6.connector=AND@filter6.column=KN3ITD.DSTADDR@filter6.operator=EQ@filter6.value=$REMIPX$@filter7.connector=) OR (@filter7.column=KN3ITD.ORIGINNODE@filter7.operator=EQ@filter7.value=$NODE$@filter8.connector=AND@filter8.column=KN3ITD.DSTADDR@filter8.operator=LE@filter8.value=$REMIPX$@filter9.connector=AND+
)@filter9.column=KN3ITD.UDSTADDR@filter9.operator=GE@filter9.value=$REMIPX$@filterCount=9@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@ccsid=55050241@');

*   File created by Helper Version 12.355
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3ITD90.txt
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-B6602                                                                   *
* * © Copyright Rocket Software Inc. 2022                                        *
* * © Copyright IBM Corporation 2007, 2008. All rights reserved.                 *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            56009
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks ITD 90.
* *                      Dynamic IP tunnels for a stack selected by destination
* *                      address. (V56009)
* *
* *  Table:              KN3ITD
* *
* *  Maintenance Log:
* *
* **********************************************************************************
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION
* *  --- -------- ------- ------ -----  -------------------------
* *  @01=IPSEC   ,HKN3410,080206,OBRAB: IPSec support
* *  @02=D50512  ,HKN3410,072007,OBRAB: By Destination Address link
* *                                     does not display correct data
* *  @03=D50512.1,HKN3410,011608,OBRAB: By Destination Address link matches
* *                                     both v4 and v6 addresses when the
* *                                     destination address is blank. 
* *  @04=D67938  ,HKN3410,050108,OBRAB: A cancel from the dialog presented for
* *                                     the link to the Current IP Filters By
* *                                     Destination Address workspace and for the
* *                                     link to the Dynamic IP Tunnels By
* *                                     Destination Address workspace should
* *                                     display a workspace with no data.
* *  @05=OA62559 ,HRKN560,030222,KBEAU: IPSec updates
* *
* ********************************************************************************
* IDENT=KN3ITD90:56009;
* DAFFINITY=%IBM.STATIC149;
* DVERSION=66;
* USER=N3_DEV;
* READONLY=Y;
* VISIBLE=N;
* NAME=Dynamic IP Tunnels By Destination Address (56009);
* DESC=Dynamic IP tunnels by destination address. (V56009);
* TABLE=KN3.KN3ITD;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=SYSPLEXNAM;
* COLUMNS=TIMESTAMP;
* COLUMNS=TCPIPNAME;
* COLUMNS=TUNNELID;
* COLUMNS=LCLSECENDP;
* COLUMNS=RMTSECENDP;
* COLUMNS=TOTINPKTG;
* COLUMNS=TOTINPKT;
* COLUMNS=TOTOUTPKTG;
* COLUMNS=TOTOUTPKT;
* COLUMNS=TOTPKTG;
* COLUMNS=TOTPKT;
* COLUMNS=INPKTS;
* COLUMNS=OUTPKTS;
* COLUMNS=PKTS;
* COLUMNS=PKTRATE;
* COLUMNS=TOTINBYTG;
* COLUMNS=TOTINBYT;
* COLUMNS=TOTOUTBYTG;
* COLUMNS=TOTOUTBYT;
* COLUMNS=TOTBYTG;
* COLUMNS=TOTBYT;
* COLUMNS=INBYTES;
* COLUMNS=OUTBYTES;
* COLUMNS=BYTES;
* COLUMNS=BYTRATE;
* COLUMNS=STATE;
* COLUMNS=EXTSTATE;
* COLUMNS=SWSA;
* COLUMNS=PNDNEWIND;
* COLUMNS=SRCADDR;
* COLUMNS=USRCADDR;
* COLUMNS=SRCPORT;
* COLUMNS=DSTADDR;
* COLUMNS=UDSTADDR;
* COLUMNS=DSTPORT;
* COLUMNS=PROTOCOL;
* COLUMNS=FLTRNAME;
* COLUMNS=VPNACTNAME;
* COLUMNS=VPNRULNAME;
* COLUMNS=ENCAPMODE;
* COLUMNS=AUTHPROTO;
* COLUMNS=AUTHALGO;
* COLUMNS=ENCRALGO;
* * COLUMNS=INAUTHSPI;
* * COLUMNS=OUTAUTHSPI;
* * COLUMNS=INENCRSPI;
* * COLUMNS=OUTENCRSPI;
* COLUMNS=PARNTIKEID;
* COLUMNS=CURRLIFSZ;
* COLUMNS=LIFSZ;
* COLUMNS=RFRLIFSZ;
* COLUMNS=EXPIRTIME;
* COLUMNS=REFRSHTIME;
* COLUMNS=VPNEXPIRTM;
* COLUMNS=ACTMETHOD;
* * COLUMNS=SRCNATOAPL;
* * COLUMNS=DSTNATOAPL;
* COLUMNS=DIFFIEHGRP;
* COLUMNS=RMTUDPPORT;
* COLUMNS=LCLNATIND;
* COLUMNS=RMTNATIND;
* COLUMNS=RMTNAPTIND;
* COLUMNS=RMTNATGWIN;
* COLUMNS=RMTZOSIND;
* COLUMNS=INITIND;
* * COLUMNS=LCLNTIDTYP;
* * COLUMNS=LCLNTID;
* * COLUMNS=RCLNTIDTYP;
* * COLUMNS=RCLNTID;
* COLUMNS=IPADDRVRSN;
* COLUMNS=FIPS140IND;
* COLUMNS=STARTTIME;
* COLUMNS=ENCRKEYLEN;
* COLUMNS=OPQTRANS;
* COLUMNS=MJRIKEVRSN;
* COLUMNS=MNRIKEVRSN;
* COLUMNS=DTTYPE;
* COLUMNS=UDTTYPE;
* COLUMNS=DTCODE;
* COLUMNS=UDTCODE;
* COLUMNS=USRCPORT;
* COLUMNS=UDSTPORT;
* COLUMNS=GENNBR;
* * COLUMNS=CLRDF;
* * COLUMNS=SETDF;
* * COLUMNS=CLRDSCP;
* PRED=ORIGINNODE = $NODE$;
* PRED=AND IPADDRVRSN = $IPADDRVX$;
* PRED=AND DSTADDR = "0";
* PRED=AND DSTADDR <= $REMIPX$;
* PRED=OR ORIGINNODE = $NODE$;
* PRED=AND DSTADDR = $REMIPX$;
* PRED=OR ORIGINNODE = $NODE$;
* PRED=AND DSTADDR <= $REMIPX$;
* PRED=AND UDSTADDR >= $REMIPX$;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3ITD90:56009';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3ITD90:56009',
  'KN3',
  '%IBM.STATIC149          0000000012000000000',
  'P',
  'Dynamic IP Tunnels By Destination Address (56009)',
  'Dynamic IP tunnels by destination address. (V56009)',
  'N3_DEV',
  '1220310181358000',
'at=$THRUNODE$@table1.name=KN3ITD@table1.column1.name=ORIGINNODE@table1.column2.name=SYSID@table1.column3.name=SYSPLEXNAM@table1.column4.name=TIMESTAMP@table1.column5.name=TCPIPNAME@table1.column6.name=TUNNELID@table1.column7.name=LCLSECENDP@table1.column8.name=RMTSECENDP@table1.column9.name=TOTINPKTG@table1.column10.name=TOTINPKT@table1.column11.name=TOTOUTPKTG@table1.column12.name=TOTOUTPKT@table1.column13.name=TOTPKTG@table1.column14.name=TOTPKT@table1.column15.name=INPKTS@table1.column16.name=OUTPKTS@table1.column17.name=PKTS@table1.column18.name=PKTRATE@table1.column19.name=TOTINBYTG@table1.column20.name=TOTINBYT@table1.column21.name=TOTOUTBYTG@table1.column22.name=TOTOUTBYT@table1.column23.name=TOTBYTG@table1.column24.name=TOTBYT@table1.column25.name=INBYTES@table1.column26.name=OUTBYTES@table1.column27.name=BYTES@table1.column28.name=BYTRATE@table1.column29.name=STATE@table1.column30.name=EXTSTATE@table1.column31.name=SWSA@table1.column32.name=PNDNEWIND@table1.column33.name=SRCADDR@table1.column34.name=USRCADDR@table1.column35.name=SRCPORT@table1.column36.name=DSTADDR@table1.column37.name=UDSTADDR@table1.column38.name=DSTPORT@table1.column39.name=PROTOCOL@table1.column40.name=FLTRNAME@table1.column41.name=VPNACTNAME@table1.column42.name=VPNRULNAME@table1.column43.name=ENCAPMODE@table1.column44.name=AUTHPROTO@table1.column45.name=AUTHALGO@table1.column46.name=ENCRALGO@table1.column47.name=PARNTIKEID@table1.column48.name=CURRLIFSZ@table1.column49.name=LIFSZ@table1.column50.name=RFRLIFSZ@table1.column51.name=EXPIRTIME@table1.column52.name=REFRSHTIME@table1.column53.name=VPNEXPIRTM@table1.column54.name=ACTMETHOD@table1.column55.name=DIFFIEHGRP@table1.column56.name=RMTUDPPORT@table1.column57.name=LCLNATIND@table1.column58.name=RMTNATIND@table1.column59.name=RMTNAPTIND@table1.column60.name=RMTNATGWIN@table1.column61.name=RMTZOSIND@table1.column62.name=INITIND@table1.column63.name=IPADDRVRSN@table1.column64.name=FIPS140IND@table1.column65.name=STARTTIME@table1.column66.name=ENCRKEYLEN@table1.column67.name=OPQTRANS@table1.column68.name=MJRIKEVRSN@table1.column69.name=MNRIKEVRSN@table1.column70.name=DTTYPE@table1.column71.name=UDTTYPE@table1.column72.name=DTCODE@table1.column73.name=UDTCODE@table1.column74.name=USRCPORT@table1.column75.name=UDSTPORT@table1.column76.name=GENNBR@table1.columnCount=76@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=IPADDRVRSN@filter2.operator=EQ@filter2.value=$IPADDRVX$@filter3.connector=AND@filter3.column=DSTADDR@filter3.operator=EQ@filter3.value=0@filter3.type=S@filter4.connector=AND@filter4.column=DSTADDR@filter4.operator=LE@filter4.value=$REMIPX$@filter5.connector=OR@filter5.column=ORIGINNODE@filter5.operator=EQ@filter5.value=$NODE$@filter6.connector=AND@filter6.column=DSTADDR@filter6.operator=EQ@filter6.value=$REMIPX$@filter7.connector=OR@filter7.column=ORIGINNODE@filter7.operator=EQ@filter7.value=$NODE$@filter8.connector=AND@filter8.column=DSTADDR@filter8.operator=LE@filter8.value=$REMIPX$@filter9.connector=AND@filter9.column=UDSTADDR@filter9.operator=GE@filter9.value=$REMIPX$@filterCount=9@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3ITD93.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * � Copyright IBM Corporation 2007                                           *
* * � Copyright Candle Corporation 2007.  All rights reserved.                 *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks ITD 93.
* *                      Dynamic IP tunnels with a byte rate of 0.
* *
* *  Table:              KN3ITD
* *
* *  Maintenance Log:
* *
* **********************************************************************************
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION
* *  --- -------- ------- ------ -----  -------------------------
* *  @01=IPSEC   ,HKN3410,080206,OBRAB: IPSec support
* *
* ********************************************************************************
* IDENT=KN3ITD93;
* AFFINITY=000000000000000000000000200000000G000000000;
* NAME=Dynamic IP Tunnels With A Byte Rate = 0;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=Dynamic IP tunnels with a byte rate of 0.;
* TABLE=KN3.KN3ITD;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=SYSPLEXNAM;
* COLUMNS=TIMESTAMP;
* COLUMNS=TCPIPNAME;
* COLUMNS=TUNNELID;
* COLUMNS=LCLSECENDP;
* COLUMNS=RMTSECENDP;
* COLUMNS=TOTINPKTG;
* COLUMNS=TOTINPKT;
* COLUMNS=TOTOUTPKTG;
* COLUMNS=TOTOUTPKT;
* COLUMNS=TOTPKTG;
* COLUMNS=TOTPKT;
* COLUMNS=INPKTS;
* COLUMNS=OUTPKTS;
* COLUMNS=PKTS;
* COLUMNS=PKTRATE;
* COLUMNS=TOTINBYTG;
* COLUMNS=TOTINBYT;
* COLUMNS=TOTOUTBYTG;
* COLUMNS=TOTOUTBYT;
* COLUMNS=TOTBYTG;
* COLUMNS=TOTBYT;
* COLUMNS=INBYTES;
* COLUMNS=OUTBYTES;
* COLUMNS=BYTES;
* COLUMNS=BYTRATE;
* COLUMNS=STATE;
* COLUMNS=EXTSTATE;
* COLUMNS=SWSA;
* COLUMNS=PNDNEWIND;
* COLUMNS=SRCADDR;
* COLUMNS=USRCADDR;
* COLUMNS=SRCPORT;
* COLUMNS=DSTADDR;
* COLUMNS=UDSTADDR;
* COLUMNS=DSTPORT;
* COLUMNS=PROTOCOL;
* COLUMNS=FLTRNAME;
* COLUMNS=VPNACTNAME;
* COLUMNS=VPNRULNAME;
* COLUMNS=ENCAPMODE;
* COLUMNS=AUTHPROTO;
* COLUMNS=AUTHALGO;
* COLUMNS=ENCRALGO;
* COLUMNS=INAUTHSPI;
* COLUMNS=OUTAUTHSPI;
* COLUMNS=INENCRSPI;
* COLUMNS=OUTENCRSPI;
* COLUMNS=PARNTIKEID;
* COLUMNS=CURRLIFSZ;
* COLUMNS=LIFSZ;
* COLUMNS=RFRLIFSZ;
* COLUMNS=EXPIRTIME;
* COLUMNS=REFRSHTIME;
* COLUMNS=VPNEXPIRTM;
* COLUMNS=ACTMETHOD;
* COLUMNS=SRCNATOAPL;
* COLUMNS=DSTNATOAPL;
* COLUMNS=FLTRNAME;
* COLUMNS=DIFFIEHGRP;
* COLUMNS=RMTUDPPORT;
* COLUMNS=LCLNATIND;
* COLUMNS=RMTNATIND;
* COLUMNS=RMTNAPTIND;
* COLUMNS=RMTNATGWIN;
* COLUMNS=RMTZOSIND;
* COLUMNS=INITIND;
* COLUMNS=LCLNTIDTYP;
* COLUMNS=LCLNTID;
* COLUMNS=RCLNTIDTYP;
* COLUMNS=RCLNTID;
* COLUMNS=IPADDRVRSN;
* PRED=KN3ITD.ORIGINNODE = $NODE$;
* PRED=AND KN3ITD.BYTRATE = 0;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3ITD93';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3ITD93',
  'KN3',
  '000000000000000000000000200000000G000000000',
  'P',
  'Dynamic IP Tunnels With A Byte Rate = 0',
  'Dynamic IP tunnels with a byte rate of 0.',
  'N3_DEV',
  '1130530071955000',
'at=$THRUNODE$@table1.name=KN3ITD@table1.column1.name=ORIGINNODE@table1.column2.name=SYSID@table1.column3.name=SYSPLEXNAM@table1.column4.name=TIMESTAMP@table1.column5.name=TCPIPNAME@table1.column6.name=TUNNELID@table1.column7.name=LCLSECENDP@table1.column8.name=RMTSECENDP@table1.column9.name=TOTINPKTG@table1.column10.name=TOTINPKT@table1.column11.name=TOTOUTPKTG@table1.column12.name=TOTOUTPKT@table1.column13.name=TOTPKTG@table1.column14.name=TOTPKT@table1.column15.name=INPKTS@table1.column16.name=OUTPKTS@table1.column17.name=PKTS@table1.column18.name=PKTRATE@table1.column19.name=TOTINBYTG@table1.column20.name=TOTINBYT@table1.column21.name=TOTOUTBYTG@table1.column22.name=TOTOUTBYT@table1.column23.name=TOTBYTG@table1.column24.name=TOTBYT@table1.column25.name=INBYTES@table1.column26.name=OUTBYTES@table1.column27.name=BYTES@table1.column28.name=BYTRATE@table1.column29.name=STATE@table1.column30.name=EXTSTATE@table1.column31.name=SWSA@table1.column32.name=PNDNEWIND@table1.column33.name=SRCADDR@table1.column34.name=USRCADDR@table1.column35.name=SRCPORT@table1.column36.name=DSTADDR@table1.column37.name=UDSTADDR@table1.column38.name=DSTPORT@table1.column39.name=PROTOCOL@table1.column40.name=FLTRNAME@table1.column41.name=VPNACTNAME@table1.column42.name=VPNRULNAME@table1.column43.name=ENCAPMODE@table1.column44.name=AUTHPROTO@table1.column45.name=AUTHALGO@table1.column46.name=ENCRALGO@table1.column47.name=INAUTHSPI@table1.column48.name=OUTAUTHSPI@table1.column49.name=INENCRSPI@table1.column50.name=OUTENCRSPI@table1.column51.name=PARNTIKEID@table1.column52.name=CURRLIFSZ@table1.column53.name=LIFSZ@table1.column54.name=RFRLIFSZ@table1.column55.name=EXPIRTIME@table1.column56.name=REFRSHTIME@table1.column57.name=VPNEXPIRTM@table1.column58.name=ACTMETHOD@table1.column59.name=SRCNATOAPL@table1.column60.name=DSTNATOAPL@table1.column61.name=FLTRNAME@table1.column62.name=DIFFIEHGRP@table1.column63.name=RMTUDPPORT@table1.column64.name=LCLNATIND@table1.column65.name=RMTNATIND@table1.column66.name=RMTNAPTIND@table1.column67.name=RMTNATGWIN@table1.column68.name=RMTZOSIND@table1.column69.name=INITIND@table1.column70.name=LCLNTIDTYP@table1.column71.name=LCLNTID@table1.column72.name=RCLNTIDTYP@table1.column73.name=RCLNTID@table1.column74.name=IPADDRVRSN@table1.columnCount=74@tableCount=1@filter1.connector=AND@filter1.column=KN3ITD.ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=KN3ITD.BYTRATE@filter2.operator=EQ@filter2.value=0@filter2.type=I@filterCount=2@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3ITD95.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * � Copyright IBM Corporation 2007                                           *
* * � Copyright Candle Corporation 2007.  All rights reserved.                 *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks ITD 95.
* *                      Dynamic IP tunnels for a stack with a byte rate < 2048.
* *
* *  Table:              KN3ITD
* *
* *  Maintenance Log:
* *
* **********************************************************************************
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION
* *  --- -------- ------- ------ -----  -------------------------
* *  @01=IPSEC   ,HKN3410,080206,OBRAB: IPSec support
* *
* ********************************************************************************
* IDENT=KN3ITD95;
* AFFINITY=000000000000000000000000200000000G000000000;
* NAME=Dynamic IP Tunnels With Byte Rate < 2048;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=Dynamic IP tunnels with a byte rate < 2048.;
* TABLE=KN3.KN3ITD;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=SYSPLEXNAM;
* COLUMNS=TIMESTAMP;
* COLUMNS=TCPIPNAME;
* COLUMNS=TUNNELID;
* COLUMNS=LCLSECENDP;
* COLUMNS=RMTSECENDP;
* COLUMNS=TOTINPKTG;
* COLUMNS=TOTINPKT;
* COLUMNS=TOTOUTPKTG;
* COLUMNS=TOTOUTPKT;
* COLUMNS=TOTPKTG;
* COLUMNS=TOTPKT;
* COLUMNS=INPKTS;
* COLUMNS=OUTPKTS;
* COLUMNS=PKTS;
* COLUMNS=PKTRATE;
* COLUMNS=TOTINBYTG;
* COLUMNS=TOTINBYT;
* COLUMNS=TOTOUTBYTG;
* COLUMNS=TOTOUTBYT;
* COLUMNS=TOTBYTG;
* COLUMNS=TOTBYT;
* COLUMNS=INBYTES;
* COLUMNS=OUTBYTES;
* COLUMNS=BYTES;
* COLUMNS=BYTRATE;
* COLUMNS=STATE;
* COLUMNS=EXTSTATE;
* COLUMNS=SWSA;
* COLUMNS=PNDNEWIND;
* COLUMNS=SRCADDR;
* COLUMNS=USRCADDR;
* COLUMNS=SRCPORT;
* COLUMNS=DSTADDR;
* COLUMNS=UDSTADDR;
* COLUMNS=DSTPORT;
* COLUMNS=PROTOCOL;
* COLUMNS=FLTRNAME;
* COLUMNS=VPNACTNAME;
* COLUMNS=VPNRULNAME;
* COLUMNS=ENCAPMODE;
* COLUMNS=AUTHPROTO;
* COLUMNS=AUTHALGO;
* COLUMNS=ENCRALGO;
* COLUMNS=INAUTHSPI;
* COLUMNS=OUTAUTHSPI;
* COLUMNS=INENCRSPI;
* COLUMNS=OUTENCRSPI;
* COLUMNS=PARNTIKEID;
* COLUMNS=CURRLIFSZ;
* COLUMNS=LIFSZ;
* COLUMNS=RFRLIFSZ;
* COLUMNS=EXPIRTIME;
* COLUMNS=REFRSHTIME;
* COLUMNS=VPNEXPIRTM;
* COLUMNS=ACTMETHOD;
* COLUMNS=SRCNATOAPL;
* COLUMNS=DSTNATOAPL;
* COLUMNS=FLTRNAME;
* COLUMNS=DIFFIEHGRP;
* COLUMNS=RMTUDPPORT;
* COLUMNS=LCLNATIND;
* COLUMNS=RMTNATIND;
* COLUMNS=RMTNAPTIND;
* COLUMNS=RMTNATGWIN;
* COLUMNS=RMTZOSIND;
* COLUMNS=INITIND;
* COLUMNS=LCLNTIDTYP;
* COLUMNS=LCLNTID;
* COLUMNS=RCLNTIDTYP;
* COLUMNS=RCLNTID;
* COLUMNS=IPADDRVRSN;
* PRED=KN3ITD.ORIGINNODE = $NODE$;
* PRED=AND KN3ITD.BYTRATE < 2048;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3ITD95';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3ITD95',
  'KN3',
  '000000000000000000000000200000000G000000000',
  'P',
  'Dynamic IP Tunnels With Byte Rate < 2048',
  'Dynamic IP tunnels with a byte rate < 2048.',
  'N3_DEV',
  '1130530071955000',
'at=$THRUNODE$@table1.name=KN3ITD@table1.column1.name=ORIGINNODE@table1.column2.name=SYSID@table1.column3.name=SYSPLEXNAM@table1.column4.name=TIMESTAMP@table1.column5.name=TCPIPNAME@table1.column6.name=TUNNELID@table1.column7.name=LCLSECENDP@table1.column8.name=RMTSECENDP@table1.column9.name=TOTINPKTG@table1.column10.name=TOTINPKT@table1.column11.name=TOTOUTPKTG@table1.column12.name=TOTOUTPKT@table1.column13.name=TOTPKTG@table1.column14.name=TOTPKT@table1.column15.name=INPKTS@table1.column16.name=OUTPKTS@table1.column17.name=PKTS@table1.column18.name=PKTRATE@table1.column19.name=TOTINBYTG@table1.column20.name=TOTINBYT@table1.column21.name=TOTOUTBYTG@table1.column22.name=TOTOUTBYT@table1.column23.name=TOTBYTG@table1.column24.name=TOTBYT@table1.column25.name=INBYTES@table1.column26.name=OUTBYTES@table1.column27.name=BYTES@table1.column28.name=BYTRATE@table1.column29.name=STATE@table1.column30.name=EXTSTATE@table1.column31.name=SWSA@table1.column32.name=PNDNEWIND@table1.column33.name=SRCADDR@table1.column34.name=USRCADDR@table1.column35.name=SRCPORT@table1.column36.name=DSTADDR@table1.column37.name=UDSTADDR@table1.column38.name=DSTPORT@table1.column39.name=PROTOCOL@table1.column40.name=FLTRNAME@table1.column41.name=VPNACTNAME@table1.column42.name=VPNRULNAME@table1.column43.name=ENCAPMODE@table1.column44.name=AUTHPROTO@table1.column45.name=AUTHALGO@table1.column46.name=ENCRALGO@table1.column47.name=INAUTHSPI@table1.column48.name=OUTAUTHSPI@table1.column49.name=INENCRSPI@table1.column50.name=OUTENCRSPI@table1.column51.name=PARNTIKEID@table1.column52.name=CURRLIFSZ@table1.column53.name=LIFSZ@table1.column54.name=RFRLIFSZ@table1.column55.name=EXPIRTIME@table1.column56.name=REFRSHTIME@table1.column57.name=VPNEXPIRTM@table1.column58.name=ACTMETHOD@table1.column59.name=SRCNATOAPL@table1.column60.name=DSTNATOAPL@table1.column61.name=FLTRNAME@table1.column62.name=DIFFIEHGRP@table1.column63.name=RMTUDPPORT@table1.column64.name=LCLNATIND@table1.column65.name=RMTNATIND@table1.column66.name=RMTNAPTIND@table1.column67.name=RMTNATGWIN@table1.column68.name=RMTZOSIND@table1.column69.name=INITIND@table1.column70.name=LCLNTIDTYP@table1.column71.name=LCLNTID@table1.column72.name=RCLNTIDTYP@table1.column73.name=RCLNTID@table1.column74.name=IPADDRVRSN@table1.columnCount=74@tableCount=1@filter1.connector=AND@filter1.column=KN3ITD.ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=KN3ITD.BYTRATE@filter2.operator=LT@filter2.value=2048@filter2.type=I@filterCount=2@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3ITD97.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * � Copyright IBM Corporation 2007                                           *
* * � Copyright Candle Corporation 2007.  All rights reserved.                 *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks ITD 97.
* *                      Dynamic IP tunnels with a byte rate of 2048 per minute
* *                      or greater for a particular stack.
* *
* *  Table:              KN3ITD
* *
* *  Maintenance Log:
* *
* **********************************************************************************
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION
* *  --- -------- ------- ------ -----  -------------------------
* *  @01=IPSEC   ,HKN3410,080206,OBRAB: IPSec support
* *
* ********************************************************************************
* IDENT=KN3ITD97;
* AFFINITY=000000000000000000000000200000000G000000000;
* NAME=Dynamic IP Tunnels With Byte Rate Of 2048 Or Greater;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=Dynamic IP tunnels with a byte rate of 2048 or greater for a stack.;
* TABLE=KN3.KN3ITD;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=SYSPLEXNAM;
* COLUMNS=TIMESTAMP;
* COLUMNS=TCPIPNAME;
* COLUMNS=TUNNELID;
* COLUMNS=LCLSECENDP;
* COLUMNS=RMTSECENDP;
* COLUMNS=TOTINPKTG;
* COLUMNS=TOTINPKT;
* COLUMNS=TOTOUTPKTG;
* COLUMNS=TOTOUTPKT;
* COLUMNS=TOTPKTG;
* COLUMNS=TOTPKT;
* COLUMNS=INPKTS;
* COLUMNS=OUTPKTS;
* COLUMNS=PKTS;
* COLUMNS=PKTRATE;
* COLUMNS=TOTINBYTG;
* COLUMNS=TOTINBYT;
* COLUMNS=TOTOUTBYTG;
* COLUMNS=TOTOUTBYT;
* COLUMNS=TOTBYTG;
* COLUMNS=TOTBYT;
* COLUMNS=INBYTES;
* COLUMNS=OUTBYTES;
* COLUMNS=BYTES;
* COLUMNS=BYTRATE;
* COLUMNS=STATE;
* COLUMNS=EXTSTATE;
* COLUMNS=SWSA;
* COLUMNS=PNDNEWIND;
* COLUMNS=SRCADDR;
* COLUMNS=USRCADDR;
* COLUMNS=SRCPORT;
* COLUMNS=DSTADDR;
* COLUMNS=UDSTADDR;
* COLUMNS=DSTPORT;
* COLUMNS=PROTOCOL;
* COLUMNS=FLTRNAME;
* COLUMNS=VPNACTNAME;
* COLUMNS=VPNRULNAME;
* COLUMNS=ENCAPMODE;
* COLUMNS=AUTHPROTO;
* COLUMNS=AUTHALGO;
* COLUMNS=ENCRALGO;
* COLUMNS=INAUTHSPI;
* COLUMNS=OUTAUTHSPI;
* COLUMNS=INENCRSPI;
* COLUMNS=OUTENCRSPI;
* COLUMNS=PARNTIKEID;
* COLUMNS=CURRLIFSZ;
* COLUMNS=LIFSZ;
* COLUMNS=RFRLIFSZ;
* COLUMNS=EXPIRTIME;
* COLUMNS=REFRSHTIME;
* COLUMNS=VPNEXPIRTM;
* COLUMNS=ACTMETHOD;
* COLUMNS=SRCNATOAPL;
* COLUMNS=DSTNATOAPL;
* COLUMNS=FLTRNAME;
* COLUMNS=DIFFIEHGRP;
* COLUMNS=RMTUDPPORT;
* COLUMNS=LCLNATIND;
* COLUMNS=RMTNATIND;
* COLUMNS=RMTNAPTIND;
* COLUMNS=RMTNATGWIN;
* COLUMNS=RMTZOSIND;
* COLUMNS=INITIND;
* COLUMNS=LCLNTIDTYP;
* COLUMNS=LCLNTID;
* COLUMNS=RCLNTIDTYP;
* COLUMNS=RCLNTID;
* COLUMNS=IPADDRVRSN;
* PRED=KN3ITD.ORIGINNODE = $NODE$;
* PRED=AND KN3ITD.BYTRATE >= 2048;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3ITD97';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3ITD97',
  'KN3',
  '000000000000000000000000200000000G000000000',
  'P',
  'Dynamic IP Tunnels With Byte Rate Of 2048 Or Greater',
  'Dynamic IP tunnels with a byte rate of 2048 or greater for a stack.',
  'N3_DEV',
  '1130530071955000',
'at=$THRUNODE$@table1.name=KN3ITD@table1.column1.name=ORIGINNODE@table1.column2.name=SYSID@table1.column3.name=SYSPLEXNAM@table1.column4.name=TIMESTAMP@table1.column5.name=TCPIPNAME@table1.column6.name=TUNNELID@table1.column7.name=LCLSECENDP@table1.column8.name=RMTSECENDP@table1.column9.name=TOTINPKTG@table1.column10.name=TOTINPKT@table1.column11.name=TOTOUTPKTG@table1.column12.name=TOTOUTPKT@table1.column13.name=TOTPKTG@table1.column14.name=TOTPKT@table1.column15.name=INPKTS@table1.column16.name=OUTPKTS@table1.column17.name=PKTS@table1.column18.name=PKTRATE@table1.column19.name=TOTINBYTG@table1.column20.name=TOTINBYT@table1.column21.name=TOTOUTBYTG@table1.column22.name=TOTOUTBYT@table1.column23.name=TOTBYTG@table1.column24.name=TOTBYT@table1.column25.name=INBYTES@table1.column26.name=OUTBYTES@table1.column27.name=BYTES@table1.column28.name=BYTRATE@table1.column29.name=STATE@table1.column30.name=EXTSTATE@table1.column31.name=SWSA@table1.column32.name=PNDNEWIND@table1.column33.name=SRCADDR@table1.column34.name=USRCADDR@table1.column35.name=SRCPORT@table1.column36.name=DSTADDR@table1.column37.name=UDSTADDR@table1.column38.name=DSTPORT@table1.column39.name=PROTOCOL@table1.column40.name=FLTRNAME@table1.column41.name=VPNACTNAME@table1.column42.name=VPNRULNAME@table1.column43.name=ENCAPMODE@table1.column44.name=AUTHPROTO@table1.column45.name=AUTHALGO@table1.column46.name=ENCRALGO@table1.column47.name=INAUTHSPI@table1.column48.name=OUTAUTHSPI@table1.column49.name=INENCRSPI@table1.column50.name=OUTENCRSPI@table1.column51.name=PARNTIKEID@table1.column52.name=CURRLIFSZ@table1.column53.name=LIFSZ@table1.column54.name=RFRLIFSZ@table1.column55.name=EXPIRTIME@table1.column56.name=REFRSHTIME@table1.column57.name=VPNEXPIRTM@table1.column58.name=ACTMETHOD@table1.column59.name=SRCNATOAPL@table1.column60.name=DSTNATOAPL@table1.column61.name=FLTRNAME@table1.column62.name=DIFFIEHGRP@table1.column63.name=RMTUDPPORT@table1.column64.name=LCLNATIND@table1.column65.name=RMTNATIND@table1.column66.name=RMTNAPTIND@table1.column67.name=RMTNATGWIN@table1.column68.name=RMTZOSIND@table1.column69.name=INITIND@table1.column70.name=LCLNTIDTYP@table1.column71.name=LCLNTID@table1.column72.name=RCLNTIDTYP@table1.column73.name=RCLNTID@table1.column74.name=IPADDRVRSN@table1.columnCount=74@tableCount=1@filter1.connector=AND@filter1.column=KN3ITD.ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=KN3ITD.BYTRATE@filter2.operator=GE@filter2.value=2048@filter2.type=I@filterCount=2@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3ITD98.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * � Copyright IBM Corporation 2007                                           *
* * � Copyright Candle Corporation 2007.  All rights reserved.                 *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks ITD 98.
* *                      Dynamic IP tunnels for a stack selected by attribute.
* *
* *  Table:              KN3ITD
* *
* *  Maintenance Log:
* *
* **********************************************************************************
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION
* *  --- -------- ------- ------ -----  -------------------------
* *  @01=IPSEC   ,HKN3410,080206,OBRAB: IPSec support
* *  @02=D47746  ,HKN3410,080206,OBRAB: Fix links to Dynamic IP
* *                                     Tunnels By Tunnel ID workspace
* *
* ********************************************************************************
* IDENT=KN3ITD98;
* AFFINITY=000000000000000000000000200000000G000000000;
* NAME=Dynamic IP Tunnels By Attribute;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=Dynamic IP tunnels for a stack selected by one or more attributes.;
* TABLE=KN3.KN3ITD;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=SYSPLEXNAM;
* COLUMNS=TIMESTAMP;
* COLUMNS=TCPIPNAME;
* COLUMNS=TUNNELID;
* COLUMNS=LCLSECENDP;
* COLUMNS=RMTSECENDP;
* COLUMNS=TOTINPKTG;
* COLUMNS=TOTINPKT;
* COLUMNS=TOTOUTPKTG;
* COLUMNS=TOTOUTPKT;
* COLUMNS=TOTPKTG;
* COLUMNS=TOTPKT;
* COLUMNS=INPKTS;
* COLUMNS=OUTPKTS;
* COLUMNS=PKTS;
* COLUMNS=PKTRATE;
* COLUMNS=TOTINBYTG;
* COLUMNS=TOTINBYT;
* COLUMNS=TOTOUTBYTG;
* COLUMNS=TOTOUTBYT;
* COLUMNS=TOTBYTG;
* COLUMNS=TOTBYT;
* COLUMNS=INBYTES;
* COLUMNS=OUTBYTES;
* COLUMNS=BYTES;
* COLUMNS=BYTRATE;
* COLUMNS=STATE;
* COLUMNS=EXTSTATE;
* COLUMNS=SWSA;
* COLUMNS=PNDNEWIND;
* COLUMNS=SRCADDR;
* COLUMNS=USRCADDR;
* COLUMNS=SRCPORT;
* COLUMNS=DSTADDR;
* COLUMNS=UDSTADDR;
* COLUMNS=DSTPORT;
* COLUMNS=PROTOCOL;
* COLUMNS=FLTRNAME;
* COLUMNS=VPNACTNAME;
* COLUMNS=VPNRULNAME;
* COLUMNS=ENCAPMODE;
* COLUMNS=AUTHPROTO;
* COLUMNS=AUTHALGO;
* COLUMNS=ENCRALGO;
* COLUMNS=INAUTHSPI;
* COLUMNS=OUTAUTHSPI;
* COLUMNS=INENCRSPI;
* COLUMNS=OUTENCRSPI;
* COLUMNS=PARNTIKEID;
* COLUMNS=CURRLIFSZ;
* COLUMNS=LIFSZ;
* COLUMNS=RFRLIFSZ;
* COLUMNS=EXPIRTIME;
* COLUMNS=REFRSHTIME;
* COLUMNS=VPNEXPIRTM;
* COLUMNS=ACTMETHOD;
* COLUMNS=SRCNATOAPL;
* COLUMNS=DSTNATOAPL;
* COLUMNS=DIFFIEHGRP;
* COLUMNS=RMTUDPPORT;
* COLUMNS=LCLNATIND;
* COLUMNS=RMTNATIND;
* COLUMNS=RMTNAPTIND;
* COLUMNS=RMTNATGWIN;
* COLUMNS=RMTZOSIND;
* COLUMNS=INITIND;
* COLUMNS=LCLNTIDTYP;
* COLUMNS=LCLNTID;
* COLUMNS=RCLNTIDTYP;
* COLUMNS=RCLNTID;
* COLUMNS=IPADDRVRSN;
* PRED=KN3ITD.ORIGINNODE = $NODE$;
* PRED=AND KN3ITD.TUNNELID = $TUNNELIDX$;
* PRED=AND KN3ITD.FLTRNAME = $FLTRNAMEX$;
* PRED=AND KN3ITD.STATE = $STATEX$


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3ITD98';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3ITD98',
  'KN3',
  '000000000000000000000000200000000G000000000',
  'P',
  'Dynamic IP Tunnels By Attribute',
  'Dynamic IP tunnels for a stack selected by one or more attributes.',
  'N3_DEV',
  '1130530071955000',
'at=$THRUNODE$@table1.name=KN3ITD@table1.column1.name=ORIGINNODE@table1.column2.name=SYSID@table1.column3.name=SYSPLEXNAM@table1.column4.name=TIMESTAMP@table1.column5.name=TCPIPNAME@table1.column6.name=TUNNELID@table1.column7.name=LCLSECENDP@table1.column8.name=RMTSECENDP@table1.column9.name=TOTINPKTG@table1.column10.name=TOTINPKT@table1.column11.name=TOTOUTPKTG@table1.column12.name=TOTOUTPKT@table1.column13.name=TOTPKTG@table1.column14.name=TOTPKT@table1.column15.name=INPKTS@table1.column16.name=OUTPKTS@table1.column17.name=PKTS@table1.column18.name=PKTRATE@table1.column19.name=TOTINBYTG@table1.column20.name=TOTINBYT@table1.column21.name=TOTOUTBYTG@table1.column22.name=TOTOUTBYT@table1.column23.name=TOTBYTG@table1.column24.name=TOTBYT@table1.column25.name=INBYTES@table1.column26.name=OUTBYTES@table1.column27.name=BYTES@table1.column28.name=BYTRATE@table1.column29.name=STATE@table1.column30.name=EXTSTATE@table1.column31.name=SWSA@table1.column32.name=PNDNEWIND@table1.column33.name=SRCADDR@table1.column34.name=USRCADDR@table1.column35.name=SRCPORT@table1.column36.name=DSTADDR@table1.column37.name=UDSTADDR@table1.column38.name=DSTPORT@table1.column39.name=PROTOCOL@table1.column40.name=FLTRNAME@table1.column41.name=VPNACTNAME@table1.column42.name=VPNRULNAME@table1.column43.name=ENCAPMODE@table1.column44.name=AUTHPROTO@table1.column45.name=AUTHALGO@table1.column46.name=ENCRALGO@table1.column47.name=INAUTHSPI@table1.column48.name=OUTAUTHSPI@table1.column49.name=INENCRSPI@table1.column50.name=OUTENCRSPI@table1.column51.name=PARNTIKEID@table1.column52.name=CURRLIFSZ@table1.column53.name=LIFSZ@table1.column54.name=RFRLIFSZ@table1.column55.name=EXPIRTIME@table1.column56.name=REFRSHTIME@table1.column57.name=VPNEXPIRTM@table1.column58.name=ACTMETHOD@table1.column59.name=SRCNATOAPL@table1.column60.name=DSTNATOAPL@table1.column61.name=DIFFIEHGRP@table1.column62.name=RMTUDPPORT@table1.column63.name=LCLNATIND@table1.column64.name=RMTNATIND@table1.column65.name=RMTNAPTIND@table1.column66.name=RMTNATGWIN@table1.column67.name=RMTZOSIND@table1.column68.name=INITIND@table1.column69.name=LCLNTIDTYP@table1.column70.name=LCLNTID@table1.column71.name=RCLNTIDTYP@table1.column72.name=RCLNTID@table1.column73.name=IPADDRVRSN@table1.columnCount=73@tableCount=1@filter1.connector=AND@filter1.column=KN3ITD.ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=KN3ITD.TUNNELID@filter2.operator=EQ@filter2.value=$TUNNELIDX$@filter3.connector=AND@filter3.column=KN3ITD.FLTRNAME@filter3.operator=EQ@filter3.value=$FLTRNAMEX$@filter4.connector=AND@filter4.column=KN3ITD.STATE@filter4.operator=EQ@filter4.value=$STATEX$@filterCount=4@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 12.355
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3ITD98.txt
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-B6602                                                                   *
* * © Copyright Rocket Software Inc. 2022                                        *
* * © Copyright IBM Corporation 2007. All rights reserved.                       *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            56009
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks ITD 98.
* *                      Dynamic IP tunnels for a stack selected by one or
* *                      more attributes. (V56009)
* *
* *  Table:              KN3ITD
* *
* *  Maintenance Log:
* *
* **********************************************************************************
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION
* *  --- -------- ------- ------ -----  -------------------------
* *  @01=IPSEC   ,HKN3410,080206,OBRAB: IPSec support
* *  @02=D47746  ,HKN3410,080206,OBRAB: Fix links to Dynamic IP
* *                                     Tunnels By Tunnel ID workspace
* *  @03=OA62559 ,HRKN560,030222,KBEAU: IPSec updates
* *
* ********************************************************************************
* IDENT=KN3ITD98:56009;
* DAFFINITY=%IBM.STATIC149;
* DVERSION=66;
* USER=N3_DEV;
* READONLY=Y;
* VISIBLE=N;
* NAME=Dynamic IP Tunnels By Attribute (56009);
* DESC=Dynamic IP tunnels for a stack selected by one or more attributes. (V56009);
* TABLE=KN3.KN3ITD;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=SYSPLEXNAM;
* COLUMNS=TIMESTAMP;
* COLUMNS=TCPIPNAME;
* COLUMNS=TUNNELID;
* COLUMNS=LCLSECENDP;
* COLUMNS=RMTSECENDP;
* COLUMNS=TOTINPKTG;
* COLUMNS=TOTINPKT;
* COLUMNS=TOTOUTPKTG;
* COLUMNS=TOTOUTPKT;
* COLUMNS=TOTPKTG;
* COLUMNS=TOTPKT;
* COLUMNS=INPKTS;
* COLUMNS=OUTPKTS;
* COLUMNS=PKTS;
* COLUMNS=PKTRATE;
* COLUMNS=TOTINBYTG;
* COLUMNS=TOTINBYT;
* COLUMNS=TOTOUTBYTG;
* COLUMNS=TOTOUTBYT;
* COLUMNS=TOTBYTG;
* COLUMNS=TOTBYT;
* COLUMNS=INBYTES;
* COLUMNS=OUTBYTES;
* COLUMNS=BYTES;
* COLUMNS=BYTRATE;
* COLUMNS=STATE;
* COLUMNS=EXTSTATE;
* COLUMNS=SWSA;
* COLUMNS=PNDNEWIND;
* COLUMNS=SRCADDR;
* COLUMNS=USRCADDR;
* COLUMNS=SRCPORT;
* COLUMNS=DSTADDR;
* COLUMNS=UDSTADDR;
* COLUMNS=DSTPORT;
* COLUMNS=PROTOCOL;
* COLUMNS=FLTRNAME;
* COLUMNS=VPNACTNAME;
* COLUMNS=VPNRULNAME;
* COLUMNS=ENCAPMODE;
* COLUMNS=AUTHPROTO;
* COLUMNS=AUTHALGO;
* COLUMNS=ENCRALGO;
* COLUMNS=INAUTHSPI;
* COLUMNS=OUTAUTHSPI;
* COLUMNS=INENCRSPI;
* COLUMNS=OUTENCRSPI;
* COLUMNS=PARNTIKEID;
* COLUMNS=CURRLIFSZ;
* COLUMNS=LIFSZ;
* COLUMNS=RFRLIFSZ;
* COLUMNS=EXPIRTIME;
* COLUMNS=REFRSHTIME;
* COLUMNS=VPNEXPIRTM;
* COLUMNS=ACTMETHOD;
* * COLUMNS=SRCNATOAPL;
* * COLUMNS=DSTNATOAPL;
* COLUMNS=DIFFIEHGRP;
* COLUMNS=RMTUDPPORT;
* COLUMNS=LCLNATIND;
* COLUMNS=RMTNATIND;
* COLUMNS=RMTNAPTIND;
* COLUMNS=RMTNATGWIN;
* COLUMNS=RMTZOSIND;
* COLUMNS=INITIND;
* COLUMNS=LCLNTIDTYP;
* COLUMNS=LCLNTID;
* COLUMNS=RCLNTIDTYP;
* COLUMNS=RCLNTID;
* COLUMNS=IPADDRVRSN;
* COLUMNS=FIPS140IND;
* COLUMNS=STARTTIME;
* COLUMNS=ENCRKEYLEN;
* COLUMNS=OPQTRANS;
* COLUMNS=MJRIKEVRSN;
* COLUMNS=MNRIKEVRSN;
* COLUMNS=DTTYPE;
* COLUMNS=UDTTYPE;
* COLUMNS=DTCODE;
* COLUMNS=UDTCODE;
* COLUMNS=USRCPORT;
* COLUMNS=UDSTPORT;
* COLUMNS=GENNBR;
* COLUMNS=CLRDF;
* COLUMNS=SETDF;
* COLUMNS=CLRDSCP;
* PRED=ORIGINNODE = $NODE$;
* PRED=AND TUNNELID = $TUNLID$;
* PRED=AND FLTRNAME = $FLTRNAMEX$;
* PRED=AND STATE = $STATEX$
* PRED=AND PARNTIKEID = $IKEPARENT$;
* PRED=AND BYTRATE <= $BYTRATELE$;
* PRED=AND BYTRATE >= $BYTRATEGE$;
* ORDER=D BYTRATE;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3ITD98:56009';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3ITD98:56009',
  'KN3',
  '%IBM.STATIC149          0000000012000000000',
  'P',
  'Dynamic IP Tunnels By Attribute (56009)',
  'Dynamic IP tunnels for a stack selected by one or more attributes. (V56009)',
  'N3_DEV',
  '1220310161753000',
'at=$THRUNODE$@table1.name=KN3ITD@table1.column1.name=ORIGINNODE@table1.column2.name=SYSID@table1.column3.name=SYSPLEXNAM@table1.column4.name=TIMESTAMP@table1.column5.name=TCPIPNAME@table1.column6.name=TUNNELID@table1.column7.name=LCLSECENDP@table1.column8.name=RMTSECENDP@table1.column9.name=TOTINPKTG@table1.column10.name=TOTINPKT@table1.column11.name=TOTOUTPKTG@table1.column12.name=TOTOUTPKT@table1.column13.name=TOTPKTG@table1.column14.name=TOTPKT@table1.column15.name=INPKTS@table1.column16.name=OUTPKTS@table1.column17.name=PKTS@table1.column18.name=PKTRATE@table1.column19.name=TOTINBYTG@table1.column20.name=TOTINBYT@table1.column21.name=TOTOUTBYTG@table1.column22.name=TOTOUTBYT@table1.column23.name=TOTBYTG@table1.column24.name=TOTBYT@table1.column25.name=INBYTES@table1.column26.name=OUTBYTES@table1.column27.name=BYTES@table1.column28.name=BYTRATE@table1.column29.name=STATE@table1.column30.name=EXTSTATE@table1.column31.name=SWSA@table1.column32.name=PNDNEWIND@table1.column33.name=SRCADDR@table1.column34.name=USRCADDR@table1.column35.name=SRCPORT@table1.column36.name=DSTADDR@table1.column37.name=UDSTADDR@table1.column38.name=DSTPORT@table1.column39.name=PROTOCOL@table1.column40.name=FLTRNAME@table1.column41.name=VPNACTNAME@table1.column42.name=VPNRULNAME@table1.column43.name=ENCAPMODE@table1.column44.name=AUTHPROTO@table1.column45.name=AUTHALGO@table1.column46.name=ENCRALGO@table1.column47.name=INAUTHSPI@table1.column48.name=OUTAUTHSPI@table1.column49.name=INENCRSPI@table1.column50.name=OUTENCRSPI@table1.column51.name=PARNTIKEID@table1.column52.name=CURRLIFSZ@table1.column53.name=LIFSZ@table1.column54.name=RFRLIFSZ@table1.column55.name=EXPIRTIME@table1.column56.name=REFRSHTIME@table1.column57.name=VPNEXPIRTM@table1.column58.name=ACTMETHOD@table1.column59.name=DIFFIEHGRP@table1.column60.name=RMTUDPPORT@table1.column61.name=LCLNATIND@table1.column62.name=RMTNATIND@table1.column63.name=RMTNAPTIND@table1.column64.name=RMTNATGWIN@table1.column65.name=RMTZOSIND@table1.column66.name=INITIND@table1.column67.name=LCLNTIDTYP@table1.column68.name=LCLNTID@table1.column69.name=RCLNTIDTYP@table1.column70.name=RCLNTID@table1.column71.name=IPADDRVRSN@table1.column72.name=FIPS140IND@table1.column73.name=STARTTIME@table1.column74.name=ENCRKEYLEN@table1.column75.name=OPQTRANS@table1.column76.name=MJRIKEVRSN@table1.column77.name=MNRIKEVRSN@table1.column78.name=DTTYPE@table1.column79.name=UDTTYPE@table1.column80.name=DTCODE@table1.column81.name=UDTCODE@table1.column82.name=USRCPORT@table1.column83.name=UDSTPORT@table1.column84.name=GENNBR@table1.column85.name=CLRDF@table1.column86.name=SETDF@table1.column87.name=CLRDSCP@table1.columnCount=87@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=TUNNELID@filter2.operator=EQ@filter2.value=$TUNLID$@filter3.connector=AND@filter3.column=FLTRNAME@filter3.operator=EQ@filter3.value=$FLTRNAMEX$@filter4.connector=AND@filter4.column=STATE@filter4.operator=EQ@filter4.value=$STATEX$@filter5.connector=AND@filter5.column=PARNTIKEID@filter5.operator=EQ@filter5.value=$IKEPARENT$@filter6.connector=AND@filter6.column=BYTRATE@filter6.operator=LE@filter6.value=$BYTRATELE$@filter7.connector=AND@filter7.column=BYTRATE@filter7.operator=GE@filter7.value=$BYTRATEGE$@filterCount=7@order1.column=BYTRATE@order1.sequence=DESCENDING@orderCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3ITI90.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * � Copyright IBM Corporation 2007                                           *
* * � Copyright Candle Corporation 2007.  All rights reserved.                 *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks ITI 90.
* *                      IKE tunnels selected by security endpoint.
* *
* *  Table:              KN3ITI
* *
* *  Maintenance Log:
* *
* **********************************************************************************
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION
* *  --- -------- ------- ------ -----  -------------------------
* *  @01=IPSEC   ,HKN3410,080206,OBRAB: IPSec support
* *
* ********************************************************************************
* IDENT=KN3ITI90;
* AFFINITY=000000000000000000000000200000000G000000000;
* NAME=IKE Tunnels By Security Endpoint;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=IKE tunnels by security endpoint.;
* TABLE=KN3.KN3ITI;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=SYSPLEXNAM;
* COLUMNS=TIMESTAMP;
* COLUMNS=TCPIPNAME;
* COLUMNS=TUNNELID;
* COLUMNS=KEYXCHGRUL;
* COLUMNS=KEYXCHGACT;
* COLUMNS=LCLSECENDP;
* COLUMNS=RMTSECENDP;
* COLUMNS=INITCOOKIE;
* COLUMNS=RESPCOOKIE;
* COLUMNS=STATE;
* COLUMNS=EXTSTATE;
* COLUMNS=TOTBYTG;
* COLUMNS=TOTBYT;
* COLUMNS=BYTES;
* COLUMNS=BYTRATE;
* COLUMNS=ACTTNLS;
* COLUMNS=INPRGRTNLS;
* COLUMNS=PCTINPRGRT;
* COLUMNS=PCTFAILACT;
* COLUMNS=SLCLACT;
* COLUMNS=SRMTACT;
* COLUMNS=FLCLACT;
* COLUMNS=FRMTACT;
* COLUMNS=XCHNGMOD;
* COLUMNS=ROLE;
* COLUMNS=AUTHALGO;
* COLUMNS=ENCRALGO;
* COLUMNS=DIFFIEHGRP;
* COLUMNS=PEERAUTHM;
* COLUMNS=LIFSZ;
* COLUMNS=LIFTIME;
* COLUMNS=RFRSHTIME;
* COLUMNS=EXPTIME;
* COLUMNS=RMTUDPPORT;
* COLUMNS=NATTIND;
* COLUMNS=NATTSUPLVL;
* COLUMNS=LCLNATIND;
* COLUMNS=RMTNATIND;
* COLUMNS=RMTNAPTIND;
* COLUMNS=INITIND;
* COLUMNS=LCLSEIDTYP;
* COLUMNS=LCLSEID;
* COLUMNS=RMTSEIDTYP;
* COLUMNS=RMTSEID;
* COLUMNS=IPADDRVRSN;
* PRED=KN3ITI.ORIGINNODE = $NODE$;
* PRED=AND RMTSECENDP = $REMENDPX$;
* PRED=AND LCLSECENDP = $LCLENDPX$;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3ITI90';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3ITI90',
  'KN3',
  '000000000000000000000000200000000G000000000',
  'P',
  'IKE Tunnels By Security Endpoint',
  'IKE tunnels by security endpoint.',
  'N3_DEV',
  '1130530071955000',
'at=$THRUNODE$@table1.name=KN3ITI@table1.column1.name=ORIGINNODE@table1.column2.name=SYSID@table1.column3.name=SYSPLEXNAM@table1.column4.name=TIMESTAMP@table1.column5.name=TCPIPNAME@table1.column6.name=TUNNELID@table1.column7.name=KEYXCHGRUL@table1.column8.name=KEYXCHGACT@table1.column9.name=LCLSECENDP@table1.column10.name=RMTSECENDP@table1.column11.name=INITCOOKIE@table1.column12.name=RESPCOOKIE@table1.column13.name=STATE@table1.column14.name=EXTSTATE@table1.column15.name=TOTBYTG@table1.column16.name=TOTBYT@table1.column17.name=BYTES@table1.column18.name=BYTRATE@table1.column19.name=ACTTNLS@table1.column20.name=INPRGRTNLS@table1.column21.name=PCTINPRGRT@table1.column22.name=PCTFAILACT@table1.column23.name=SLCLACT@table1.column24.name=SRMTACT@table1.column25.name=FLCLACT@table1.column26.name=FRMTACT@table1.column27.name=XCHNGMOD@table1.column28.name=ROLE@table1.column29.name=AUTHALGO@table1.column30.name=ENCRALGO@table1.column31.name=DIFFIEHGRP@table1.column32.name=PEERAUTHM@table1.column33.name=LIFSZ@table1.column34.name=LIFTIME@table1.column35.name=RFRSHTIME@table1.column36.name=EXPTIME@table1.column37.name=RMTUDPPORT@table1.column38.name=NATTIND@table1.column39.name=NATTSUPLVL@table1.column40.name=LCLNATIND@table1.column41.name=RMTNATIND@table1.column42.name=RMTNAPTIND@table1.column43.name=INITIND@table1.column44.name=LCLSEIDTYP@table1.column45.name=LCLSEID@table1.column46.name=RMTSEIDTYP@table1.column47.name=RMTSEID@table1.column48.name=IPADDRVRSN@table1.columnCount=48@tableCount=1@filter1.connector=AND@filter1.column=KN3ITI.ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=RMTSECENDP@filter2.operator=EQ@filter2.value=$REMENDPX$@filter3.connector=AND@filter3.column=LCLSECENDP@filter3.operator=EQ@filter3.value=$LCLENDPX$@filterCount=3@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3ITI94.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * � Copyright IBM Corporation 2007                                           *
* * � Copyright Candle Corporation 2007.  All rights reserved.                 *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks ITI 94.
* *                      IKE tunnels for with a byte rate < 1024.
* *
* *  Table:              KN3ITI
* *
* *  Maintenance Log:
* *
* **********************************************************************************
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION
* *  --- -------- ------- ------ -----  -------------------------
* *  @01=IPSEC   ,HKN3410,102406,OBRAB: IPSec support
* *
* ********************************************************************************
* IDENT=KN3ITI94;
* AFFINITY=000000000000000000000000200000000G000000000;
* NAME=IKE Tunnels With Byte Rate < 1024;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=IKE tunnels with a byte rate < 1024;
* TABLE=KN3.KN3ITI;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=SYSPLEXNAM;
* COLUMNS=TIMESTAMP;
* COLUMNS=TCPIPNAME;
* COLUMNS=TUNNELID;
* COLUMNS=KEYXCHGRUL;
* COLUMNS=KEYXCHGACT;
* COLUMNS=LCLSECENDP;
* COLUMNS=RMTSECENDP;
* COLUMNS=INITCOOKIE;
* COLUMNS=RESPCOOKIE;
* COLUMNS=STATE;
* COLUMNS=EXTSTATE;
* COLUMNS=TOTBYTG;
* COLUMNS=TOTBYT;
* COLUMNS=BYTES;
* COLUMNS=BYTRATE;
* COLUMNS=ACTTNLS;
* COLUMNS=INPRGRTNLS;
* COLUMNS=PCTINPRGRT;
* COLUMNS=PCTFAILACT;
* COLUMNS=SLCLACT;
* COLUMNS=SRMTACT;
* COLUMNS=FLCLACT;
* COLUMNS=FRMTACT;
* COLUMNS=XCHNGMOD;
* COLUMNS=ROLE;
* COLUMNS=AUTHALGO;
* COLUMNS=ENCRALGO;
* COLUMNS=DIFFIEHGRP;
* COLUMNS=PEERAUTHM;
* COLUMNS=LIFSZ;
* COLUMNS=LIFTIME;
* COLUMNS=RFRSHTIME;
* COLUMNS=EXPTIME;
* COLUMNS=RMTUDPPORT;
* COLUMNS=NATTIND;
* COLUMNS=NATTSUPLVL;
* COLUMNS=LCLNATIND;
* COLUMNS=RMTNATIND;
* COLUMNS=RMTNAPTIND;
* COLUMNS=INITIND;
* COLUMNS=LCLSEIDTYP;
* COLUMNS=LCLSEID;
* COLUMNS=RMTSEIDTYP;
* COLUMNS=RMTSEID;
* COLUMNS=IPADDRVRSN;
* PRED=KN3ITI.ORIGINNODE = $NODE$;
* PRED=AND BYTRATE < 1024;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3ITI94';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3ITI94',
  'KN3',
  '000000000000000000000000200000000G000000000',
  'P',
  'IKE Tunnels With Byte Rate < 1024',
  'IKE tunnels with a byte rate < 1024',
  'N3_DEV',
  '1130530071955000',
'at=$THRUNODE$@table1.name=KN3ITI@table1.column1.name=ORIGINNODE@table1.column2.name=SYSID@table1.column3.name=SYSPLEXNAM@table1.column4.name=TIMESTAMP@table1.column5.name=TCPIPNAME@table1.column6.name=TUNNELID@table1.column7.name=KEYXCHGRUL@table1.column8.name=KEYXCHGACT@table1.column9.name=LCLSECENDP@table1.column10.name=RMTSECENDP@table1.column11.name=INITCOOKIE@table1.column12.name=RESPCOOKIE@table1.column13.name=STATE@table1.column14.name=EXTSTATE@table1.column15.name=TOTBYTG@table1.column16.name=TOTBYT@table1.column17.name=BYTES@table1.column18.name=BYTRATE@table1.column19.name=ACTTNLS@table1.column20.name=INPRGRTNLS@table1.column21.name=PCTINPRGRT@table1.column22.name=PCTFAILACT@table1.column23.name=SLCLACT@table1.column24.name=SRMTACT@table1.column25.name=FLCLACT@table1.column26.name=FRMTACT@table1.column27.name=XCHNGMOD@table1.column28.name=ROLE@table1.column29.name=AUTHALGO@table1.column30.name=ENCRALGO@table1.column31.name=DIFFIEHGRP@table1.column32.name=PEERAUTHM@table1.column33.name=LIFSZ@table1.column34.name=LIFTIME@table1.column35.name=RFRSHTIME@table1.column36.name=EXPTIME@table1.column37.name=RMTUDPPORT@table1.column38.name=NATTIND@table1.column39.name=NATTSUPLVL@table1.column40.name=LCLNATIND@table1.column41.name=RMTNATIND@table1.column42.name=RMTNAPTIND@table1.column43.name=INITIND@table1.column44.name=LCLSEIDTYP@table1.column45.name=LCLSEID@table1.column46.name=RMTSEIDTYP@table1.column47.name=RMTSEID@table1.column48.name=IPADDRVRSN@table1.columnCount=48@tableCount=1@filter1.connector=AND@filter1.column=KN3ITI.ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=BYTRATE@filter2.operator=LT@filter2.value=1024@filter2.type=I@filterCount=2@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3ITI95.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * � Copyright IBM Corporation 2007                                           *
* * � Copyright Candle Corporation 2007.  All rights reserved.                 *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks ITI 95.
* *                      IKE tunnels for with a byte rate > 1024.
* *
* *  Table:              KN3ITI
* *
* *  Maintenance Log:
* *
* **********************************************************************************
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION
* *  --- -------- ------- ------ -----  -------------------------
* *  @01=IPSEC   ,HKN3410,102406,OBRAB: IPSec support
* *
* ********************************************************************************
* IDENT=KN3ITI95;
* AFFINITY=000000000000000000000000200000000G000000000;
* NAME=IKE Tunnels With Byte Rate >= 1024;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=IKE tunnels with a byte rate >= 1024;
* TABLE=KN3.KN3ITI;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=SYSPLEXNAM;
* COLUMNS=TIMESTAMP;
* COLUMNS=TCPIPNAME;
* COLUMNS=TUNNELID;
* COLUMNS=KEYXCHGRUL;
* COLUMNS=KEYXCHGACT;
* COLUMNS=LCLSECENDP;
* COLUMNS=RMTSECENDP;
* COLUMNS=INITCOOKIE;
* COLUMNS=RESPCOOKIE;
* COLUMNS=STATE;
* COLUMNS=EXTSTATE;
* COLUMNS=TOTBYTG;
* COLUMNS=TOTBYT;
* COLUMNS=BYTES;
* COLUMNS=BYTRATE;
* COLUMNS=ACTTNLS;
* COLUMNS=INPRGRTNLS;
* COLUMNS=PCTINPRGRT;
* COLUMNS=PCTFAILACT;
* COLUMNS=SLCLACT;
* COLUMNS=SRMTACT;
* COLUMNS=FLCLACT;
* COLUMNS=FRMTACT;
* COLUMNS=XCHNGMOD;
* COLUMNS=ROLE;
* COLUMNS=AUTHALGO;
* COLUMNS=ENCRALGO;
* COLUMNS=DIFFIEHGRP;
* COLUMNS=PEERAUTHM;
* COLUMNS=LIFSZ;
* COLUMNS=LIFTIME;
* COLUMNS=RFRSHTIME;
* COLUMNS=EXPTIME;
* COLUMNS=RMTUDPPORT;
* COLUMNS=NATTIND;
* COLUMNS=NATTSUPLVL;
* COLUMNS=LCLNATIND;
* COLUMNS=RMTNATIND;
* COLUMNS=RMTNAPTIND;
* COLUMNS=INITIND;
* COLUMNS=LCLSEIDTYP;
* COLUMNS=LCLSEID;
* COLUMNS=RMTSEIDTYP;
* COLUMNS=RMTSEID;
* COLUMNS=IPADDRVRSN;
* PRED=KN3ITI.ORIGINNODE = $NODE$;
* PRED=AND BYTRATE >= 1024;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3ITI95';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3ITI95',
  'KN3',
  '000000000000000000000000200000000G000000000',
  'P',
  'IKE Tunnels With Byte Rate >= 1024',
  'IKE tunnels with a byte rate >= 1024',
  'N3_DEV',
  '1130530071955000',
'at=$THRUNODE$@table1.name=KN3ITI@table1.column1.name=ORIGINNODE@table1.column2.name=SYSID@table1.column3.name=SYSPLEXNAM@table1.column4.name=TIMESTAMP@table1.column5.name=TCPIPNAME@table1.column6.name=TUNNELID@table1.column7.name=KEYXCHGRUL@table1.column8.name=KEYXCHGACT@table1.column9.name=LCLSECENDP@table1.column10.name=RMTSECENDP@table1.column11.name=INITCOOKIE@table1.column12.name=RESPCOOKIE@table1.column13.name=STATE@table1.column14.name=EXTSTATE@table1.column15.name=TOTBYTG@table1.column16.name=TOTBYT@table1.column17.name=BYTES@table1.column18.name=BYTRATE@table1.column19.name=ACTTNLS@table1.column20.name=INPRGRTNLS@table1.column21.name=PCTINPRGRT@table1.column22.name=PCTFAILACT@table1.column23.name=SLCLACT@table1.column24.name=SRMTACT@table1.column25.name=FLCLACT@table1.column26.name=FRMTACT@table1.column27.name=XCHNGMOD@table1.column28.name=ROLE@table1.column29.name=AUTHALGO@table1.column30.name=ENCRALGO@table1.column31.name=DIFFIEHGRP@table1.column32.name=PEERAUTHM@table1.column33.name=LIFSZ@table1.column34.name=LIFTIME@table1.column35.name=RFRSHTIME@table1.column36.name=EXPTIME@table1.column37.name=RMTUDPPORT@table1.column38.name=NATTIND@table1.column39.name=NATTSUPLVL@table1.column40.name=LCLNATIND@table1.column41.name=RMTNATIND@table1.column42.name=RMTNAPTIND@table1.column43.name=INITIND@table1.column44.name=LCLSEIDTYP@table1.column45.name=LCLSEID@table1.column46.name=RMTSEIDTYP@table1.column47.name=RMTSEID@table1.column48.name=IPADDRVRSN@table1.columnCount=48@tableCount=1@filter1.connector=AND@filter1.column=KN3ITI.ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=BYTRATE@filter2.operator=GE@filter2.value=1024@filter2.type=I@filterCount=2@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3ITI97.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * � Copyright IBM Corporation 2007                                           *
* * � Copyright Candle Corporation 2007.  All rights reserved.                 *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks ITI 97.
* *                      IKE tunnels for which the percentage of failed activations
* *                      is greater than 0.
* *
* *  Table:              KN3ITI
* *
* *  Maintenance Log:
* *
* **********************************************************************************
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION
* *  --- -------- ------- ------ -----  -------------------------
* *  @01=IPSEC   ,HKN3410,080206,OBRAB: IPSec support
* *
* ********************************************************************************
* IDENT=KN3ITI97;
* AFFINITY=000000000000000000000000200000000G000000000;
* NAME=IKE Tunnels With Percent Failed Activations > 0;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=IKE tunnels for which the percentage of failed activations is > 0;
* TABLE=KN3.KN3ITI;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=SYSPLEXNAM;
* COLUMNS=TIMESTAMP;
* COLUMNS=TCPIPNAME;
* COLUMNS=TUNNELID;
* COLUMNS=KEYXCHGRUL;
* COLUMNS=KEYXCHGACT;
* COLUMNS=LCLSECENDP;
* COLUMNS=RMTSECENDP;
* COLUMNS=INITCOOKIE;
* COLUMNS=RESPCOOKIE;
* COLUMNS=STATE;
* COLUMNS=EXTSTATE;
* COLUMNS=TOTBYTG;
* COLUMNS=TOTBYT;
* COLUMNS=BYTES;
* COLUMNS=BYTRATE;
* COLUMNS=ACTTNLS;
* COLUMNS=INPRGRTNLS;
* COLUMNS=PCTINPRGRT;
* COLUMNS=PCTFAILACT;
* COLUMNS=SLCLACT;
* COLUMNS=SRMTACT;
* COLUMNS=FLCLACT;
* COLUMNS=FRMTACT;
* COLUMNS=XCHNGMOD;
* COLUMNS=ROLE;
* COLUMNS=AUTHALGO;
* COLUMNS=ENCRALGO;
* COLUMNS=DIFFIEHGRP;
* COLUMNS=PEERAUTHM;
* COLUMNS=LIFSZ;
* COLUMNS=LIFTIME;
* COLUMNS=RFRSHTIME;
* COLUMNS=EXPTIME;
* COLUMNS=RMTUDPPORT;
* COLUMNS=NATTIND;
* COLUMNS=NATTSUPLVL;
* COLUMNS=LCLNATIND;
* COLUMNS=RMTNATIND;
* COLUMNS=RMTNAPTIND;
* COLUMNS=INITIND;
* COLUMNS=LCLSEIDTYP;
* COLUMNS=LCLSEID;
* COLUMNS=RMTSEIDTYP;
* COLUMNS=RMTSEID;
* COLUMNS=IPADDRVRSN;
* PRED=KN3ITI.ORIGINNODE = $NODE$;
* PRED=AND PCTFAILACT > 0;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3ITI97';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3ITI97',
  'KN3',
  '000000000000000000000000200000000G000000000',
  'P',
  'IKE Tunnels With Percent Failed Activations > 0',
  'IKE tunnels for which the percentage of failed activations is > 0',
  'N3_DEV',
  '1130530071955000',
'at=$THRUNODE$@table1.name=KN3ITI@table1.column1.name=ORIGINNODE@table1.column2.name=SYSID@table1.column3.name=SYSPLEXNAM@table1.column4.name=TIMESTAMP@table1.column5.name=TCPIPNAME@table1.column6.name=TUNNELID@table1.column7.name=KEYXCHGRUL@table1.column8.name=KEYXCHGACT@table1.column9.name=LCLSECENDP@table1.column10.name=RMTSECENDP@table1.column11.name=INITCOOKIE@table1.column12.name=RESPCOOKIE@table1.column13.name=STATE@table1.column14.name=EXTSTATE@table1.column15.name=TOTBYTG@table1.column16.name=TOTBYT@table1.column17.name=BYTES@table1.column18.name=BYTRATE@table1.column19.name=ACTTNLS@table1.column20.name=INPRGRTNLS@table1.column21.name=PCTINPRGRT@table1.column22.name=PCTFAILACT@table1.column23.name=SLCLACT@table1.column24.name=SRMTACT@table1.column25.name=FLCLACT@table1.column26.name=FRMTACT@table1.column27.name=XCHNGMOD@table1.column28.name=ROLE@table1.column29.name=AUTHALGO@table1.column30.name=ENCRALGO@table1.column31.name=DIFFIEHGRP@table1.column32.name=PEERAUTHM@table1.column33.name=LIFSZ@table1.column34.name=LIFTIME@table1.column35.name=RFRSHTIME@table1.column36.name=EXPTIME@table1.column37.name=RMTUDPPORT@table1.column38.name=NATTIND@table1.column39.name=NATTSUPLVL@table1.column40.name=LCLNATIND@table1.column41.name=RMTNATIND@table1.column42.name=RMTNAPTIND@table1.column43.name=INITIND@table1.column44.name=LCLSEIDTYP@table1.column45.name=LCLSEID@table1.column46.name=RMTSEIDTYP@table1.column47.name=RMTSEID@table1.column48.name=IPADDRVRSN@table1.columnCount=48@tableCount=1@filter1.connector=AND@filter1.column=KN3ITI.ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=PCTFAILACT@filter2.operator=GT@filter2.value=0@filter2.type=I@filterCount=2@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3ITI98.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * � Copyright IBM Corporation 2007                                           *
* * � Copyright Candle Corporation 2007.  All rights reserved.                 *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks ITI 98.
* *                      IKE tunnels selected by one or more attributes.
* *
* *  Table:              KN3ITI
* *
* *  Maintenance Log:
* *
* **********************************************************************************
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION
* *  --- -------- ------- ------ -----  -------------------------
* *  @01=IPSEC   ,HKN3410,080206,OBRAB: IPSec support
* *
* ********************************************************************************
* IDENT=KN3ITI98;
* AFFINITY=000000000000000000000000200000000G000000000;
* NAME=IKE Tunnels By Attribute;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=IKE tunnels selected by one or more attributes;
* TABLE=KN3.KN3ITI;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=SYSPLEXNAM;
* COLUMNS=TIMESTAMP;
* COLUMNS=TCPIPNAME;
* COLUMNS=TUNNELID;
* COLUMNS=KEYXCHGRUL;
* COLUMNS=KEYXCHGACT;
* COLUMNS=LCLSECENDP;
* COLUMNS=RMTSECENDP;
* COLUMNS=INITCOOKIE;
* COLUMNS=RESPCOOKIE;
* COLUMNS=STATE;
* COLUMNS=EXTSTATE;
* COLUMNS=TOTBYTG;
* COLUMNS=TOTBYT;
* COLUMNS=BYTES;
* COLUMNS=BYTRATE;
* COLUMNS=ACTTNLS;
* COLUMNS=INPRGRTNLS;
* COLUMNS=PCTINPRGRT;
* COLUMNS=PCTFAILACT;
* COLUMNS=SLCLACT;
* COLUMNS=SRMTACT;
* COLUMNS=FLCLACT;
* COLUMNS=FRMTACT;
* COLUMNS=XCHNGMOD;
* COLUMNS=ROLE;
* COLUMNS=AUTHALGO;
* COLUMNS=ENCRALGO;
* COLUMNS=DIFFIEHGRP;
* COLUMNS=PEERAUTHM;
* COLUMNS=LIFSZ;
* COLUMNS=LIFTIME;
* COLUMNS=RFRSHTIME;
* COLUMNS=EXPTIME;
* COLUMNS=RMTUDPPORT;
* COLUMNS=NATTIND;
* COLUMNS=NATTSUPLVL;
* COLUMNS=LCLNATIND;
* COLUMNS=RMTNATIND;
* COLUMNS=RMTNAPTIND;
* COLUMNS=INITIND;
* COLUMNS=LCLSEIDTYP;
* COLUMNS=LCLSEID;
* COLUMNS=RMTSEIDTYP;
* COLUMNS=RMTSEID;
* COLUMNS=IPADDRVRSN;
* PRED=KN3ITI.ORIGINNODE = $NODE$;
* PRED=AND KN3ITI.TUNNELID = $TUNNELIDX$;
* PRED=AND KN3ITI.STATE = $STATE$;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3ITI98';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3ITI98',
  'KN3',
  '000000000000000000000000200000000G000000000',
  'P',
  'IKE Tunnels By Attribute',
  'IKE tunnels selected by one or more attributes',
  'N3_DEV',
  '1130530071956000',
'at=$THRUNODE$@table1.name=KN3ITI@table1.column1.name=ORIGINNODE@table1.column2.name=SYSID@table1.column3.name=SYSPLEXNAM@table1.column4.name=TIMESTAMP@table1.column5.name=TCPIPNAME@table1.column6.name=TUNNELID@table1.column7.name=KEYXCHGRUL@table1.column8.name=KEYXCHGACT@table1.column9.name=LCLSECENDP@table1.column10.name=RMTSECENDP@table1.column11.name=INITCOOKIE@table1.column12.name=RESPCOOKIE@table1.column13.name=STATE@table1.column14.name=EXTSTATE@table1.column15.name=TOTBYTG@table1.column16.name=TOTBYT@table1.column17.name=BYTES@table1.column18.name=BYTRATE@table1.column19.name=ACTTNLS@table1.column20.name=INPRGRTNLS@table1.column21.name=PCTINPRGRT@table1.column22.name=PCTFAILACT@table1.column23.name=SLCLACT@table1.column24.name=SRMTACT@table1.column25.name=FLCLACT@table1.column26.name=FRMTACT@table1.column27.name=XCHNGMOD@table1.column28.name=ROLE@table1.column29.name=AUTHALGO@table1.column30.name=ENCRALGO@table1.column31.name=DIFFIEHGRP@table1.column32.name=PEERAUTHM@table1.column33.name=LIFSZ@table1.column34.name=LIFTIME@table1.column35.name=RFRSHTIME@table1.column36.name=EXPTIME@table1.column37.name=RMTUDPPORT@table1.column38.name=NATTIND@table1.column39.name=NATTSUPLVL@table1.column40.name=LCLNATIND@table1.column41.name=RMTNATIND@table1.column42.name=RMTNAPTIND@table1.column43.name=INITIND@table1.column44.name=LCLSEIDTYP@table1.column45.name=LCLSEID@table1.column46.name=RMTSEIDTYP@table1.column47.name=RMTSEID@table1.column48.name=IPADDRVRSN@table1.columnCount=48@tableCount=1@filter1.connector=AND@filter1.column=KN3ITI.ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=KN3ITI.TUNNELID@filter2.operator=EQ@filter2.value=$TUNNELIDX$@filter3.connector=AND@filter3.column=KN3ITI.STATE@filter3.operator=EQ@filter3.value=$STATE$@filterCount=3@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 12.355
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3ITI98.txt
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-B6602                                                                   *
* * © Copyright Rocket Software Inc. 2022                                        *
* * © Copyright IBM Corporation 2007. All rights reserved.                       *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            56009
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks ITI 98.
* *                      IKE tunnels selected by one or more attributes. (56009)
* *
* *  Table:              KN3ITI
* *
* *  Maintenance Log:
* *
* ********************************************************************************
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION
* *  --- -------- ------- ------ -----  -------------------------
* *  @01=IPSEC   ,HKN3410,080206,OBRAB: IPSec support
* *  @02=OA62559 ,HRKN560,030222,KBEAU: IPSec updates
* *
* ********************************************************************************
* IDENT=KN3ITI98:56009;
* DAFFINITY=%IBM.STATIC149;
* DVERSION=66;
* USER=N3_DEV;
* READONLY=Y;
* VISIBLE=N;
* NAME=IKE Tunnels By Attribute (56009);
* DESC=IKE tunnels selected by one or more attributes (V56009);
* TABLE=KN3.KN3ITI;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=SYSPLEXNAM;
* COLUMNS=TIMESTAMP;
* COLUMNS=TCPIPNAME;
* COLUMNS=TUNNELID;
* COLUMNS=KEYXCHGRUL;
* COLUMNS=KEYXCHGACT;
* COLUMNS=LCLSECENDP;
* COLUMNS=RMTSECENDP;
* COLUMNS=INITCOOKIE;
* COLUMNS=RESPCOOKIE;
* COLUMNS=STATE;
* COLUMNS=EXTSTATE;
* COLUMNS=TOTBYTG;
* COLUMNS=TOTBYT;
* COLUMNS=BYTES;
* COLUMNS=BYTRATE;
* COLUMNS=ACTTNLS;
* COLUMNS=INPRGRTNLS;
* COLUMNS=PCTINPRGRT;
* COLUMNS=PCTFAILACT;
* COLUMNS=SLCLACT;
* COLUMNS=SRMTACT;
* COLUMNS=FLCLACT;
* COLUMNS=FRMTACT;
* COLUMNS=XCHNGMOD;
* COLUMNS=ROLE;
* COLUMNS=AUTHALGO;
* COLUMNS=ENCRALGO;
* COLUMNS=DIFFIEHGRP;
* COLUMNS=PEERAUTHM;
* COLUMNS=LIFSZ;
* COLUMNS=LIFTIME;
* COLUMNS=RFRSHTIME;
* COLUMNS=EXPTIME;
* COLUMNS=RMTUDPPORT;
* COLUMNS=NATTIND;
* COLUMNS=NATTSUPLVL;
* COLUMNS=LCLNATIND;
* COLUMNS=RMTNATIND;
* COLUMNS=RMTNAPTIND;
* COLUMNS=INITIND;
* COLUMNS=LCLSEIDTYP;
* COLUMNS=LCLSEID;
* COLUMNS=RMTSEIDTYP;
* COLUMNS=RMTSEID;
* COLUMNS=IPADDRVRSN;
* COLUMNS=FIPS140IND;
* COLUMNS=STARTTIME;
* COLUMNS=MJRIKEVRSN;
* COLUMNS=MNRIKEVRSN;
* COLUMNS=PRF;
* COLUMNS=LCLAUTHM;
* COLUMNS=REAUTHINTR;
* COLUMNS=REAUTHTIME;
* COLUMNS=GENNBR;
* COLUMNS=ENCRKEYLEN;
* COLUMNS=LCLEXPTYPE;
* COLUMNS=LCLEXPTIME;
* COLUMNS=LCLSERNBR;
* COLUMNS=LCLSERLEN;
* COLUMNS=RMTEXPTYPE;
* COLUMNS=RMTEXPTIME;
* COLUMNS=RMTSERNBR;
* COLUMNS=RMTSERLEN;
* COLUMNS=IKERETRNS;
* COLUMNS=IKEREPLAY;
* COLUMNS=IPSRETRNS;
* COLUMNS=IPSREPLAY;
* PRED=KN3ITI.ORIGINNODE = $NODE$;
* PRED=AND KN3ITI.TUNNELID = $TUNNELIDX$;
* PRED=AND KN3ITI.STATE = $STATE$;
* PRED=AND KN3ITI.RMTSECENDP = $REMOTESEP$;
* PRED=AND KN3ITI.LCLSECENDP = $LOCALSEP$;
* PRED=AND KN3ITI.PCTFAILACT > $PCTFAILX$;
* PRED=AND KN3ITI.BYTRATE = $BYTERATEEQ$;
* PRED=AND KN3ITI.BYTRATE < $BYTERATELT$;
* PRED=AND KN3ITI.BYTRATE <= $BYTERATELE$;
* PRED=AND KN3ITI.BYTRATE > $BYTERATEGT$;
* PRED=AND KN3ITI.BYTRATE >= $BYTERATEGE$;
* ORDER=D BYTRATE;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3ITI98:56009';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3ITI98:56009',
  'KN3',
  '%IBM.STATIC149          0000000012000000000',
  'P',
  'IKE Tunnels By Attribute (56009)',
  'IKE tunnels selected by one or more attributes (V56009)',
  'N3_DEV',
  '1220310125751000',
'at=$THRUNODE$@table1.name=KN3ITI@table1.column1.name=ORIGINNODE@table1.column2.name=SYSID@table1.column3.name=SYSPLEXNAM@table1.column4.name=TIMESTAMP@table1.column5.name=TCPIPNAME@table1.column6.name=TUNNELID@table1.column7.name=KEYXCHGRUL@table1.column8.name=KEYXCHGACT@table1.column9.name=LCLSECENDP@table1.column10.name=RMTSECENDP@table1.column11.name=INITCOOKIE@table1.column12.name=RESPCOOKIE@table1.column13.name=STATE@table1.column14.name=EXTSTATE@table1.column15.name=TOTBYTG@table1.column16.name=TOTBYT@table1.column17.name=BYTES@table1.column18.name=BYTRATE@table1.column19.name=ACTTNLS@table1.column20.name=INPRGRTNLS@table1.column21.name=PCTINPRGRT@table1.column22.name=PCTFAILACT@table1.column23.name=SLCLACT@table1.column24.name=SRMTACT@table1.column25.name=FLCLACT@table1.column26.name=FRMTACT@table1.column27.name=XCHNGMOD@table1.column28.name=ROLE@table1.column29.name=AUTHALGO@table1.column30.name=ENCRALGO@table1.column31.name=DIFFIEHGRP@table1.column32.name=PEERAUTHM@table1.column33.name=LIFSZ@table1.column34.name=LIFTIME@table1.column35.name=RFRSHTIME@table1.column36.name=EXPTIME@table1.column37.name=RMTUDPPORT@table1.column38.name=NATTIND@table1.column39.name=NATTSUPLVL@table1.column40.name=LCLNATIND@table1.column41.name=RMTNATIND@table1.column42.name=RMTNAPTIND@table1.column43.name=INITIND@table1.column44.name=LCLSEIDTYP@table1.column45.name=LCLSEID@table1.column46.name=RMTSEIDTYP@table1.column47.name=RMTSEID@table1.column48.name=IPADDRVRSN@table1.column49.name=FIPS140IND@table1.column50.name=STARTTIME@table1.column51.name=MJRIKEVRSN@table1.column52.name=MNRIKEVRSN@table1.column53.name=PRF@table1.column54.name=LCLAUTHM@table1.column55.name=REAUTHINTR@table1.column56.name=REAUTHTIME@table1.column57.name=GENNBR@table1.column58.name=ENCRKEYLEN@table1.column59.name=LCLEXPTYPE@table1.column60.name=LCLEXPTIME@table1.column61.name=LCLSERNBR@table1.column62.name=LCLSERLEN@table1.column63.name=RMTEXPTYPE@table1.column64.name=RMTEXPTIME@table1.column65.name=RMTSERNBR@table1.column66.name=RMTSERLEN@table1.column67.name=IKERETRNS@table1.column68.name=IKEREPLAY@table1.column69.name=IPSRETRNS@table1.column70.name=IPSREPLAY@table1.columnCount=70@tableCount=1@filter1.connector=AND@filter1.column=KN3ITI.ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=KN3ITI.TUNNELID@filter2.operator=EQ@filter2.value=$TUNNELIDX$@filter3.connector=AND@filter3.column=KN3ITI.STATE@filter3.operator=EQ@filter3.value=$STATE$@filter4.connector=AND@filter4.column=KN3ITI.RMTSECENDP@filter4.operator=EQ@filter4.value=$REMOTESEP$@filter5.connector=AND@filter5.column=KN3ITI.LCLSECENDP@filter5.operator=EQ@filter5.value=$LOCALSEP$@filter6.connector=AND@filter6.column=KN3ITI.PCTFAILACT@filter6.operator=GT@filter6.value=$PCTFAILX$@filter7.connector=AND@filter7.column=KN3ITI.BYTRATE@filter7.operator=EQ@filter7.value=$BYTERATEEQ$@filter8.connector=AND@filter8.column=KN3ITI.BYTRATE@filter8.operator=LT@filter8.value=$BYTERATELT$@filter9.connector=AND@filter9.column=KN3ITI.BYTRATE@filter9.operator=LE@filter9.value=$BYTERATELE$@filter10.connector=AND@filter10.column=KN3ITI.BYTRATE@filter10.operator=GT@filter10.value=$BYTERATEGT$@filter11.connector=AND@filter11.column=KN3ITI.BYTRATE@filter11.operator=GE@filter11.value=$BYTERATEGE$@filterCount=11@order1.column=BYTRATE@order1.sequence=DESCENDING@orderCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3ITM96.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * � Copyright IBM Corporation 2007                                           *
* * � Copyright Candle Corporation 2007.  All rights reserved.                 *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks ITM 96.
* *                      Manual IP tunnels with a byte rate >= 2048 for a stack.
* *
* *  Table:              KN3ITM
* *
* *  Maintenance Log:
* *
* **********************************************************************************
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION
* *  --- -------- ------- ------ -----  -------------------------
* *  @01=IPSEC   ,HKN3410,080206,OBRAB: IPSec support
* *
* ********************************************************************************
* IDENT=KN3ITM96;
* AFFINITY=000000000000000000000000200000000G000000000;
* NAME=Manual IP Tunnels With Byte Rate >= 2048;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=Manual IP tunnels with a byte rate >= 2048.
* TABLE=KN3.KN3ITM;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=SYSPLEXNAM;
* COLUMNS=TIMESTAMP;
* COLUMNS=TCPIPNAME;
* COLUMNS=TUNNELID;
* COLUMNS=LCLSECENDP;
* COLUMNS=RMTSECENDP;
* COLUMNS=STATE;
* COLUMNS=TOTINPKTG;
* COLUMNS=TOTINPKT;
* COLUMNS=TOTOUTPKTG;
* COLUMNS=TOTOUTPKT;
* COLUMNS=TOTPKTG;
* COLUMNS=TOTPKT;
* COLUMNS=INPKTS;
* COLUMNS=OUTPKTS;
* COLUMNS=PKTS;
* COLUMNS=PKTRATE;
* COLUMNS=TOTINBYTG;
* COLUMNS=TOTINBYT;
* COLUMNS=TOTOUTBYTG;
* COLUMNS=TOTOUTBYT;
* COLUMNS=TOTBYTG;
* COLUMNS=TOTBYT;
* COLUMNS=INBYTES;
* COLUMNS=OUTBYTES;
* COLUMNS=BYTES;
* COLUMNS=BYTRATE;
* COLUMNS=VPNACTNAME;
* COLUMNS=ENCAPMODE;
* COLUMNS=AUTHPROTO;
* COLUMNS=AUTHALGO;
* COLUMNS=ENCRALGO;
* COLUMNS=INAUTHSPI;
* COLUMNS=OUTAUTHSPI;
* COLUMNS=INENCRSPI;
* COLUMNS=OUTENCRSPI;
* COLUMNS=IPADDRVRSN;
* PRED=ORIGINNODE = $NODE$;
* PRED=AND KN3ITM.BYTRATE >= 2048;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3ITM96';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3ITM96',
  'KN3',
  '000000000000000000000000200000000G000000000',
  'P',
  'Manual IP Tunnels With Byte Rate >= 2048',
  'Manual IP tunnels with a byte rate >= 2048.',
  'N3_DEV',
  '1130530071956000',
'at=$THRUNODE$@table1.name=KN3ITM@table1.column1.name=ORIGINNODE@table1.column2.name=SYSID@table1.column3.name=SYSPLEXNAM@table1.column4.name=TIMESTAMP@table1.column5.name=TCPIPNAME@table1.column6.name=TUNNELID@table1.column7.name=LCLSECENDP@table1.column8.name=RMTSECENDP@table1.column9.name=STATE@table1.column10.name=TOTINPKTG@table1.column11.name=TOTINPKT@table1.column12.name=TOTOUTPKTG@table1.column13.name=TOTOUTPKT@table1.column14.name=TOTPKTG@table1.column15.name=TOTPKT@table1.column16.name=INPKTS@table1.column17.name=OUTPKTS@table1.column18.name=PKTS@table1.column19.name=PKTRATE@table1.column20.name=TOTINBYTG@table1.column21.name=TOTINBYT@table1.column22.name=TOTOUTBYTG@table1.column23.name=TOTOUTBYT@table1.column24.name=TOTBYTG@table1.column25.name=TOTBYT@table1.column26.name=INBYTES@table1.column27.name=OUTBYTES@table1.column28.name=BYTES@table1.column29.name=BYTRATE@table1.column30.name=VPNACTNAME@table1.column31.name=ENCAPMODE@table1.column32.name=AUTHPROTO@table1.column33.name=AUTHALGO@table1.column34.name=ENCRALGO@table1.column35.name=INAUTHSPI@table1.column36.name=OUTAUTHSPI@table1.column37.name=INENCRSPI@table1.column38.name=OUTENCRSPI@table1.column39.name=IPADDRVRSN@table1.columnCount=39@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=KN3ITM.BYTRATE@filter2.operator=GE@filter2.value=2048@filter2.type=I@filterCount=2@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3ITM97.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * � Copyright IBM Corporation 2007                                           *
* * � Copyright Candle Corporation 2007.  All rights reserved.                 *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks ITM 97.
* *                      Counts the number of Manual IP tunnels per state for
* *                      a stack.
* *
* *  Table:              KN3ITM
* *
* *  Maintenance Log:
* *
* **********************************************************************************
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION
* *  --- -------- ------- ------ -----  -------------------------
* *  @01=IPSEC   ,HKN3410,080206,OBRAB: IPSec support
* *  @02=D49373  ,HKN3410,061307,MPATT: Removed BYTRATE column
* *
* ********************************************************************************
* IDENT=KN3ITM97;
* AFFINITY=000000000000000000000000200000000G000000000;
* NAME=Manual IP Tunnels Per State;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=Counts the number of manual IP tunnels per state for a stack;
* TABLE=KN3.KN3ITM;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=SYSPLEXNAM;
* COLUMNS=TIMESTAMP;
* COLUMNS=TCPIPNAME;
* COLUMNS=TUNNELID;
* COLUMNS=STATE;
* GROUP=STATE;
* COLUMNS=COUNT(BYTRATE);
* PRED=ORIGINNODE = $NODE$;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3ITM97';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3ITM97',
  'KN3',
  '000000000000000000000000200000000G000000000',
  'P',
  'Manual IP Tunnels Per State',
  'Counts the number of manual IP tunnels per state for a stack',
  'N3_DEV',
  '1130530071956000',
'at=$THRUNODE$@table1.name=KN3ITM@table1.column1.name=ORIGINNODE@table1.column2.name=SYSID@table1.column3.name=SYSPLEXNAM@table1.column4.name=TIMESTAMP@table1.column5.name=TCPIPNAME@table1.column6.name=TUNNELID@table1.column7.name=STATE@table1.column8.name=COUNT(BYTRATE)@table1.columnCount=8@tableCount=1@group1.column=STATE@groupCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3ITM98.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * � Copyright IBM Corporation 2007                                           *
* * � Copyright Candle Corporation 2007.  All rights reserved.                 *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks ITM 98.
* *                      Manual IP tunnels for a TCP/IP stack selected by one or
* *                      more attributes.
* *
* *  Table:              KN3ITM
* *
* *  Maintenance Log:
* *
* **********************************************************************************
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION
* *  --- -------- ------- ------ -----  -------------------------
* *  @01=IPSEC   ,HKN3410,080206,OBRAB: IPSec support
* *
* ********************************************************************************
* IDENT=KN3ITM98;
* AFFINITY=000000000000000000000000200000000G000000000;
* NAME=Manual IP Tunnels By Attribute;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=Manual IP tunnels for a stack selected by one or more attributes;
* TABLE=KN3.KN3ITM;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=SYSPLEXNAM;
* COLUMNS=TIMESTAMP;
* COLUMNS=TCPIPNAME;
* COLUMNS=TUNNELID;
* COLUMNS=LCLSECENDP;
* COLUMNS=RMTSECENDP;
* COLUMNS=STATE;
* COLUMNS=TOTINPKTG;
* COLUMNS=TOTINPKT;
* COLUMNS=TOTOUTPKTG;
* COLUMNS=TOTOUTPKT;
* COLUMNS=TOTPKTG;
* COLUMNS=TOTPKT;
* COLUMNS=INPKTS;
* COLUMNS=OUTPKTS;
* COLUMNS=PKTS;
* COLUMNS=PKTRATE;
* COLUMNS=TOTINBYTG;
* COLUMNS=TOTINBYT;
* COLUMNS=TOTOUTBYTG;
* COLUMNS=TOTOUTBYT;
* COLUMNS=TOTBYTG;
* COLUMNS=TOTBYT;
* COLUMNS=INBYTES;
* COLUMNS=OUTBYTES;
* COLUMNS=BYTES;
* COLUMNS=BYTRATE;
* COLUMNS=VPNACTNAME;
* COLUMNS=ENCAPMODE;
* COLUMNS=AUTHPROTO;
* COLUMNS=AUTHALGO;
* COLUMNS=ENCRALGO;
* COLUMNS=INAUTHSPI;
* COLUMNS=OUTAUTHSPI;
* COLUMNS=INENCRSPI;
* COLUMNS=OUTENCRSPI;
* COLUMNS=IPADDRVRSN;
* PRED=ORIGINNODE = $NODE$;
* PRED=AND KN3ITM.TUNNELID = $TUNNELIDX$;
* PRED=AND KN3ITM.STATE = $STATEX$;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3ITM98';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3ITM98',
  'KN3',
  '000000000000000000000000200000000G000000000',
  'P',
  'Manual IP Tunnels By Attribute',
  'Manual IP tunnels for a stack selected by one or more attributes',
  'N3_DEV',
  '1130530071956000',
'at=$THRUNODE$@table1.name=KN3ITM@table1.column1.name=ORIGINNODE@table1.column2.name=SYSID@table1.column3.name=SYSPLEXNAM@table1.column4.name=TIMESTAMP@table1.column5.name=TCPIPNAME@table1.column6.name=TUNNELID@table1.column7.name=LCLSECENDP@table1.column8.name=RMTSECENDP@table1.column9.name=STATE@table1.column10.name=TOTINPKTG@table1.column11.name=TOTINPKT@table1.column12.name=TOTOUTPKTG@table1.column13.name=TOTOUTPKT@table1.column14.name=TOTPKTG@table1.column15.name=TOTPKT@table1.column16.name=INPKTS@table1.column17.name=OUTPKTS@table1.column18.name=PKTS@table1.column19.name=PKTRATE@table1.column20.name=TOTINBYTG@table1.column21.name=TOTINBYT@table1.column22.name=TOTOUTBYTG@table1.column23.name=TOTOUTBYT@table1.column24.name=TOTBYTG@table1.column25.name=TOTBYT@table1.column26.name=INBYTES@table1.column27.name=OUTBYTES@table1.column28.name=BYTES@table1.column29.name=BYTRATE@table1.column30.name=VPNACTNAME@table1.column31.name=ENCAPMODE@table1.column32.name=AUTHPROTO@table1.column33.name=AUTHALGO@table1.column34.name=ENCRALGO@table1.column35.name=INAUTHSPI@table1.column36.name=OUTAUTHSPI@table1.column37.name=INENCRSPI@table1.column38.name=OUTENCRSPI@table1.column39.name=IPADDRVRSN@table1.columnCount=39@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=KN3ITM.TUNNELID@filter2.operator=EQ@filter2.value=$TUNNELIDX$@filter3.connector=AND@filter3.column=KN3ITM.STATE@filter3.operator=EQ@filter3.value=$STATEX$@filterCount=3@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 12.355
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3ITM98.txt
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-B6602                                                                   *
* * © Copyright Rocket Software Inc. 2022                                        *
* * © Copyright IBM Corporation 2007. All rights reserved.                       *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            56009
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks ITM 98.
* *                      Manual IP tunnels for a TCP/IP stack selected by one or
* *                      more attributes. (V56009)
* *
* *  Table:              KN3ITM
* *
* *  Maintenance Log:
* *
* **********************************************************************************
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION
* *  --- -------- ------- ------ -----  -------------------------
* *  @01=IPSEC   ,HKN3410,080206,OBRAB: IPSec support
* *  @02=OA62559 ,HRKN560,030222,KBEAU: IPSec updates
* *
* ********************************************************************************
* IDENT=KN3ITM98:56009;
* DAFFINITY=%IBM.STATIC149;
* DVERSION=66;
* USER=N3_DEV;
* READONLY=Y;
* VISIBLE=N;
* NAME=Manual IP Tunnels By Attribute (56009);
* DESC=Manual IP tunnels for a stack selected by one or more attributes (V56009);
* TABLE=KN3.KN3ITM;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=SYSPLEXNAM;
* COLUMNS=TIMESTAMP;
* COLUMNS=TCPIPNAME;
* COLUMNS=TUNNELID;
* COLUMNS=LCLSECENDP;
* COLUMNS=RMTSECENDP;
* COLUMNS=STATE;
* COLUMNS=TOTINPKTG;
* COLUMNS=TOTINPKT;
* COLUMNS=TOTOUTPKTG;
* COLUMNS=TOTOUTPKT;
* COLUMNS=TOTPKTG;
* COLUMNS=TOTPKT;
* COLUMNS=INPKTS;
* COLUMNS=OUTPKTS;
* COLUMNS=PKTS;
* COLUMNS=PKTRATE;
* COLUMNS=TOTINBYTG;
* COLUMNS=TOTINBYT;
* COLUMNS=TOTOUTBYTG;
* COLUMNS=TOTOUTBYT;
* COLUMNS=TOTBYTG;
* COLUMNS=TOTBYT;
* COLUMNS=INBYTES;
* COLUMNS=OUTBYTES;
* COLUMNS=BYTES;
* COLUMNS=BYTRATE;
* COLUMNS=VPNACTNAME;
* COLUMNS=ENCAPMODE;
* COLUMNS=AUTHPROTO;
* COLUMNS=AUTHALGO;
* COLUMNS=ENCRALGO;
* COLUMNS=INAUTHSPI;
* COLUMNS=OUTAUTHSPI;
* COLUMNS=INENCRSPI;
* COLUMNS=OUTENCRSPI;
* COLUMNS=IPADDRVRSN;
* COLUMNS=FIPS140IND;
* COLUMNS=STARTTIME;
* COLUMNS=ENCRKEYLEN;
* COLUMNS=CLRDF;
* COLUMNS=SETDF;
* COLUMNS=CLRDSCP;
* PRED=ORIGINNODE = $NODE$;
* PRED=AND TUNNELID = $TUNNELIDX$;
* PRED=AND STATE = $STATEX$;
* PRED=AND BYTRATE = $BYTERATEEQ$;
* PRED=AND BYTRATE < $BYTERATELT$;
* PRED=AND BYTRATE <= $BYTERATELE$;
* PRED=AND BYTRATE > $BYTERATEGT$;
* PRED=AND BYTRATE >= $BYTERATEGE$;
* ORDER=D BYTRATE;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3ITM98:56009';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3ITM98:56009',
  'KN3',
  '%IBM.STATIC149          0000000012000000000',
  'P',
  'Manual IP Tunnels By Attribute (56009)',
  'Manual IP tunnels for a stack selected by one or more attributes (V56009)',
  'N3_DEV',
  '1220310112124000',
'at=$THRUNODE$@table1.name=KN3ITM@table1.column1.name=ORIGINNODE@table1.column2.name=SYSID@table1.column3.name=SYSPLEXNAM@table1.column4.name=TIMESTAMP@table1.column5.name=TCPIPNAME@table1.column6.name=TUNNELID@table1.column7.name=LCLSECENDP@table1.column8.name=RMTSECENDP@table1.column9.name=STATE@table1.column10.name=TOTINPKTG@table1.column11.name=TOTINPKT@table1.column12.name=TOTOUTPKTG@table1.column13.name=TOTOUTPKT@table1.column14.name=TOTPKTG@table1.column15.name=TOTPKT@table1.column16.name=INPKTS@table1.column17.name=OUTPKTS@table1.column18.name=PKTS@table1.column19.name=PKTRATE@table1.column20.name=TOTINBYTG@table1.column21.name=TOTINBYT@table1.column22.name=TOTOUTBYTG@table1.column23.name=TOTOUTBYT@table1.column24.name=TOTBYTG@table1.column25.name=TOTBYT@table1.column26.name=INBYTES@table1.column27.name=OUTBYTES@table1.column28.name=BYTES@table1.column29.name=BYTRATE@table1.column30.name=VPNACTNAME@table1.column31.name=ENCAPMODE@table1.column32.name=AUTHPROTO@table1.column33.name=AUTHALGO@table1.column34.name=ENCRALGO@table1.column35.name=INAUTHSPI@table1.column36.name=OUTAUTHSPI@table1.column37.name=INENCRSPI@table1.column38.name=OUTENCRSPI@table1.column39.name=IPADDRVRSN@table1.column40.name=FIPS140IND@table1.column41.name=STARTTIME@table1.column42.name=ENCRKEYLEN@table1.column43.name=CLRDF@table1.column44.name=SETDF@table1.column45.name=CLRDSCP@table1.columnCount=45@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=TUNNELID@filter2.operator=EQ@filter2.value=$TUNNELIDX$@filter3.connector=AND@filter3.column=STATE@filter3.operator=EQ@filter3.value=$STATEX$@filter4.connector=AND@filter4.column=BYTRATE@filter4.operator=EQ@filter4.value=$BYTERATEEQ$@filter5.connector=AND@filter5.column=BYTRATE@filter5.operator=LT@filter5.value=$BYTERATELT$@filter6.connector=AND@filter6.column=BYTRATE@filter6.operator=LE@filter6.value=$BYTERATELE$@filter7.connector=AND@filter7.column=BYTRATE@filter7.operator=GT@filter7.value=$BYTERATEGT$@filter8.connector=AND@filter8.column=BYTRATE@filter8.operator=GE@filter8.value=$BYTERATEGE$@filterCount=8@order1.column=BYTRATE@order1.sequence=DESCENDING@orderCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3SNA99.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * (C) Copyright IBM Corporation 1999, 2006                                     *
* * (C) Copyright Candle Corporation 1999, 2006.  All rights reserved.           *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks SNA 99
* *                      Returns SNA summary statistics.
* *
* *  Table:              KN3SNA
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  11/02/04 MCG       Original
* *
* ********************************************************************************
* IDENT=KN3SNA99;
* AFFINITY=0000000000000000000000004000000000000000000;
* NAME=VTAM_Summary;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=This query returns SNA summary statistics.;
* TABLE=KN3.KN3SNA;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=TIMESTAMP;
* COLUMNS=EECONNCNT;
* COLUMNS=HPRCONNCNT;
* COLUMNS=ALLECSA;
* COLUMNS=MAXECSALLW;
* COLUMNS=ALLDSP;
* PRED=ORIGINNODE = $NODE$;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3SNA99';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3SNA99',
  'KN3',
  '0000000000000000000000004000000000000000000',
  'P',
  'VTAM_Summary',
  'This query returns SNA summary statistics.',
  'N3_DEV',
  '1130530071956000',
'at=$THRUNODE$@table1.name=KN3SNA@table1.column1.name=ORIGINNODE@table1.column2.name=SYSID@table1.column3.name=TIMESTAMP@table1.column4.name=EECONNCNT@table1.column5.name=HPRCONNCNT@table1.column6.name=ALLECSA@table1.column7.name=MAXECSALLW@table1.column8.name=ALLDSP@table1.columnCount=8@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TCL98.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * (C) Copyright IBM Corporation 1999, 2006                                     *
* * (C) Copyright Candle Corporation 1999, 2006.  All rights reserved.           *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks  TCL 98
* *                      Returns connection data for all UDP endpoints
* *                      associated with selected applicaition
* *
* *  Table:              KN3TCL
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  02/02/05 RAK       Split up TCN table
* *
* ********************************************************************************
* IDENT=KN3TCL98;
* AFFINITY=0000000000000000000000002000000000000000000;
* NAME=Application TCP Listeners;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=Returns all TCP listeners associated with selected application.;
* TABLE=KN3.KN3TCL;
* COLUMNS=TIMESTAMP;
* COLUMNS=APPLNAME;
* COLUMNS=ASID;
* COLUMNS=HEXCONNNUM;
* COLUMNS=LOCALIP;
* COLUMNS=LOCALPORT;
* COLUMNS=ACTCONN;
* COLUMNS=ACCCONN;
* COLUMNS=CONNRATE;
* COLUMNS=CONNHWM;
* COLUMNS=HWMTM;
* COLUMNS=IDLEACC;
* COLUMNS=SERVERUP;
* COLUMNS=CONNBACK;
* COLUMNS=BKLOGREJ;
* COLUMNS=BKLOGREJTM;
* COLUMNS=BKLOGLIM;
* COLUMNS=CONNHWMPCT;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=TCPIPNAME;
* PRED=KN3TCL.APPLNAME = $APPLNAME$;
* PRED=AND ORIGINNODE = $NODE$;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TCL98';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TCL98',
  'KN3',
  '0000000000000000000000002000000000000000000',
  'P',
  'Application TCP Listeners',
  'Returns all TCP listeners associated with selected application.',
  'N3_DEV',
  '1130530071956000',
'at=$THRUNODE$@table1.name=KN3TCL@table1.column1.name=TIMESTAMP@table1.column2.name=APPLNAME@table1.column3.name=ASID@table1.column4.name=HEXCONNNUM@table1.column5.name=LOCALIP@table1.column6.name=LOCALPORT@table1.column7.name=ACTCONN@table1.column8.name=ACCCONN@table1.column9.name=CONNRATE@table1.column10.name=CONNHWM@table1.column11.name=HWMTM@table1.column12.name=IDLEACC@table1.column13.name=SERVERUP@table1.column14.name=CONNBACK@table1.column15.name=BKLOGREJ@table1.column16.name=BKLOGREJTM@table1.column17.name=BKLOGLIM@table1.column18.name=CONNHWMPCT@table1.column19.name=ORIGINNODE@table1.column20.name=SYSID@table1.column21.name=TCPIPNAME@table1.columnCount=21@tableCount=1@filter1.connector=AND@filter1.column=KN3TCL.APPLNAME@filter1.operator=EQ@filter1.value=$APPLNAME$@filter2.connector=AND@filter2.column=ORIGINNODE@filter2.operator=EQ@filter2.value=$NODE$@filterCount=2@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TCL98_v4200.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * � Copyright IBM Corporation 2009                                             *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            420
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks  TCL 98
* *
* *  Query Name:         Application TCP Listeners
* *
* *  Query Desc:         Returns all TCP listeners associated with selected application.
* *
* *  Table:              KN3TCL
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION               
* *  --- -------- ------- ------ -----  ------------------------- 
* *  @00=FN08TBCR,HKN3420,061908,OBRAB: Add total backlog connections rejected
* *  @01=DCR96   ,HKN3420,011209,MPATT: DCR96 Query best practices 
* *
* ********************************************************************************
* IDENT=KN3TCL98:4200;
* AFFINITY=0000000000000000000000002000000010000000000;
* NAME=Kn3:KN31032;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=Kn3:KN32008100123851140;
* TABLE=KN3.KN3TCL;
* COLUMNS=TIMESTAMP;
* COLUMNS=APPLNAME;
* COLUMNS=ASID;
* COLUMNS=HEXCONNNUM;
* COLUMNS=LOCALIP;
* COLUMNS=LOCALPORT;
* COLUMNS=ACTCONN;
* COLUMNS=ACCCONN;
* COLUMNS=CONNRATE;
* COLUMNS=CONNHWM;
* COLUMNS=HWMTM;
* COLUMNS=IDLEACC;
* COLUMNS=SERVERUP;
* COLUMNS=CONNBACK;
* COLUMNS=BKLOGREJ;
* COLUMNS=TBKLOGREJ;
* COLUMNS=BKLOGREJTM;
* COLUMNS=BKLOGLIM;
* COLUMNS=CONNHWMPCT;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=TCPIPNAME;
* PRED=KN3TCL.APPLNAME = $APPLNAME$;
* PRED=AND ORIGINNODE = $NODE$;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TCL98:4200';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TCL98:4200',
  'KN3',
  '0000000000000000000000002000000010000000000',
  'P',
  'Kn3:KN31032',
  'Kn3:KN32008100123851140',
  'N3_DEV',
  '1130530071956000',
'at=$THRUNODE$@table1.name=KN3TCL@table1.column1.name=TIMESTAMP@table1.column2.name=APPLNAME@table1.column3.name=ASID@table1.column4.name=HEXCONNNUM@table1.column5.name=LOCALIP@table1.column6.name=LOCALPORT@table1.column7.name=ACTCONN@table1.column8.name=ACCCONN@table1.column9.name=CONNRATE@table1.column10.name=CONNHWM@table1.column11.name=HWMTM@table1.column12.name=IDLEACC@table1.column13.name=SERVERUP@table1.column14.name=CONNBACK@table1.column15.name=BKLOGREJ@table1.column16.name=TBKLOGREJ@table1.column17.name=BKLOGREJTM@table1.column18.name=BKLOGLIM@table1.column19.name=CONNHWMPCT@table1.column20.name=ORIGINNODE@table1.column21.name=SYSID@table1.column22.name=TCPIPNAME@table1.columnCount=22@tableCount=1@filter1.connector=AND@filter1.column=KN3TCL.APPLNAME@filter1.operator=EQ@filter1.value=$APPLNAME$@filter2.connector=AND@filter2.column=ORIGINNODE@filter2.operator=EQ@filter2.value=$NODE$@filterCount=2@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3tcl98_v4203.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * � Copyright IBM Corporation 2010                                             *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            4203
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks  TCL 98
* *
* *  Query Name:         Application TCP Listeners
* *
* *  Query Desc:         Returns all TCP listeners associated with selected application
* *                      (V4203).
* *
* *  Table:              KN3TCL
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION               
* *  --- -------- ------- ------ -----  ------------------------- 
* *  @03=RTC9482 ,HKN3423,052410,MGOUV: Update TCN/TCP/TCL/UDP Conn.
* *
* ********************************************************************************
* IDENT=KN3TCL98:4203;
* AFFINITY=0000000000000000000000002000000080000000000;
* NAME=Kn3:KN31032;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=Kn3:KN32010051856181002;
* TABLE=KN3.KN3TCL;
* COLUMNS=TIMESTAMP;
* COLUMNS=APPLNAME;
* COLUMNS=ASID;
* COLUMNS=HEXCONNNUM;
* COLUMNS=LOCALIP;
* COLUMNS=LOCALPORT;
* COLUMNS=ACTCONN;
* COLUMNS=ACCCONN;
* COLUMNS=CONNRATE;
* COLUMNS=CONNHWM;
* COLUMNS=HWMTM;
* COLUMNS=IDLEACC;
* COLUMNS=SERVERUP;
* COLUMNS=CONNBACK;
* COLUMNS=ESTBCKLOG;
* COLUMNS=FRCABCKLOG;
* COLUMNS=BKLOGREJ;
* COLUMNS=TBKLOGREJ;
* COLUMNS=BKLOGREJTM;
* COLUMNS=BKLOGLIM;
* COLUMNS=CONNHWMPCT;
* COLUMNS=DVIPA;
* COLUMNS=DVIPAQUI;
* COLUMNS=APPLDATA;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=TCPIPNAME;
* PRED=KN3TCL.APPLNAME = $APPLNAME$;
* PRED=AND ORIGINNODE = $NODE$;
* QUERYTYPE=kn3.KN3TCL_TYPE;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TCL98:4203';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TCL98:4203',
  'KN3',
  '0000000000000000000000002000000080000000000',
  'P',
  'Kn3:KN31032',
  'Kn3:KN32010051856181002',
  'N3_DEV',
  '1130530071956000',
'at=$THRUNODE$@table1.name=KN3TCL@table1.column1.name=TIMESTAMP@table1.column2.name=APPLNAME@table1.column3.name=ASID@table1.column4.name=HEXCONNNUM@table1.column5.name=LOCALIP@table1.column6.name=LOCALPORT@table1.column7.name=ACTCONN@table1.column8.name=ACCCONN@table1.column9.name=CONNRATE@table1.column10.name=CONNHWM@table1.column11.name=HWMTM@table1.column12.name=IDLEACC@table1.column13.name=SERVERUP@table1.column14.name=CONNBACK@table1.column15.name=ESTBCKLOG@table1.column16.name=FRCABCKLOG@table1.column17.name=BKLOGREJ@table1.column18.name=TBKLOGREJ@table1.column19.name=BKLOGREJTM@table1.column20.name=BKLOGLIM@table1.column21.name=CONNHWMPCT@table1.column22.name=DVIPA@table1.column23.name=DVIPAQUI@table1.column24.name=APPLDATA@table1.column25.name=ORIGINNODE@table1.column26.name=SYSID@table1.column27.name=TCPIPNAME@table1.columnCount=27@tableCount=1@filter1.connector=AND@filter1.column=KN3TCL.APPLNAME@filter1.operator=EQ@filter1.value=$APPLNAME$@filter2.connector=AND@filter2.column=ORIGINNODE@filter2.operator=EQ@filter2.value=$NODE$@filterCount=2@property1.name=-1021A@property1.value=kn3.KN3TCL_TYPE@propertyCount=1@history=F@');

*   File created by Helper Version 12.355
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TCL_98.txt
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * � Copyright IBM Corporation 2020.  All rights reserved.                      *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            56004
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks TCL 98
* *
* *  Query Name:         Application TCP Listeners
* *
* *  Query Desc:         Returns all TCP listeners associated with selected application
* *                      (V56004).
* *
* *  Table:              KN3TCL
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION               
* *  --- -------- ------- ------ -----  ------------------------- 
* *  @00=OA60282 ,HKN3560,112420,KBEAU: SMC Support
* *
* ********************************************************************************
* IDENT=KN3TCL98:56004;
* DAFFINITY=%IBM.STATIC149;
* DVERSION=53;
* NAME=Application TCP Listeners;
* VISIBLE=N;
* USER=N3_DEV;
* READONLY=Y;
* DESC=Returns all TCP listeners associated with selected application (V56004).;
* TABLE=KN3.KN3TCL;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=TCPIPNAME;
* COLUMNS=TIMESTAMP;
* COLUMNS=APPLNAME;
* COLUMNS=HEXCONNNUM;
* COLUMNS=LOCALIP;
* COLUMNS=LOCALPORT;
* COLUMNS=ASID;
* COLUMNS=ACTCONN;
* COLUMNS=ACCCONN;
* COLUMNS=CONNRATE;
* COLUMNS=CONNHWM;
* COLUMNS=HWMTM;
* COLUMNS=IDLEACC;
* COLUMNS=SERVERUP;
* COLUMNS=CONNBACK;
* COLUMNS=BKLOGREJ;
* COLUMNS=BKLOGREJTM;
* COLUMNS=BKLOGLIM;
* COLUMNS=CONNHWMPCT;
* COLUMNS=TBKLOGREJ;
* COLUMNS=ESTBCKLOG;
* COLUMNS=FRCABCKLOG;
* COLUMNS=DVIPA;
* COLUMNS=DVIPAQUI;
* COLUMNS=APPLDATA;
* COLUMNS=LCLPORTI4;
* COLUMNS=TCLTYPE;
* COLUMNS=CONNFLOOD;
* COLUMNS=SMRCFGD;
* COLUMNS=SMCAUTOSMC;
* COLUMNS=SMCUSESMC;
* COLUMNS=SMCCFGPORT;
* COLUMNS=SMDCFGD;
* COLUMNS=SMCAUTOPCT;
* COLUMNS=FILLER1;
* COLUMNS=SMRCURCONN;
* COLUMNS=SMRTOTCONN;
* COLUMNS=SMDCURCONN;
* COLUMNS=SMDTOTCONN;
* PRED=KN3TCL.APPLNAME = $APPLNAME$;
* PRED=AND ORIGINNODE = $NODE$;
* QUERYTYPE=kn3.KN3TCL_TYPE;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TCL98:56004';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TCL98:56004',
  'KN3',
  '%IBM.STATIC149          000000000r000000000',
  'P',
  'Application TCP Listeners',
  'Returns all TCP listeners associated with selected application (V56004).',
  'N3_DEV',
  '1201124122626000',
'at=$THRUNODE$@table1.name=KN3TCL@table1.column1.name=ORIGINNODE@table1.column2.name=SYSID@table1.column3.name=TCPIPNAME@table1.column4.name=TIMESTAMP@table1.column5.name=APPLNAME@table1.column6.name=HEXCONNNUM@table1.column7.name=LOCALIP@table1.column8.name=LOCALPORT@table1.column9.name=ASID@table1.column10.name=ACTCONN@table1.column11.name=ACCCONN@table1.column12.name=CONNRATE@table1.column13.name=CONNHWM@table1.column14.name=HWMTM@table1.column15.name=IDLEACC@table1.column16.name=SERVERUP@table1.column17.name=CONNBACK@table1.column18.name=BKLOGREJ@table1.column19.name=BKLOGREJTM@table1.column20.name=BKLOGLIM@table1.column21.name=CONNHWMPCT@table1.column22.name=TBKLOGREJ@table1.column23.name=ESTBCKLOG@table1.column24.name=FRCABCKLOG@table1.column25.name=DVIPA@table1.column26.name=DVIPAQUI@table1.column27.name=APPLDATA@table1.column28.name=LCLPORTI4@table1.column29.name=TCLTYPE@table1.column30.name=CONNFLOOD@table1.column31.name=SMRCFGD@table1.column32.name=SMCAUTOSMC@table1.column33.name=SMCUSESMC@table1.column34.name=SMCCFGPORT@table1.column35.name=SMDCFGD@table1.column36.name=SMCAUTOPCT@table1.column37.name=FILLER1@table1.column38.name=SMRCURCONN@table1.column39.name=SMRTOTCONN@table1.column40.name=SMDCURCONN@table1.column41.name=SMDTOTCONN@table1.columnCount=41@tableCount=1@filter1.connector=AND@filter1.column=KN3TCL.APPLNAME@filter1.operator=EQ@filter1.value=$APPLNAME$@filter2.connector=AND@filter2.column=ORIGINNODE@filter2.operator=EQ@filter2.value=$NODE$@filterCount=2@readonly=T@property1.name=-1021A@property1.value=kn3.KN3TCL_TYPE@propertyCount=1@history=F@');

*   File created by Helper Version 12.355
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TCL98.txt
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * � Copyright IBM Corporation 2021.  All rights reserved.                      *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            56005
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks TCL 98
* *
* *  Query Name:         Application TCP Listeners
* *
* *  Query Desc:         Returns all TCP listeners associated with selected application
* *                      (V56005).
* *
* *  Table:              KN3TCL
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION               
* *  --- -------- ------- ------ -----  ------------------------- 
* *  @00=OA60282 ,HRKN560,112420,KBEAU: SMC Support
* *  @01=OA60577 ,HRKN560,020221,KBEAU: IBM Spec Compatibility
* ********************************************************************************
* IDENT=KN3TCL98:56005;
* DAFFINITY=%IBM.STATIC149;
* DVERSION=16;
* NAME=Application TCP Listeners;
* VISIBLE=N;
* USER=N3_DEV;
* READONLY=Y;
* DESC=Returns all TCP listeners associated with selected application (V56005).;
* TABLE=KN3.KN3TCL;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=TCPIPNAME;
* COLUMNS=TIMESTAMP;
* COLUMNS=APPLNAME;
* COLUMNS=HEXCONNNUM;
* COLUMNS=LOCALIP;
* COLUMNS=LOCALPORT;
* COLUMNS=ASID;
* COLUMNS=ACTCONN;
* COLUMNS=ACCCONN;
* COLUMNS=CONNRATE;
* COLUMNS=CONNHWM;
* COLUMNS=HWMTM;
* COLUMNS=IDLEACC;
* COLUMNS=SERVERUP;
* COLUMNS=CONNBACK;
* COLUMNS=BKLOGREJ;
* COLUMNS=BKLOGREJTM;
* COLUMNS=BKLOGLIM;
* COLUMNS=CONNHWMPCT;
* COLUMNS=TBKLOGREJ;
* COLUMNS=ESTBCKLOG;
* COLUMNS=FRCABCKLOG;
* COLUMNS=DVIPA;
* COLUMNS=DVIPAQUI;
* COLUMNS=APPLDATA;
* COLUMNS=LCLPORTI4;
* COLUMNS=TCLTYPE;
* COLUMNS=FLOOD
* COLUMNS=SMCAC
* COLUMNS=SRCFG
* COLUMNS=SDCFG
* COLUMNS=SMCU
* COLUMNS=SMCCP
* COLUMNS=SMCAP
* COLUMNS=SRCC
* COLUMNS=SRTC
* COLUMNS=SDCC
* COLUMNS=SDTC
* COLUMNS=NSCC
* COLUMNS=NSTC
* COLUMNS=TCA
* COLUMNS=SRCI
* COLUMNS=SRCR
* COLUMNS=SDCI
* COLUMNS=SDCR
* COLUMNS=SRCP
* COLUMNS=SDCP
* COLUMNS=BSRI
* COLUMNS=BRI
* COLUMNS=BSI
* COLUMNS=LPAR
* COLUMNS=BSRT
* COLUMNS=BRT
* COLUMNS=BST
* COLUMNS=SC
* COLUMNS=NSC
* COLUMNS=SCP
* COLUMNS=NSCP
* PRED=ORIGINNODE = $NODE$;
* PRED=AND KN3TCL.APPLNAME = $APPLNAME$;
* QUERYTYPE=kn3.KN3TCL_TYPE;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TCL98:56005';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TCL98:56005',
  'KN3',
  '%IBM.STATIC149          000000000G000000000',
  'P',
  'Application TCP Listeners',
  'Returns all TCP listeners associated with selected application (V56005).',
  'N3_DEV',
  '1210226114153000',
'at=$THRUNODE$@table1.name=KN3TCL@table1.column1.name=ORIGINNODE@table1.column2.name=SYSID@table1.column3.name=TCPIPNAME@table1.column4.name=TIMESTAMP@table1.column5.name=APPLNAME@table1.column6.name=HEXCONNNUM@table1.column7.name=LOCALIP@table1.column8.name=LOCALPORT@table1.column9.name=ASID@table1.column10.name=ACTCONN@table1.column11.name=ACCCONN@table1.column12.name=CONNRATE@table1.column13.name=CONNHWM@table1.column14.name=HWMTM@table1.column15.name=IDLEACC@table1.column16.name=SERVERUP@table1.column17.name=CONNBACK@table1.column18.name=BKLOGREJ@table1.column19.name=BKLOGREJTM@table1.column20.name=BKLOGLIM@table1.column21.name=CONNHWMPCT@table1.column22.name=TBKLOGREJ@table1.column23.name=ESTBCKLOG@table1.column24.name=FRCABCKLOG@table1.column25.name=DVIPA@table1.column26.name=DVIPAQUI@table1.column27.name=APPLDATA@table1.column28.name=LCLPORTI4@table1.column29.name=TCLTYPE@table1.column30.name=FLOOD@table1.column31.name=SMCAC@table1.column32.name=SRCFG@table1.column33.name=SDCFG@table1.column34.name=SMCU@table1.column35.name=SMCCP@table1.column36.name=SMCAP@table1.column37.name=SRCC@table1.column38.name=SRTC@table1.column39.name=SDCC@table1.column40.name=SDTC@table1.column41.name=NSCC@table1.column42.name=NSTC@table1.column43.name=TCA@table1.column44.name=SRCI@table1.column45.name=SRCR@table1.column46.name=SDCI@table1.column47.name=SDCR@table1.column48.name=SRCP@table1.column49.name=SDCP@table1.column50.name=BSRI@table1.column51.name=BRI@table1.column52.name=BSI@table1.column53.name=LPAR@table1.column54.name=BSRT@table1.column55.name=BRT@table1.column56.name=BST@table1.column57.name=SC@table1.column58.name=NSC@table1.column59.name=SCP@table1.column60.name=NSCP@table1.columnCount=60@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=KN3TCL.APPLNAME@filter2.operator=EQ@filter2.value=$APPLNAME$@filterCount=2@readonly=T@property1.name=-1021A@property1.value=kn3.KN3TCL_TYPE@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TCL99_v310.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * (C) Copyright IBM Corporation 1999, 2007                                     *
* * (C) Copyright Candle Corporation 1999, 2006.  All rights reserved.           *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks  TCL 99
* *                      Returns attributes for TCP Listener connections.
* *
* *  Table:              KN3TCL
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  02/02/05 RAK       Split up TCN table
* ********************************************************************************
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION               
* *  --- -------- ------- ------ -----  ------------------------- 
* *  @01=UBXXDWL ,HKN3410,042406,OBRAB: Cross component           
* *                                       integration using DWL   
* *  @02=D39799  ,HKN3410,012307,MGOUV: Query versioning
* *
* ********************************************************************************
* IDENT=KN3TCL99:000;
* AFFINITY=0000000000000000000000002000000000000000000;
* NAME=TCP Listener Connections;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=This query returns attributes for TCP listener connections.;
* TABLE=KN3.KN3TCL;
* COLUMNS=TIMESTAMP;
* COLUMNS=APPLNAME;
* COLUMNS=ASID;
* COLUMNS=HEXCONNNUM;
* COLUMNS=LOCALIP;
* COLUMNS=LOCALPORT;
* COLUMNS=ACTCONN;
* COLUMNS=ACCCONN;
* COLUMNS=CONNRATE;
* COLUMNS=CONNHWM;
* COLUMNS=HWMTM;
* COLUMNS=IDLEACC;
* COLUMNS=SERVERUP;
* COLUMNS=CONNBACK;
* COLUMNS=BKLOGREJ;
* COLUMNS=BKLOGREJTM;
* COLUMNS=BKLOGLIM;
* COLUMNS=CONNHWMPCT;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=TCPIPNAME;
* PRED=ORIGINNODE = $NODE$;
* PRED=AND KN3TCL.APPLNAME = $APPLNAMEX$;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TCL99:000';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TCL99:000',
  'KN3',
  '0000000000000000000000002000000000000000000',
  'P',
  'TCP Listener Connections',
  'This query returns attributes for TCP listener connections.',
  'N3_DEV',
  '1130530071956000',
'at=$THRUNODE$@table1.name=KN3TCL@table1.column1.name=TIMESTAMP@table1.column2.name=APPLNAME@table1.column3.name=ASID@table1.column4.name=HEXCONNNUM@table1.column5.name=LOCALIP@table1.column6.name=LOCALPORT@table1.column7.name=ACTCONN@table1.column8.name=ACCCONN@table1.column9.name=CONNRATE@table1.column10.name=CONNHWM@table1.column11.name=HWMTM@table1.column12.name=IDLEACC@table1.column13.name=SERVERUP@table1.column14.name=CONNBACK@table1.column15.name=BKLOGREJ@table1.column16.name=BKLOGREJTM@table1.column17.name=BKLOGLIM@table1.column18.name=CONNHWMPCT@table1.column19.name=ORIGINNODE@table1.column20.name=SYSID@table1.column21.name=TCPIPNAME@table1.columnCount=21@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=KN3TCL.APPLNAME@filter2.operator=EQ@filter2.value=$APPLNAMEX$@filterCount=2@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TCL99_v410.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * (C) Copyright IBM Corporation 1999, 2007                                     *
* * (C) Copyright Candle Corporation 1999, 2006.  All rights reserved.           *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks  TCL 99
* *                      Returns attributes for TCP Listener connections.
* *
* *  Table:              KN3TCL
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  02/02/05 RAK       Split up TCN table
* ********************************************************************************
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION               
* *  --- -------- ------- ------ -----  ------------------------- 
* *  @01=UBXXDWL ,HKN3410,042406,OBRAB: Cross component           
* *                                       integration using DWL   
* *  @02=D39799  ,HKN3410,012307,MGOUV: Query versioning
* *
* ********************************************************************************
* IDENT=KN3TCL99:410;
* AFFINITY=0000000000000000000000002000000008000000000;
* NAME=TCP Listener Connections;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=This query returns attributes for TCP listener connections.;
* TABLE=KN3.KN3TCL;
* COLUMNS=TIMESTAMP;
* COLUMNS=APPLNAME;
* COLUMNS=ASID;
* COLUMNS=HEXCONNNUM;
* COLUMNS=LOCALIP;
* COLUMNS=LOCALPORT;
* COLUMNS=ACTCONN;
* COLUMNS=ACCCONN;
* COLUMNS=CONNRATE;
* COLUMNS=CONNHWM;
* COLUMNS=HWMTM;
* COLUMNS=IDLEACC;
* COLUMNS=SERVERUP;
* COLUMNS=CONNBACK;
* COLUMNS=BKLOGREJ;
* COLUMNS=BKLOGREJTM;
* COLUMNS=BKLOGLIM;
* COLUMNS=CONNHWMPCT;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=TCPIPNAME;
* COLUMNS=SYSPLEXNAM;
* PRED=ORIGINNODE = $NODE$;
* PRED=AND KN3TCL.APPLNAME = $APPLNAMEX$;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TCL99:410';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TCL99:410',
  'KN3',
  '0000000000000000000000002000000008000000000',
  'P',
  'TCP Listener Connections',
  'This query returns attributes for TCP listener connections.',
  'N3_DEV',
  '1130530071956000',
'at=$THRUNODE$@table1.name=KN3TCL@table1.column1.name=TIMESTAMP@table1.column2.name=APPLNAME@table1.column3.name=ASID@table1.column4.name=HEXCONNNUM@table1.column5.name=LOCALIP@table1.column6.name=LOCALPORT@table1.column7.name=ACTCONN@table1.column8.name=ACCCONN@table1.column9.name=CONNRATE@table1.column10.name=CONNHWM@table1.column11.name=HWMTM@table1.column12.name=IDLEACC@table1.column13.name=SERVERUP@table1.column14.name=CONNBACK@table1.column15.name=BKLOGREJ@table1.column16.name=BKLOGREJTM@table1.column17.name=BKLOGLIM@table1.column18.name=CONNHWMPCT@table1.column19.name=ORIGINNODE@table1.column20.name=SYSID@table1.column21.name=TCPIPNAME@table1.column22.name=SYSPLEXNAM@table1.columnCount=22@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=KN3TCL.APPLNAME@filter2.operator=EQ@filter2.value=$APPLNAMEX$@filterCount=2@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TCL99_v4200.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * � Copyright IBM Corporation 2009                                             *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            420
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks  TCL 99
* *
* *  Query Name:         TCP Listeners
* *
* *  Query Desc:         This query returns attributes for TCP listener connections.
* *
* *  Table:              KN3TCL
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION               
* *  --- -------- ------- ------ -----  ------------------------- 
* *  @00=FN08TBCR,HKN3420,061908,OBRAB: Add total backlog connections rejected 
* *  @01=TAKEACT ,HKN3420,081408,MPATT: Add QUERYTYPE for Take Action menu
* *  @02=DCR96   ,HKN3420,011209,MPATT: DCR96 Query best practices
* *
* ********************************************************************************
* IDENT=KN3TCL99:4200;
* AFFINITY=0000000000000000000000002000000010000000000;
* NAME=Kn3:KN33371;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=Kn3:KN32008100123851139;
* TABLE=KN3.KN3TCL;
* COLUMNS=TIMESTAMP;
* COLUMNS=APPLNAME;
* COLUMNS=ASID;
* COLUMNS=HEXCONNNUM;
* COLUMNS=LOCALIP;
* COLUMNS=LOCALPORT;
* COLUMNS=ACTCONN;
* COLUMNS=ACCCONN;
* COLUMNS=CONNRATE;
* COLUMNS=CONNHWM;
* COLUMNS=HWMTM;
* COLUMNS=IDLEACC;
* COLUMNS=SERVERUP;
* COLUMNS=CONNBACK;
* COLUMNS=BKLOGREJ;
* COLUMNS=TBKLOGREJ;
* COLUMNS=BKLOGREJTM;
* COLUMNS=BKLOGLIM;
* COLUMNS=CONNHWMPCT;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=TCPIPNAME;
* COLUMNS=SYSPLEXNAM;
* PRED=ORIGINNODE = $NODE$;
* PRED=AND KN3TCL.APPLNAME = $APPLNAMEX$;
* QUERYTYPE=kn3.KN3TCL_TYPE;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TCL99:4200';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TCL99:4200',
  'KN3',
  '0000000000000000000000002000000010000000000',
  'P',
  'Kn3:KN33371',
  'Kn3:KN32008100123851139',
  'N3_DEV',
  '1130530071957000',
'at=$THRUNODE$@table1.name=KN3TCL@table1.column1.name=TIMESTAMP@table1.column2.name=APPLNAME@table1.column3.name=ASID@table1.column4.name=HEXCONNNUM@table1.column5.name=LOCALIP@table1.column6.name=LOCALPORT@table1.column7.name=ACTCONN@table1.column8.name=ACCCONN@table1.column9.name=CONNRATE@table1.column10.name=CONNHWM@table1.column11.name=HWMTM@table1.column12.name=IDLEACC@table1.column13.name=SERVERUP@table1.column14.name=CONNBACK@table1.column15.name=BKLOGREJ@table1.column16.name=TBKLOGREJ@table1.column17.name=BKLOGREJTM@table1.column18.name=BKLOGLIM@table1.column19.name=CONNHWMPCT@table1.column20.name=ORIGINNODE@table1.column21.name=SYSID@table1.column22.name=TCPIPNAME@table1.column23.name=SYSPLEXNAM@table1.columnCount=23@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=KN3TCL.APPLNAME@filter2.operator=EQ@filter2.value=$APPLNAMEX$@filterCount=2@property1.name=-1021A@property1.value=kn3.KN3TCL_TYPE@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3tcl99_v4203.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * � Copyright IBM Corporation 2010                                             *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            4203
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks  TCL 99
* *
* *  Query Name:         TCP Listeners
* *
* *  Query Desc:         This query returns attributes for TCP listener connections
* *                      (V4203).
* *
* *  Table:              KN3TCL
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION               
* *  --- -------- ------- ------ -----  ------------------------- 
* *  @00=RTC9482 ,HKN3423,060710,MGOUV: Update TCN/TCP/TCL/UDP Conn.
* *
* ********************************************************************************
* IDENT=KN3TCL99:4203;
* AFFINITY=0000000000000000000000002000000080000000000;
* NAME=Kn3:KN33371;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=Kn3:KN32010051856181001;
* TABLE=KN3.KN3TCL;
* COLUMNS=TIMESTAMP;
* COLUMNS=APPLNAME;
* COLUMNS=ASID;
* COLUMNS=HEXCONNNUM;
* COLUMNS=LOCALIP;
* COLUMNS=LOCALPORT;
* COLUMNS=ACTCONN;
* COLUMNS=ACCCONN;
* COLUMNS=CONNRATE;
* COLUMNS=CONNHWM;
* COLUMNS=HWMTM;
* COLUMNS=IDLEACC;
* COLUMNS=SERVERUP;
* COLUMNS=CONNBACK;
* COLUMNS=ESTBCKLOG;
* COLUMNS=FRCABCKLOG;
* COLUMNS=BKLOGREJ;
* COLUMNS=TBKLOGREJ;
* COLUMNS=BKLOGREJTM;
* COLUMNS=BKLOGLIM;
* COLUMNS=CONNHWMPCT;
* COLUMNS=DVIPA;
* COLUMNS=DVIPAQUI;
* COLUMNS=APPLDATA;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=TCPIPNAME;
* COLUMNS=SYSPLEXNAM;
* PRED=ORIGINNODE = $NODE$;
* PRED=AND KN3TCL.APPLNAME = $APPLNAMEX$;
* QUERYTYPE=kn3.KN3TCL_TYPE;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TCL99:4203';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TCL99:4203',
  'KN3',
  '0000000000000000000000002000000080000000000',
  'P',
  'Kn3:KN33371',
  'Kn3:KN32010051856181001',
  'N3_DEV',
  '1130530071957000',
'at=$THRUNODE$@table1.name=KN3TCL@table1.column1.name=TIMESTAMP@table1.column2.name=APPLNAME@table1.column3.name=ASID@table1.column4.name=HEXCONNNUM@table1.column5.name=LOCALIP@table1.column6.name=LOCALPORT@table1.column7.name=ACTCONN@table1.column8.name=ACCCONN@table1.column9.name=CONNRATE@table1.column10.name=CONNHWM@table1.column11.name=HWMTM@table1.column12.name=IDLEACC@table1.column13.name=SERVERUP@table1.column14.name=CONNBACK@table1.column15.name=ESTBCKLOG@table1.column16.name=FRCABCKLOG@table1.column17.name=BKLOGREJ@table1.column18.name=TBKLOGREJ@table1.column19.name=BKLOGREJTM@table1.column20.name=BKLOGLIM@table1.column21.name=CONNHWMPCT@table1.column22.name=DVIPA@table1.column23.name=DVIPAQUI@table1.column24.name=APPLDATA@table1.column25.name=ORIGINNODE@table1.column26.name=SYSID@table1.column27.name=TCPIPNAME@table1.column28.name=SYSPLEXNAM@table1.columnCount=28@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=KN3TCL.APPLNAME@filter2.operator=EQ@filter2.value=$APPLNAMEX$@filterCount=2@property1.name=-1021A@property1.value=kn3.KN3TCL_TYPE@propertyCount=1@history=F@');

*   File created by Helper Version 12.355
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TCL_99.txt
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * � Copyright IBM Corporation 2020.  All rights reserved.                      *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            56004
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks TCL 99
* *
* *  Query Name:         TCP Listeners
* *
* *  Query Desc:         This query returns attributes for TCP listener connections
* *                      (V56004).
* *
* *  Table:              KN3TCL
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION               
* *  --- -------- ------- ------ -----  ------------------------- 
* *  @00=OA60282 ,HKN3560,112420,KBEAU: SMC Support
* *
* ********************************************************************************
* IDENT=KN3TCL99:56004;
* DAFFINITY=%IBM.STATIC149;
* DVERSION=53;
* NAME=TCP Listeners;
* VISIBLE=N;
* USER=N3_DEV;
* READONLY=Y;
* DESC=This query returns attributes for TCP listener connections (V56004).;
* TABLE=KN3.KN3TCL;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=TCPIPNAME;
* COLUMNS=TIMESTAMP;
* COLUMNS=APPLNAME;
* COLUMNS=HEXCONNNUM;
* COLUMNS=LOCALIP;
* COLUMNS=LOCALPORT;
* COLUMNS=ASID;
* COLUMNS=ACTCONN;
* COLUMNS=ACCCONN;
* COLUMNS=CONNRATE;
* COLUMNS=CONNHWM;
* COLUMNS=HWMTM;
* COLUMNS=IDLEACC;
* COLUMNS=SERVERUP;
* COLUMNS=CONNBACK;
* COLUMNS=BKLOGREJ;
* COLUMNS=BKLOGREJTM;
* COLUMNS=BKLOGLIM;
* COLUMNS=CONNHWMPCT;
* COLUMNS=TBKLOGREJ;
* COLUMNS=ESTBCKLOG;
* COLUMNS=FRCABCKLOG;
* COLUMNS=DVIPA;
* COLUMNS=DVIPAQUI;
* COLUMNS=APPLDATA;
* COLUMNS=LCLPORTI4;
* COLUMNS=TCLTYPE;
* COLUMNS=CONNFLOOD;
* COLUMNS=SMRCFGD;
* COLUMNS=SMCAUTOSMC;
* COLUMNS=SMCUSESMC;
* COLUMNS=SMCCFGPORT;
* COLUMNS=SMDCFGD;
* COLUMNS=SMCAUTOPCT;
* COLUMNS=FILLER1;
* COLUMNS=SMRCURCONN;
* COLUMNS=SMRTOTCONN;
* COLUMNS=SMDCURCONN;
* COLUMNS=SMDTOTCONN;
* COLUMNS=SYSPLEXNAM;
* PRED=ORIGINNODE = $NODE$;
* PRED=AND KN3TCL.APPLNAME = $APPLNAMEX$;
* QUERYTYPE=kn3.KN3TCL_TYPE;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TCL99:56004';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TCL99:56004',
  'KN3',
  '%IBM.STATIC149          000000000r000000000',
  'P',
  'TCP Listeners',
  'This query returns attributes for TCP listener connections (V56004).',
  'N3_DEV',
  '1201124122631000',
'at=$THRUNODE$@table1.name=KN3TCL@table1.column1.name=ORIGINNODE@table1.column2.name=SYSID@table1.column3.name=TCPIPNAME@table1.column4.name=TIMESTAMP@table1.column5.name=APPLNAME@table1.column6.name=HEXCONNNUM@table1.column7.name=LOCALIP@table1.column8.name=LOCALPORT@table1.column9.name=ASID@table1.column10.name=ACTCONN@table1.column11.name=ACCCONN@table1.column12.name=CONNRATE@table1.column13.name=CONNHWM@table1.column14.name=HWMTM@table1.column15.name=IDLEACC@table1.column16.name=SERVERUP@table1.column17.name=CONNBACK@table1.column18.name=BKLOGREJ@table1.column19.name=BKLOGREJTM@table1.column20.name=BKLOGLIM@table1.column21.name=CONNHWMPCT@table1.column22.name=TBKLOGREJ@table1.column23.name=ESTBCKLOG@table1.column24.name=FRCABCKLOG@table1.column25.name=DVIPA@table1.column26.name=DVIPAQUI@table1.column27.name=APPLDATA@table1.column28.name=LCLPORTI4@table1.column29.name=TCLTYPE@table1.column30.name=CONNFLOOD@table1.column31.name=SMRCFGD@table1.column32.name=SMCAUTOSMC@table1.column33.name=SMCUSESMC@table1.column34.name=SMCCFGPORT@table1.column35.name=SMDCFGD@table1.column36.name=SMCAUTOPCT@table1.column37.name=FILLER1@table1.column38.name=SMRCURCONN@table1.column39.name=SMRTOTCONN@table1.column40.name=SMDCURCONN@table1.column41.name=SMDTOTCONN@table1.column42.name=SYSPLEXNAM@table1.columnCount=42@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=KN3TCL.APPLNAME@filter2.operator=EQ@filter2.value=$APPLNAMEX$@filterCount=2@readonly=T@property1.name=-1021A@property1.value=kn3.KN3TCL_TYPE@propertyCount=1@history=F@');

*   File created by Helper Version 12.355
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TCL99.txt
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * � Copyright IBM Corporation 2021.  All rights reserved.                      *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            56005
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks TCL 99
* *
* *  Query Name:         TCP Listeners
* *
* *  Query Desc:         This query returns attributes for TCP listener connections
* *                      (V56005).
* *
* *  Table:              KN3TCL
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION               
* *  --- -------- ------- ------ -----  ------------------------- 
* *  @00=OA60282 ,HRKN560,112420,KBEAU: SMC Support
* *  @01=OA60577 ,HRKN560,020221,KBEAU: IBM Spec Compatibility
* ********************************************************************************
* IDENT=KN3TCL99:56005;
* DAFFINITY=%IBM.STATIC149;
* DVERSION=16;
* NAME=TCP Listeners;
* VISIBLE=N;
* USER=N3_DEV;
* READONLY=Y;
* DESC=This query returns attributes for TCP listener connections (V56005).;
* TABLE=KN3.KN3TCL;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=TCPIPNAME;
* COLUMNS=TIMESTAMP;
* COLUMNS=APPLNAME;
* COLUMNS=HEXCONNNUM;
* COLUMNS=LOCALIP;
* COLUMNS=LOCALPORT;
* COLUMNS=ASID;
* COLUMNS=ACTCONN;
* COLUMNS=ACCCONN;
* COLUMNS=CONNRATE;
* COLUMNS=CONNHWM;
* COLUMNS=HWMTM;
* COLUMNS=IDLEACC;
* COLUMNS=SERVERUP;
* COLUMNS=CONNBACK;
* COLUMNS=BKLOGREJ;
* COLUMNS=BKLOGREJTM;
* COLUMNS=BKLOGLIM;
* COLUMNS=CONNHWMPCT;
* COLUMNS=TBKLOGREJ;
* COLUMNS=ESTBCKLOG;
* COLUMNS=FRCABCKLOG;
* COLUMNS=DVIPA;
* COLUMNS=DVIPAQUI;
* COLUMNS=APPLDATA;
* COLUMNS=LCLPORTI4;
* COLUMNS=TCLTYPE;
* COLUMNS=FLOOD
* COLUMNS=SMCAC
* COLUMNS=SRCFG
* COLUMNS=SDCFG
* COLUMNS=SMCU
* COLUMNS=SMCCP
* COLUMNS=SMCAP
* COLUMNS=SRCC
* COLUMNS=SRTC
* COLUMNS=SDCC
* COLUMNS=SDTC
* COLUMNS=NSCC
* COLUMNS=NSTC
* COLUMNS=TCA
* COLUMNS=SRCI
* COLUMNS=SRCR
* COLUMNS=SDCI
* COLUMNS=SDCR
* COLUMNS=SRCP
* COLUMNS=SDCP
* COLUMNS=BSRI
* COLUMNS=BRI
* COLUMNS=BSI
* COLUMNS=LPAR
* COLUMNS=BSRT
* COLUMNS=BRT
* COLUMNS=BST
* COLUMNS=SC
* COLUMNS=NSC
* COLUMNS=SCP
* COLUMNS=NSCP
* COLUMNS=SYSPLEXNAM;
* PRED=ORIGINNODE = $NODE$;
* PRED=AND KN3TCL.APPLNAME = $APPLNAMEX$;
* QUERYTYPE=kn3.KN3TCL_TYPE;
* SITNAME=N3T_TCP_List_Conn_Flood_Warning Warning;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TCL99:56005';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_TCP_List_Conn_Flood_Warning' AND 
 STATE = 'Warning' AND 
 TEMPLATE = 'KN3TCN00';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TCL99:56005',
  'KN3',
  '%IBM.STATIC149          000000000G000000000',
  'P',
  'TCP Listeners',
  'This query returns attributes for TCP listener connections (V56005).',
  'N3_DEV',
  '1210202155706000',
'at=$THRUNODE$@table1.name=KN3TCL@table1.column1.name=ORIGINNODE@table1.column2.name=SYSID@table1.column3.name=TCPIPNAME@table1.column4.name=TIMESTAMP@table1.column5.name=APPLNAME@table1.column6.name=HEXCONNNUM@table1.column7.name=LOCALIP@table1.column8.name=LOCALPORT@table1.column9.name=ASID@table1.column10.name=ACTCONN@table1.column11.name=ACCCONN@table1.column12.name=CONNRATE@table1.column13.name=CONNHWM@table1.column14.name=HWMTM@table1.column15.name=IDLEACC@table1.column16.name=SERVERUP@table1.column17.name=CONNBACK@table1.column18.name=BKLOGREJ@table1.column19.name=BKLOGREJTM@table1.column20.name=BKLOGLIM@table1.column21.name=CONNHWMPCT@table1.column22.name=TBKLOGREJ@table1.column23.name=ESTBCKLOG@table1.column24.name=FRCABCKLOG@table1.column25.name=DVIPA@table1.column26.name=DVIPAQUI@table1.column27.name=APPLDATA@table1.column28.name=LCLPORTI4@table1.column29.name=TCLTYPE@table1.column30.name=FLOOD@table1.column31.name=SMCAC@table1.column32.name=SRCFG@table1.column33.name=SDCFG@table1.column34.name=SMCU@table1.column35.name=SMCCP@table1.column36.name=SMCAP@table1.column37.name=SRCC@table1.column38.name=SRTC@table1.column39.name=SDCC@table1.column40.name=SDTC@table1.column41.name=NSCC@table1.column42.name=NSTC@table1.column43.name=TCA@table1.column44.name=SRCI@table1.column45.name=SRCR@table1.column46.name=SDCI@table1.column47.name=SDCR@table1.column48.name=SRCP@table1.column49.name=SDCP@table1.column50.name=BSRI@table1.column51.name=BRI@table1.column52.name=BSI@table1.column53.name=LPAR@table1.column54.name=BSRT@table1.column55.name=BRT@table1.column56.name=BST@table1.column57.name=SC@table1.column58.name=NSC@table1.column59.name=SCP@table1.column60.name=NSCP@table1.column61.name=SYSPLEXNAM@table1.columnCount=61@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=KN3TCL.APPLNAME@filter2.operator=EQ@filter2.value=$APPLNAMEX$@filterCount=2@readonly=T@property1.name=-1021A@property1.value=kn3.KN3TCL_TYPE@propertyCount=1@history=F@');

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_TCP_List_Conn_Flood_Warning',
   'Warning',
   'KN3TCN00',
   0
);

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3tcl50_v5101.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * � Copyright IBM Corporation 2013                                             *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            5101
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks  TCL 50
* *
* *  Query Name:         TCP Listeners connection rate
* *
* *  Query Desc:         This query returns attributes for TCP listener connections
* *                      with connection rate greater than zero (V5101).
* *
* *  Table:              KN3TCL
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION               
* *  --- -------- ------- ------ -----  ------------------------- 
* *  @00=RTCxxxx ,HKN3511,101912,MPATT: Logical navigator queries
* *
* ********************************************************************************
* IDENT=KN3TCL50:5101;
* DAFFINITY=%IBM.STATIC149;
* DVERSION=13;
* NAME=TCP Listeners connection rate;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=This query returns attributes for TCP listener connections with connection rate greater than zero (V5101).;
* TABLE=KN3.KN3TCL;
* COLUMNS=ORIGINNODE;
* COLUMNS=APPLNAME;
* COLUMNS=ACTCONN;
* COLUMNS=CONNRATE;
* COLUMNS=CONNBACK;
* COLUMNS=TBKLOGREJ;
* COLUMNS=TIMESTAMP;
* COLUMNS=ASID;
* COLUMNS=HEXCONNNUM;
* COLUMNS=LOCALIP;
* COLUMNS=LOCALPORT;
* COLUMNS=ACCCONN;
* COLUMNS=CONNHWM;
* COLUMNS=HWMTM;
* COLUMNS=IDLEACC;
* COLUMNS=SERVERUP;
* COLUMNS=ESTBCKLOG;
* COLUMNS=FRCABCKLOG;
* COLUMNS=BKLOGREJ;
* COLUMNS=BKLOGREJTM;
* COLUMNS=BKLOGLIM;
* COLUMNS=CONNHWMPCT;
* COLUMNS=DVIPA;
* COLUMNS=DVIPAQUI;
* COLUMNS=APPLDATA;
* COLUMNS=SYSID;
* COLUMNS=TCPIPNAME;
* COLUMNS=SYSPLEXNAM;
* PRED=ORIGINNODE = $NODE$;
* PRED=AND KN3TCL.APPLNAME = $APPLNAMEX$;
* PRED=AND KN3TCL.ACTCONN = 0;
* PRED=AND KN3TCL.CONNRATE > 0;
* PARMS="NODELIST","*OMEGAMONXE_MAINFRAME_NTWK_TCP",30;
* PARMS="TIMEOUT","5",1;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TCL50:5101';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TCL50:5101',
  'KN3',
  '%IBM.STATIC149          000000000D00000000',
  'P',
  'TCP Listeners connection rate',
  'This query returns attributes for TCP listener connections with connection rate greater than zero (V5101).',
  'N3_DEV',
  '1130530071957000',
'at=$THRUNODE$@table1.name=KN3TCL@table1.column1.name=ORIGINNODE@table1.column2.name=APPLNAME@table1.column3.name=ACTCONN@table1.column4.name=CONNRATE@table1.column5.name=CONNBACK@table1.column6.name=TBKLOGREJ@table1.column7.name=TIMESTAMP@table1.column8.name=ASID@table1.column9.name=HEXCONNNUM@table1.column10.name=LOCALIP@table1.column11.name=LOCALPORT@table1.column12.name=ACCCONN@table1.column13.name=CONNHWM@table1.column14.name=HWMTM@table1.column15.name=IDLEACC@table1.column16.name=SERVERUP@table1.column17.name=ESTBCKLOG@table1.column18.name=FRCABCKLOG@table1.column19.name=BKLOGREJ@table1.column20.name=BKLOGREJTM@table1.column21.name=BKLOGLIM@table1.column22.name=CONNHWMPCT@table1.column23.name=DVIPA@table1.column24.name=DVIPAQUI@table1.column25.name=APPLDATA@table1.column26.name=SYSID@table1.column27.name=TCPIPNAME@table1.column28.name=SYSPLEXNAM@table1.columnCount=28@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=KN3TCL.APPLNAME@filter2.operator=EQ@filter2.value=$APPLNAMEX$@filter3.connector=AND@filter3.column=KN3TCL.ACTCONN@filter3.operator=EQ@filter3.value=0@filter3.type=I@filter4.connector=AND@filter4.column=KN3TCL.CONNRATE@filter4.operator=GT@filter4.value=0@filter4.type=I@filterCount=4@parma1.value="NODELIST","*OMEGAMONXE_MAINFRAME_NTWK_TCP",30@parma2.value="TIMEOUT","5",1@parmaCount=2@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3tcl51_v5101.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * � Copyright IBM Corporation 2013                                             *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            5101
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks  TCL 51
* *
* *  Query Name:         TCP Listeners with backlog or rejections
* *
* *  Query Desc:         This query returns attributes for TCP listener connections
* *                      with backlog or rejections (V5101).
* *
* *  Table:              KN3TCL
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION               
* *  --- -------- ------- ------ -----  ------------------------- 
* *  @00=RTCxxxx ,HKN3511,101912,MPATT: Logical navigator queries
* *
* ********************************************************************************
* IDENT=KN3TCL51:5101;
* DAFFINITY=%IBM.STATIC149;
* DVERSION=13;
* NAME=TCP Listeners with backlog or rejections;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=This query returns attributes for TCP listener connections with backlog or rejections (V5101).;
* TABLE=KN3.KN3TCL;
* COLUMNS=ORIGINNODE;
* COLUMNS=CONNBACK;
* COLUMNS=TBKLOGREJ;
* COLUMNS=APPLNAME;
* COLUMNS=FRCABCKLOG;
* COLUMNS=ACTCONN;
* COLUMNS=CONNRATE;
* COLUMNS=TIMESTAMP;
* COLUMNS=ASID;
* COLUMNS=HEXCONNNUM;
* COLUMNS=LOCALIP;
* COLUMNS=LOCALPORT;
* COLUMNS=ACCCONN;
* COLUMNS=CONNHWM;
* COLUMNS=HWMTM;
* COLUMNS=IDLEACC;
* COLUMNS=SERVERUP;
* COLUMNS=ESTBCKLOG;
* COLUMNS=BKLOGREJ;
* COLUMNS=BKLOGREJTM;
* COLUMNS=BKLOGLIM;
* COLUMNS=CONNHWMPCT;
* COLUMNS=DVIPA;
* COLUMNS=DVIPAQUI;
* COLUMNS=APPLDATA;
* COLUMNS=SYSID;
* COLUMNS=TCPIPNAME;
* COLUMNS=SYSPLEXNAM;
* PRED=ORIGINNODE = $NODE$;
* PRED=AND KN3TCL.CONNBACK > 0;
* PRED=OR KN3TCL.TBKLOGREJ > 0;
* PARMS="NODELIST","*OMEGAMONXE_MAINFRAME_NTWK_TCP",30;
* PARMS="TIMEOUT","5",1;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TCL51:5101';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TCL51:5101',
  'KN3',
  '%IBM.STATIC149          000000000D00000000',
  'P',
  'TCP Listeners with backlog or rejections',
  'This query returns attributes for TCP listener connections with backlog or rejections (V5101).',
  'N3_DEV',
  '1130530071957000',
'at=$THRUNODE$@table1.name=KN3TCL@table1.column1.name=ORIGINNODE@table1.column2.name=CONNBACK@table1.column3.name=TBKLOGREJ@table1.column4.name=APPLNAME@table1.column5.name=FRCABCKLOG@table1.column6.name=ACTCONN@table1.column7.name=CONNRATE@table1.column8.name=TIMESTAMP@table1.column9.name=ASID@table1.column10.name=HEXCONNNUM@table1.column11.name=LOCALIP@table1.column12.name=LOCALPORT@table1.column13.name=ACCCONN@table1.column14.name=CONNHWM@table1.column15.name=HWMTM@table1.column16.name=IDLEACC@table1.column17.name=SERVERUP@table1.column18.name=ESTBCKLOG@table1.column19.name=BKLOGREJ@table1.column20.name=BKLOGREJTM@table1.column21.name=BKLOGLIM@table1.column22.name=CONNHWMPCT@table1.column23.name=DVIPA@table1.column24.name=DVIPAQUI@table1.column25.name=APPLDATA@table1.column26.name=SYSID@table1.column27.name=TCPIPNAME@table1.column28.name=SYSPLEXNAM@table1.columnCount=28@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=KN3TCL.CONNBACK@filter2.operator=GT@filter2.value=0@filter2.type=I@filter3.connector=OR@filter3.column=KN3TCL.TBKLOGREJ@filter3.operator=GT@filter3.value=0@filter3.type=I@filterCount=3@parma1.value="NODELIST","*OMEGAMONXE_MAINFRAME_NTWK_TCP",30@parma2.value="TIMEOUT","5",1@parmaCount=2@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3tcl52_v5101.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * � Copyright IBM Corporation 2013                                             *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            5101
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks  TCL 52
* *
* *  Query Name:         TCP Listeners with active connections
* *
* *  Query Desc:         This query returns attributes for TCP listeners
* *                      with active connections (V5101).
* *
* *  Table:              KN3TCL
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION               
* *  --- -------- ------- ------ -----  ------------------------- 
* *  @00=RTCxxxx ,HKN3511,101912,MPATT: Logical navigator queries
* *
* ********************************************************************************
* IDENT=KN3TCL52:5101;
* DAFFINITY=%IBM.STATIC149;
* DVERSION=13;
* NAME=TCP Listeners with active connections;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=This query returns attributes for TCP listeners with active connections (V5101).;
* TABLE=KN3.KN3TCL;
* COLUMNS=ORIGINNODE;
* COLUMNS=APPLNAME;
* COLUMNS=ACTCONN;
* COLUMNS=CONNBACK;
* COLUMNS=TIMESTAMP;
* COLUMNS=ASID;
* COLUMNS=HEXCONNNUM;
* COLUMNS=LOCALIP;
* COLUMNS=LOCALPORT;
* COLUMNS=ACCCONN;
* COLUMNS=CONNRATE;
* COLUMNS=CONNHWM;
* COLUMNS=HWMTM;
* COLUMNS=IDLEACC;
* COLUMNS=SERVERUP;
* COLUMNS=ESTBCKLOG;
* COLUMNS=FRCABCKLOG;
* COLUMNS=BKLOGREJ;
* COLUMNS=TBKLOGREJ;
* COLUMNS=BKLOGREJTM;
* COLUMNS=BKLOGLIM;
* COLUMNS=CONNHWMPCT;
* COLUMNS=DVIPA;
* COLUMNS=DVIPAQUI;
* COLUMNS=APPLDATA;
* COLUMNS=SYSID;
* COLUMNS=TCPIPNAME;
* COLUMNS=SYSPLEXNAM;
* PRED=ORIGINNODE = $NODE$;
* PRED=AND KN3TCL.APPLNAME = $APLNM$;
* PRED=AND KN3TCL.ACTCONN > 0;
* PARMS="NODELIST","*OMEGAMONXE_MAINFRAME_NTWK_TCP",30;
* PARMS="TIMEOUT","5",1;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TCL52:5101';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TCL52:5101',
  'KN3',
  '%IBM.STATIC149          000000000D00000000',
  'P',
  'TCP Listeners with active connections',
  'This query returns attributes for TCP listeners with active connections (V5101).',
  'N3_DEV',
  '1130530071957000',
'at=$THRUNODE$@table1.name=KN3TCL@table1.column1.name=ORIGINNODE@table1.column2.name=APPLNAME@table1.column3.name=ACTCONN@table1.column4.name=CONNBACK@table1.column5.name=TIMESTAMP@table1.column6.name=ASID@table1.column7.name=HEXCONNNUM@table1.column8.name=LOCALIP@table1.column9.name=LOCALPORT@table1.column10.name=ACCCONN@table1.column11.name=CONNRATE@table1.column12.name=CONNHWM@table1.column13.name=HWMTM@table1.column14.name=IDLEACC@table1.column15.name=SERVERUP@table1.column16.name=ESTBCKLOG@table1.column17.name=FRCABCKLOG@table1.column18.name=BKLOGREJ@table1.column19.name=TBKLOGREJ@table1.column20.name=BKLOGREJTM@table1.column21.name=BKLOGLIM@table1.column22.name=CONNHWMPCT@table1.column23.name=DVIPA@table1.column24.name=DVIPAQUI@table1.column25.name=APPLDATA@table1.column26.name=SYSID@table1.column27.name=TCPIPNAME@table1.column28.name=SYSPLEXNAM@table1.columnCount=28@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=KN3TCL.APPLNAME@filter2.operator=EQ@filter2.value=$APLNM$@filter3.connector=AND@filter3.column=KN3TCL.ACTCONN@filter3.operator=GT@filter3.value=0@filter3.type=I@filterCount=3@parma1.value="NODELIST","*OMEGAMONXE_MAINFRAME_NTWK_TCP",30@parma2.value="TIMEOUT","5",1@parmaCount=2@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3tcl53_v5101.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * � Copyright IBM Corporation 2013                                             *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            5101
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks  TCL 53
* *
* *  Query Name:         TCP Listeners
* *
* *  Query Desc:         This query returns attributes for TCP listener connections
* *                      (V5101).
* *
* *  Table:              KN3TCL
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION               
* *  --- -------- ------- ------ -----  ------------------------- 
* *  @00=RTCxxxx ,HKN3511,101912,MPATT: Logical navigator queries
* *
* ********************************************************************************
* IDENT=KN3TCL53:5101;
* DAFFINITY=%IBM.STATIC149;
* DVERSION=13;
* NAME=Kn3:KN33371;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=This query returns attributes for TCP listener connections (V5101).;
* TABLE=KN3.KN3TCL;
* COLUMNS=TIMESTAMP;
* COLUMNS=APPLNAME;
* COLUMNS=ASID;
* COLUMNS=HEXCONNNUM;
* COLUMNS=LOCALIP;
* COLUMNS=LOCALPORT;
* COLUMNS=ACTCONN;
* COLUMNS=ACCCONN;
* COLUMNS=CONNRATE;
* COLUMNS=CONNHWM;
* COLUMNS=HWMTM;
* COLUMNS=IDLEACC;
* COLUMNS=SERVERUP;
* COLUMNS=CONNBACK;
* COLUMNS=ESTBCKLOG;
* COLUMNS=FRCABCKLOG;
* COLUMNS=BKLOGREJ;
* COLUMNS=TBKLOGREJ;
* COLUMNS=BKLOGREJTM;
* COLUMNS=BKLOGLIM;
* COLUMNS=CONNHWMPCT;
* COLUMNS=DVIPA;
* COLUMNS=DVIPAQUI;
* COLUMNS=APPLDATA;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=TCPIPNAME;
* COLUMNS=SYSPLEXNAM;
* PRED=ORIGINNODE = $NODE$;
* PRED=AND KN3TCL.APPLNAME = $APPLNAMEX$;
* PARMS="NODELIST","*OMEGAMONXE_MAINFRAME_NTWK_TCP",30;
* PARMS="TIMEOUT","5",1;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TCL53:5101';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TCL53:5101',
  'KN3',
  '%IBM.STATIC149          000000000D00000000',
  'P',
  'Kn3:KN33371',
  'This query returns attributes for TCP listener connections (V5101).',
  'N3_DEV',
  '1130530071957000',
'at=$THRUNODE$@table1.name=KN3TCL@table1.column1.name=TIMESTAMP@table1.column2.name=APPLNAME@table1.column3.name=ASID@table1.column4.name=HEXCONNNUM@table1.column5.name=LOCALIP@table1.column6.name=LOCALPORT@table1.column7.name=ACTCONN@table1.column8.name=ACCCONN@table1.column9.name=CONNRATE@table1.column10.name=CONNHWM@table1.column11.name=HWMTM@table1.column12.name=IDLEACC@table1.column13.name=SERVERUP@table1.column14.name=CONNBACK@table1.column15.name=ESTBCKLOG@table1.column16.name=FRCABCKLOG@table1.column17.name=BKLOGREJ@table1.column18.name=TBKLOGREJ@table1.column19.name=BKLOGREJTM@table1.column20.name=BKLOGLIM@table1.column21.name=CONNHWMPCT@table1.column22.name=DVIPA@table1.column23.name=DVIPAQUI@table1.column24.name=APPLDATA@table1.column25.name=ORIGINNODE@table1.column26.name=SYSID@table1.column27.name=TCPIPNAME@table1.column28.name=SYSPLEXNAM@table1.columnCount=28@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=KN3TCL.APPLNAME@filter2.operator=EQ@filter2.value=$APPLNAMEX$@filterCount=2@parma1.value="NODELIST","*OMEGAMONXE_MAINFRAME_NTWK_TCP",30@parma2.value="TIMEOUT","5",1@parmaCount=2@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3tcl54_v5101.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-T03                                                                     *
* * � Copyright IBM Corporation 2013                                             *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            5101
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks  TCL 54
* *
* *  Query Name:         Enterprise TN3270 Server Listeners
* *
* *  Query Desc:         This query returns attributes for TN3270 Server listener
* *                      ports across the enterprise (V5101).
* *
* *  Table:              KN3TCL
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION               
* *  --- -------- ------- ------ -----  ----------------------------------------- 
* *  @00=RTC29918,HKN3511,021313,MGOUV: Enterprise TN3270 Server Overview
* *
* ********************************************************************************
* IDENT=KN3TCL54:5101;
* DAFFINITY=%IBM.STATIC149;
* DVERSION=13;
* NAME=Enterprise TN3270 Server Listeners;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=This query returns attributes for TN3270 server listener ports across the enterprise (V5101).;
* TABLE=KN3.KN3TCL;
* COLUMNS=SYSID;
* COLUMNS=TCPIPNAME;
* COLUMNS=APPLNAME;
* COLUMNS=LCLPORTI4;
* COLUMNS=CONNBACK;
* COLUMNS=BKLOGREJ;
* COLUMNS=TBKLOGREJ;
* COLUMNS=BKLOGLIM;
* COLUMNS=IDLEACC;
* COLUMNS=CONNHWMPCT;
* COLUMNS=ACTCONN;
* COLUMNS=ACCCONN;
* COLUMNS=CONNHWM;
* COLUMNS=CONNRATE;
* COLUMNS=ESTBCKLOG;
* COLUMNS=FRCABCKLOG;
* COLUMNS=BKLOGLIM;
* COLUMNS=BKLOGREJTM;
* COLUMNS=LOCALIP;
* COLUMNS=ASID;
* COLUMNS=SYSPLEXNAM;
* COLUMNS=HEXCONNNUM;
* COLUMNS=TCLTYPE;
* COLUMNS=ORIGINNODE;
* PRED=KN3TCL.TCLTYPE = 1;
* PARMS="NODELIST","*OMEGAMONXE_MAINFRAME_NTWK_TCP",30;
* PARMS="NUM_VERSION","12",2;
* ORDER=DESCENDING TBKLOGREJ;
* QUERYTYPE=kn3.KN3TCL_TYPE;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TCL54:5101';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TCL54:5101',
  'KN3',
  '%IBM.STATIC149          000000000D00000000',
  'P',
  'Enterprise TN3270 Server Listeners',
  'This query returns attributes for TN3270 server listener ports across the enterprise (V5101).',
  'N3_DEV',
  '1130530071957000',
'at=$THRUNODE$@table1.name=KN3TCL@table1.column1.name=SYSID@table1.column2.name=TCPIPNAME@table1.column3.name=APPLNAME@table1.column4.name=LCLPORTI4@table1.column5.name=CONNBACK@table1.column6.name=BKLOGREJ@table1.column7.name=TBKLOGREJ@table1.column8.name=BKLOGLIM@table1.column9.name=IDLEACC@table1.column10.name=CONNHWMPCT@table1.column11.name=ACTCONN@table1.column12.name=ACCCONN@table1.column13.name=CONNHWM@table1.column14.name=CONNRATE@table1.column15.name=ESTBCKLOG@table1.column16.name=FRCABCKLOG@table1.column17.name=BKLOGLIM@table1.column18.name=BKLOGREJTM@table1.column19.name=LOCALIP@table1.column20.name=ASID@table1.column21.name=SYSPLEXNAM@table1.column22.name=HEXCONNNUM@table1.column23.name=TCLTYPE@table1.column24.name=ORIGINNODE@table1.columnCount=24@tableCount=1@filter1.connector=AND@filter1.column=KN3TCL.TCLTYPE@filter1.operator=EQ@filter1.value=1@filter1.type=I@filterCount=1@order1.column=TBKLOGREJ@order1.sequence=DESCENDING@orderCount=1@parma1.value="NODELIST","*OMEGAMONXE_MAINFRAME_NTWK_TCP",30@parma2.value="NUM_VERSION","12",2@parmaCount=2@property1.name=-1021A@property1.value=kn3.KN3TCL_TYPE@propertyCount=1@history=F@');

*   File created by Helper Version 12.355
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TCL54.txt
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * � Copyright IBM Corporation 2021.  All rights reserved.                      *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            56005
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks TCL 54
* *
* *  Query Name:         Enterprise TN3270 Server Listeners
* *
* *  Query Desc:         This query returns attributes for TN3270 Server listener
* *                      ports across the enterprise (V56005).
* *
* *  Table:              KN3TCL
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION               
* *  --- -------- ------- ------ -----  ----------------------------------------- 
* *  @00=OA60282 ,HRKN560,110420,KBEAU: SMC Support
* *  @01=OA60577 ,HRKN560,020221,KBEAU: IBM Spec Compatibility
* ********************************************************************************
* IDENT=KN3TCL54:56005;
* DAFFINITY=%IBM.STATIC149;
* DVERSION=16;
* NAME=Enterprise TN3270 Server Listeners;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=This query returns attributes for TN3270 server listener ports across the enterprise (V56005).;
* TABLE=KN3.KN3TCL;
* COLUMNS=SYSID;
* COLUMNS=TCPIPNAME;
* COLUMNS=APPLNAME;
* COLUMNS=LCLPORTI4;
* COLUMNS=CONNBACK;
* COLUMNS=BKLOGREJ;
* COLUMNS=TBKLOGREJ;
* COLUMNS=BKLOGLIM;
* COLUMNS=IDLEACC;
* COLUMNS=CONNHWMPCT;
* COLUMNS=ACTCONN;
* COLUMNS=ACCCONN;
* COLUMNS=CONNHWM;
* COLUMNS=CONNRATE;
* COLUMNS=ESTBCKLOG;
* COLUMNS=FRCABCKLOG;
* COLUMNS=BKLOGLIM;
* COLUMNS=BKLOGREJTM;
* COLUMNS=LOCALIP;
* COLUMNS=ASID;
* COLUMNS=SYSPLEXNAM;
* COLUMNS=HEXCONNNUM;
* COLUMNS=TCLTYPE;
* COLUMNS=FLOOD
* COLUMNS=NSCC
* COLUMNS=NSTC
* COLUMNS=TCA
* COLUMNS=BSRI
* COLUMNS=BRI
* COLUMNS=BSI
* COLUMNS=LPAR
* COLUMNS=BSRT
* COLUMNS=BRT
* COLUMNS=BST
* COLUMNS=SC
* COLUMNS=NSC
* COLUMNS=SCP
* COLUMNS=NSCP
* COLUMNS=ORIGINNODE;
* PRED=KN3TCL.TCLTYPE = 1;
* PARMS="NODELIST","*OMEGAMONXE_MAINFRAME_NTWK_TCP",30;
* PARMS="NUM_VERSION","12",2;
* ORDER=DESCENDING TBKLOGREJ;
* QUERYTYPE=kn3.KN3TCL_TYPE;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TCL54:56005';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TCL54:56005',
  'KN3',
  '%IBM.STATIC149          000000000G000000000',
  'P',
  'Enterprise TN3270 Server Listeners',
  'This query returns attributes for TN3270 server listener ports across the enterprise (V56005).',
  'N3_DEV',
  '1210202155647000',
'at=$THRUNODE$@table1.name=KN3TCL@table1.column1.name=SYSID@table1.column2.name=TCPIPNAME@table1.column3.name=APPLNAME@table1.column4.name=LCLPORTI4@table1.column5.name=CONNBACK@table1.column6.name=BKLOGREJ@table1.column7.name=TBKLOGREJ@table1.column8.name=BKLOGLIM@table1.column9.name=IDLEACC@table1.column10.name=CONNHWMPCT@table1.column11.name=ACTCONN@table1.column12.name=ACCCONN@table1.column13.name=CONNHWM@table1.column14.name=CONNRATE@table1.column15.name=ESTBCKLOG@table1.column16.name=FRCABCKLOG@table1.column17.name=BKLOGLIM@table1.column18.name=BKLOGREJTM@table1.column19.name=LOCALIP@table1.column20.name=ASID@table1.column21.name=SYSPLEXNAM@table1.column22.name=HEXCONNNUM@table1.column23.name=TCLTYPE@table1.column24.name=FLOOD@table1.column25.name=NSCC@table1.column26.name=NSTC@table1.column27.name=TCA@table1.column28.name=BSRI@table1.column29.name=BRI@table1.column30.name=BSI@table1.column31.name=LPAR@table1.column32.name=BSRT@table1.column33.name=BRT@table1.column34.name=BST@table1.column35.name=SC@table1.column36.name=NSC@table1.column37.name=SCP@table1.column38.name=NSCP@table1.column39.name=ORIGINNODE@table1.columnCount=39@tableCount=1@filter1.connector=AND@filter1.column=KN3TCL.TCLTYPE@filter1.operator=EQ@filter1.value=1@filter1.type=I@filterCount=1@order1.column=TBKLOGREJ@order1.sequence=DESCENDING@orderCount=1@parma1.value="NODELIST","*OMEGAMONXE_MAINFRAME_NTWK_TCP",30@parma2.value="NUM_VERSION","12",2@parmaCount=2@property1.name=-1021A@property1.value=kn3.KN3TCL_TYPE@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3tcl55_v5101.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-T03                                                                     *
* * � Copyright IBM Corporation 2013                                             *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            5101
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks  TCL 55
* *
* *  Query Name:         Enterprise TN3270 Server Connection Counts
* *
* *  Query Desc:         This query returns the number of active and accepted
* *                      connections for each TN3270 server across the enterprise 
* *                      (V5101).
* *
* *  Table:              KN3TCL
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION               
* *  --- -------- ------- ------ -----  ----------------------------------------- 
* *  @00=RTC29918,HKN3511,021313,MGOUV: Enterprise TN3270 Server Overview
* *
* ********************************************************************************
* IDENT=KN3TCL55:5101;
* DAFFINITY=%IBM.STATIC149;
* DVERSION=13;
* NAME=Enterprise TN3270 Server Connections;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=This query returns attributes for TN3270 server listener ports across the enterprise (V5101).;
* TABLE=KN3.KN3TCL;
* COLUMNS=SYSID;
* COLUMNS=APPLNAME;
* COLUMNS=TCLTYPE;
* GROUP=SYSID;
* COLUMNS=SUM(ACTCONN);
* COLUMNS=SUM(ACCCONN);
* COLUMNS=SUM(CONNBACK);
* COLUMNS=SUM(BKLOGREJ);
* PRED=KN3TCL.TCLTYPE = 1;
* PARMS="NODELIST","*OMEGAMONXE_MAINFRAME_NTWK_TCP",30;
* PARMS="NUM_VERSION","12",2;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TCL55:5101';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TCL55:5101',
  'KN3',
  '%IBM.STATIC149          000000000D00000000',
  'P',
  'Enterprise TN3270 Server Connections',
  'This query returns attributes for TN3270 server listener ports across the enterprise (V5101).',
  'N3_DEV',
  '1130530071957000',
'at=$THRUNODE$@table1.name=KN3TCL@table1.column1.name=SYSID@table1.column2.name=APPLNAME@table1.column3.name=TCLTYPE@table1.column4.name=SUM(ACTCONN)@table1.column5.name=SUM(ACCCONN)@table1.column6.name=SUM(CONNBACK)@table1.column7.name=SUM(BKLOGREJ)@table1.columnCount=7@tableCount=1@group1.column=SYSID@groupCount=1@filter1.connector=AND@filter1.column=KN3TCL.TCLTYPE@filter1.operator=EQ@filter1.value=1@filter1.type=I@filterCount=1@parma1.value="NODELIST","*OMEGAMONXE_MAINFRAME_NTWK_TCP",30@parma2.value="NUM_VERSION","12",2@parmaCount=2@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 12.355
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TCL55.txt
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * � Copyright IBM Corporation 2021.  All rights reserved.                      *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            56005
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks TCL 55
* *
* *  Query Name:         Enterprise TN3270 Server Connection Counts
* *
* *  Query Desc:         This query returns the number of active and accepted
* *                      connections for each TN3270 server across the enterprise 
* *                      (V56005).
* *
* *  Table:              KN3TCL
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION               
* *  --- -------- ------- ------ -----  ----------------------------------------- 
* *  @00=OA60282 ,HRKN560,110420,KBEAU: SMC Support
* *  @01=OA60577 ,HRKN560,020221,KBEAU: IBM Spec Compatibility
* ********************************************************************************
* IDENT=KN3TCL55:56005;
* DAFFINITY=%IBM.STATIC149;
* DVERSION=16;
* NAME=Enterprise TN3270 Server Connections;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=This query returns attributes for TN3270 server listener ports across the enterprise (V56005).;
* TABLE=KN3.KN3TCL;
* COLUMNS=SYSID;
* COLUMNS=APPLNAME;
* COLUMNS=TCLTYPE;
* GROUP=SYSID;
* COLUMNS=SUM(ACTCONN);
* COLUMNS=SUM(ACCCONN);
* COLUMNS=SUM(CONNBACK);
* COLUMNS=SUM(BKLOGREJ);
* PRED=KN3TCL.TCLTYPE = 1;
* PARMS="NODELIST","*OMEGAMONXE_MAINFRAME_NTWK_TCP",30;
* PARMS="NUM_VERSION","12",2;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TCL55:56005';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TCL55:56005',
  'KN3',
  '%IBM.STATIC149          000000000G000000000',
  'P',
  'Enterprise TN3270 Server Connections',
  'This query returns attributes for TN3270 server listener ports across the enterprise (V56005).',
  'N3_DEV',
  '1210202155652000',
'at=$THRUNODE$@table1.name=KN3TCL@table1.column1.name=SYSID@table1.column2.name=APPLNAME@table1.column3.name=TCLTYPE@table1.column4.name=SUM(ACTCONN)@table1.column5.name=SUM(ACCCONN)@table1.column6.name=SUM(CONNBACK)@table1.column7.name=SUM(BKLOGREJ)@table1.columnCount=7@tableCount=1@group1.column=SYSID@groupCount=1@filter1.connector=AND@filter1.column=KN3TCL.TCLTYPE@filter1.operator=EQ@filter1.value=1@filter1.type=I@filterCount=1@parma1.value="NODELIST","*OMEGAMONXE_MAINFRAME_NTWK_TCP",30@parma2.value="NUM_VERSION","12",2@parmaCount=2@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3gic99.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * � Copyright IBM Corporation 2010                                             *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            4203
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks GIC 99
* *                      Returns all IP protocol attributes for all stacks
* *                     
* *  Query Name:         All IP counter metrics
* *
* *  Query Desc:         This query returns all IP protocol attributes for all
* *                      stacks (V4203).
* *
* *  Table:              KN3GIC
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION
* *  --- -------- ------- ------ -----  -------------------------
* *  @00=RTC4503 ,HKN3423,120209,MPATT: IP counter metrics
* *  @01=RTC6369 ,HKN3423,032210,MPATT: GUI Enhancements
* *
* ********************************************************************************
* IDENT=KN3GIC99;
* AFFINITY=0000000000000000000000002000000080000000000;
* NAME=Kn3:KN32009320083501407;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=Kn3:KN32009320083501408;
* TABLE=KN3.KN3GIC;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;     
* COLUMNS=TCPIPNAME; 
* COLUMNS=TIMESTAMP;
* COLUMNS=IPVERSION;
* COLUMNS=TOTDGRMRCV;
* COLUMNS=RECDGMRT;
* COLUMNS=TOTHDRERR;
* COLUMNS=TOTINNORTE;
* COLUMNS=TOTADDRERR;
* COLUMNS=TOTUNKPROT;
* COLUMNS=TOTTRUNC;
* COLUMNS=IDGRMDISC;
* COLUMNS=TOTINDGDIS;
* COLUMNS=INDISPCT;
* COLUMNS=TOTINDISPT;
* COLUMNS=TOTFORWDGM;
* COLUMNS=IDGMFORWR;
* COLUMNS=TOTDELIVER;
* COLUMNS=IDGMDELR;
* COLUMNS=TOTDGRMREQ;
* COLUMNS=XMTDGMRT;
* COLUMNS=TOTREASMSU;
* COLUMNS=TOTREASMPT; 
* COLUMNS=TOTREASMFL;
* COLUMNS=TOTRFAILPT;
* COLUMNS=TOTOUTNORT;  
* COLUMNS=ODGRMDISC;
* COLUMNS=TOTOUTDISC;
* COLUMNS=ODISCRDP;
* COLUMNS=TOTOUTDSPT; 
* COLUMNS=TOTFRAGPCT;
* COLUMNS=TOTFRGFAIL;
* COLUMNS=TOTFRGSUCC;
* COLUMNS=TOTFRAGFPT;
* COLUMNS=TOTDGRMFOR;
* COLUMNS=TOTREASMRQ;
* COLUMNS=TOTREASMTO;
* COLUMNS=TOTFRGREQD;
* COLUMNS=TOTFRGCREA; 
* COLUMNS=TOTINZIIP;
* COLUMNS=TOTOUTZIIP;                    
* PRED=ORIGINNODE = $NODE$;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3GIC99';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3GIC99',
  'KN3',
  '0000000000000000000000002000000080000000000',
  'P',
  'Kn3:KN32009320083501407',
  'Kn3:KN32009320083501408',
  'N3_DEV',
  '1130530071957000',
'at=$THRUNODE$@table1.name=KN3GIC@table1.column1.name=ORIGINNODE@table1.column2.name=SYSID@table1.column3.name=TCPIPNAME@table1.column4.name=TIMESTAMP@table1.column5.name=IPVERSION@table1.column6.name=TOTDGRMRCV@table1.column7.name=RECDGMRT@table1.column8.name=TOTHDRERR@table1.column9.name=TOTINNORTE@table1.column10.name=TOTADDRERR@table1.column11.name=TOTUNKPROT@table1.column12.name=TOTTRUNC@table1.column13.name=IDGRMDISC@table1.column14.name=TOTINDGDIS@table1.column15.name=INDISPCT@table1.column16.name=TOTINDISPT@table1.column17.name=TOTFORWDGM@table1.column18.name=IDGMFORWR@table1.column19.name=TOTDELIVER@table1.column20.name=IDGMDELR@table1.column21.name=TOTDGRMREQ@table1.column22.name=XMTDGMRT@table1.column23.name=TOTREASMSU@table1.column24.name=TOTREASMPT@table1.column25.name=TOTREASMFL@table1.column26.name=TOTRFAILPT@table1.column27.name=TOTOUTNORT@table1.column28.name=ODGRMDISC@table1.column29.name=TOTOUTDISC@table1.column30.name=ODISCRDP@table1.column31.name=TOTOUTDSPT@table1.column32.name=TOTFRAGPCT@table1.column33.name=TOTFRGFAIL@table1.column34.name=TOTFRGSUCC@table1.column35.name=TOTFRAGFPT@table1.column36.name=TOTDGRMFOR@table1.column37.name=TOTREASMRQ@table1.column38.name=TOTREASMTO@table1.column39.name=TOTFRGREQD@table1.column40.name=TOTFRGCREA@table1.column41.name=TOTINZIIP@table1.column42.name=TOTOUTZIIP@table1.columnCount=42@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3gig99.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * � Copyright IBM Corporation 2010                                             *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            4203
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks GIG 99
* *                      Returns all general IP protocol attributes
* *                     
* *  Query Name:         All IP general metrics
* *
* *  Query Desc:         This query returns all general IP protocol
* *                      attributes (V4203).
* *
* *  Table:              KN3GIG
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION
* *  --- -------- ------- ------ -----  -------------------------
* *  @00=RTC4502 ,HKN3423,120209,MPATT: IP General metrics
* *  @01=RTC6369 ,HKN3423,032210,MPATT: GUI Enhancements
* *
* ********************************************************************************
* IDENT=KN3GIG99;
* AFFINITY=0000000000000000000000002000000080000000000;
* NAME=Kn3:KN32009320083501405;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=Kn3:KN32009320083501406;
* TABLE=KN3.KN3GIG;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;     
* COLUMNS=TCPIPNAME; 
* COLUMNS=TIMESTAMP; 
* COLUMNS=TOTDLYERCL;
* COLUMNS=TOTFUPKERR;
* COLUMNS=TOTINDIMEM;
* COLUMNS=TOTOUTDSYN;
* COLUMNS=TOTOUTDASY;
* COLUMNS=TOTOUTDMEM;
* PRED=ORIGINNODE = $NODE$;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3GIG99';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3GIG99',
  'KN3',
  '0000000000000000000000002000000080000000000',
  'P',
  'Kn3:KN32009320083501405',
  'Kn3:KN32009320083501406',
  'N3_DEV',
  '1130530071957000',
'at=$THRUNODE$@table1.name=KN3GIG@table1.column1.name=ORIGINNODE@table1.column2.name=SYSID@table1.column3.name=TCPIPNAME@table1.column4.name=TIMESTAMP@table1.column5.name=TOTDLYERCL@table1.column6.name=TOTFUPKERR@table1.column7.name=TOTINDIMEM@table1.column8.name=TOTOUTDSYN@table1.column9.name=TOTOUTDASY@table1.column10.name=TOTOUTDMEM@table1.columnCount=10@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3gcg99.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * � Copyright IBM Corporation 2010                                             *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            4203
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks GCG 99
* *                      Returns all data for all devices defined
* *                     
* *  Query Name:         ICMP Global Statistics
* *
* *  Query Desc:         This query returns all ICMP global attributes (V4203).
* *
* *  Table:              KN3GCG
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION
* *  --- -------- ------- ------ -----  -------------------------
* *  @00=RTC4513 ,HKN3423,011010,MPATT: ICMP Global metrics
* *  @01=RTC7788 ,HKN3423,040710,MPATT: GUI updates
* *
* ********************************************************************************
* IDENT=KN3GCG99;
* AFFINITY=0000000000000000000000002000000080000000000;
* NAME=Kn3:KN32010005083502101;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=Kn3:KN32010005083502102;
* TABLE=KN3.KN3GCG;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;     
* COLUMNS=TCPIPNAME; 
* COLUMNS=TIMESTAMP; 
* COLUMNS=ICMPVRSN;
* COLUMNS=TOTALRECVD;
* COLUMNS=TOTALSENT;
* COLUMNS=TOTMSGSRC;
* COLUMNS=TOTINBERR;
* COLUMNS=TOTPCTINER;
* COLUMNS=PCTINBERR;
* COLUMNS=TOTOUTERR;
* COLUMNS=TOTPCTOTER;
* COLUMNS=PCTOUTERR;
* PRED=ORIGINNODE = $NODE$;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3GCG99';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3GCG99',
  'KN3',
  '0000000000000000000000002000000080000000000',
  'P',
  'Kn3:KN32010005083502101',
  'Kn3:KN32010005083502102',
  'N3_DEV',
  '1130530071958000',
'at=$THRUNODE$@table1.name=KN3GCG@table1.column1.name=ORIGINNODE@table1.column2.name=SYSID@table1.column3.name=TCPIPNAME@table1.column4.name=TIMESTAMP@table1.column5.name=ICMPVRSN@table1.column6.name=TOTALRECVD@table1.column7.name=TOTALSENT@table1.column8.name=TOTMSGSRC@table1.column9.name=TOTINBERR@table1.column10.name=TOTPCTINER@table1.column11.name=PCTINBERR@table1.column12.name=TOTOUTERR@table1.column13.name=TOTPCTOTER@table1.column14.name=PCTOUTERR@table1.columnCount=14@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3gct99.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * � Copyright IBM Corporation 2010                                             *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            4203
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks GCT 99
* *                      Returns all ICMP protocol attributes for each ICMP type
* *                     
* *  Query Name:         ICMP Type Statistics
* *
* *  Query Desc:         This query returns all ICMP protocol attributes
* *                      for each ICMP type (V4203).
* *
* *  Table:              KN3GCT
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION
* *  --- -------- ------- ------ -----  -------------------------
* *  @00=RTC4514 ,HKN3423,012810,MPATT: ICMP Type statistics
* *  @01=RTC7788 ,HKN3423,040710,MPATT: GUI Updates
* *
* ********************************************************************************
* IDENT=KN3GCT99;
* AFFINITY=0000000000000000000000002000000080000000000;
* NAME=Kn3:KN32010005083502112;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=Kn3:KN32010005083502113;
* TABLE=KN3.KN3GCT;
* COLUMNS=ORIGINNODE
* COLUMNS=SYSID     
* COLUMNS=TCPIPNAME 
* COLUMNS=TIMESTAMP
* COLUMNS=ICMPTYPE
* COLUMNS=ICMPVRSN
* COLUMNS=INBMSGSPT
* COLUMNS=TOTMSGRECV
* COLUMNS=OUTMSGSPT
* COLUMNS=TOTMSGSENT
* COLUMNS=TOTMSGSRC  
* PRED=ORIGINNODE = $NODE$;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3GCT99';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3GCT99',
  'KN3',
  '0000000000000000000000002000000080000000000',
  'P',
  'Kn3:KN32010005083502112',
  'Kn3:KN32010005083502113',
  'N3_DEV',
  '1130530071958000',
'at=$THRUNODE$@table1.name=KN3GCT@table1.column1.name=ORIGINNODE@table1.column2.name=SYSID@table1.column3.name=TCPIPNAME@table1.column4.name=TIMESTAMP@table1.column5.name=ICMPTYPE@table1.column6.name=ICMPVRSN@table1.column7.name=INBMSGSPT@table1.column8.name=TOTMSGRECV@table1.column9.name=OUTMSGSPT@table1.column10.name=TOTMSGSENT@table1.column11.name=TOTMSGSRC@table1.columnCount=11@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3tcp95_v5101.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-T03                                                                     *
* * � Copyright IBM Corporation 2013                                             *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            5101
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks  TCP 95
* *
* *  Query Name:         TCP Data Connection Details
* *
* *  Query Desc:         This query returns attributes for the selected TCP
* *                      data connection (V5101).
* *
* *  Table:              KN3TCP
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION                
* *  --- -------- ------- ------ -----  -------------------------- 
* *  @00=RTC29945,HKN3511,022713,MPATT: Enterprise Active FTP Transfers Overview 
* ********************************************************************************
* IDENT=KN3TCP95:5101;
* DAFFINITY=%IBM.STATIC149;
* DVERSION=13;
* NAME=TCP Data Connection Details;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=This query returns attributes for the selected TCP data connection (V5101);
* TABLE=KN3.KN3TCP;
* COLUMNS=CONNSTATUS;
* COLUMNS=STARTTM;
* COLUMNS=IDLETIME;
* COLUMNS=CONNDUR;
* COLUMNS=RTRIPTIME;
* COLUMNS=RTRIPVAR;
* COLUMNS=REXMITSRT;
* COLUMNS=REXMITSPCT;
* COLUMNS=REXMITSINT;
* COLUMNS=REXMITSTOT;
* COLUMNS=OOOSEGPCT;
* COLUMNS=OOOSEGINT;
* COLUMNS=OOOSEGTOT;
* COLUMNS=DUPACKS;   
* COLUMNS=BYTEINRT;
* COLUMNS=BYTEOUTRT;
* COLUMNS=BYTERATE;
* COLUMNS=BYTSININT;
* COLUMNS=BYTSOUTINT;
* COLUMNS=BYTSTOTINT;
* COLUMNS=TOTBYTRCVD;
* COLUMNS=TOTBYTOUT; 
* COLUMNS=TOTBYTTOT; 
* COLUMNS=SEGRATEIN;
* COLUMNS=SEGRATEOUT;
* COLUMNS=SEGRATETOT;
* COLUMNS=SEGSININT;
* COLUMNS=SEGSTOTINT;
* COLUMNS=SEGSOUTINT;
* COLUMNS=SEGSINTOT;
* COLUMNS=SEGSOUTTOT;
* COLUMNS=SEGSTOTTOT;
* COLUMNS=INBYBUF;   
* COLUMNS=INQDTS;    
* COLUMNS=OUTBYBUF;  
* COLUMNS=OUTQDTS;   
* COLUMNS=INIFNM;    
* COLUMNS=INTERFACEN;
* COLUMNS=SYSID;
* COLUMNS=TCPIPNAME;
* COLUMNS=APPLNAME;
* COLUMNS=ASID;
* COLUMNS=LOCALIP;
* COLUMNS=LOCALPORT;
* COLUMNS=REMOTEIP;
* COLUMNS=REMPORT;
* COLUMNS=OPENTYP;   
* COLUMNS=DVIPA;
* COLUMNS=SCCONTYP;  
* COLUMNS=MAXSEGSZ;  
* COLUMNS=SLSTTHR;   
* COLUMNS=REGAIQ;   
* COLUMNS=RECBUFSZ;  
* COLUMNS=SNDBUFSZ;  
* COLUMNS=APPLDATA;  
* COLUMNS=HEXCONNNUM;
* COLUMNS=SRSRCID;   
* COLUMNS=CONGWSZ;   
* COLUMNS=LCLWINSZFR;
* COLUMNS=REMWINSZFR;
* COLUMNS=SENDWSZ;   
* COLUMNS=MAXSWSZ;   
* COLUMNS=POLSTAT;   
* COLUMNS=TLSSTAT;   
* COLUMNS=NSSLPROT;  
* COLUMNS=SSLSTYP;   
* COLUMNS=NCIPH;     
* COLUMNS=PTNRUID;   
* COLUMNS=TAPPL;
* COLUMNS=TLU;
* COLUMNS=TNSESTYP;  
* COLUMNS=TCLUSER;   
* COLUMNS=TLOGNM;    
* COLUMNS=ORIGINNODE;
* PRED=ORIGINNODE = $NODE$;
* PRED=AND HEXCONNNUM = $DATACONID$;
* QUERYTYPE=kn3.KN3TCP_TYPE;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TCP95:5101';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TCP95:5101',
  'KN3',
  '%IBM.STATIC149          000000000D00000000',
  'P',
  'TCP Data Connection Details',
  'This query returns attributes for the selected TCP data connection (V5101)',
  'N3_DEV',
  '1130530071958000',
'at=$THRUNODE$@table1.name=KN3TCP@table1.column1.name=CONNSTATUS@table1.column2.name=STARTTM@table1.column3.name=IDLETIME@table1.column4.name=CONNDUR@table1.column5.name=RTRIPTIME@table1.column6.name=RTRIPVAR@table1.column7.name=REXMITSRT@table1.column8.name=REXMITSPCT@table1.column9.name=REXMITSINT@table1.column10.name=REXMITSTOT@table1.column11.name=OOOSEGPCT@table1.column12.name=OOOSEGINT@table1.column13.name=OOOSEGTOT@table1.column14.name=DUPACKS@table1.column15.name=BYTEINRT@table1.column16.name=BYTEOUTRT@table1.column17.name=BYTERATE@table1.column18.name=BYTSININT@table1.column19.name=BYTSOUTINT@table1.column20.name=BYTSTOTINT@table1.column21.name=TOTBYTRCVD@table1.column22.name=TOTBYTOUT@table1.column23.name=TOTBYTTOT@table1.column24.name=SEGRATEIN@table1.column25.name=SEGRATEOUT@table1.column26.name=SEGRATETOT@table1.column27.name=SEGSININT@table1.column28.name=SEGSTOTINT@table1.column29.name=SEGSOUTINT@table1.column30.name=SEGSINTOT@table1.column31.name=SEGSOUTTOT@table1.column32.name=SEGSTOTTOT@table1.column33.name=INBYBUF@table1.column34.name=INQDTS@table1.column35.name=OUTBYBUF@table1.column36.name=OUTQDTS@table1.column37.name=INIFNM@table1.column38.name=INTERFACEN@table1.column39.name=SYSID@table1.column40.name=TCPIPNAME@table1.column41.name=APPLNAME@table1.column42.name=ASID@table1.column43.name=LOCALIP@table1.column44.name=LOCALPORT@table1.column45.name=REMOTEIP@table1.column46.name=REMPORT@table1.column47.name=OPENTYP@table1.column48.name=DVIPA@table1.column49.name=SCCONTYP@table1.column50.name=MAXSEGSZ@table1.column51.name=SLSTTHR@table1.column52.name=REGAIQ@table1.column53.name=RECBUFSZ@table1.column54.name=SNDBUFSZ@table1.column55.name=APPLDATA@table1.column56.name=HEXCONNNUM@table1.column57.name=SRSRCID@table1.column58.name=CONGWSZ@table1.column59.name=LCLWINSZFR@table1.column60.name=REMWINSZFR@table1.column61.name=SENDWSZ@table1.column62.name=MAXSWSZ@table1.column63.name=POLSTAT@table1.column64.name=TLSSTAT@table1.column65.name=NSSLPROT@table1.column66.name=SSLSTYP@table1.column67.name=NCIPH@table1.column68.name=PTNRUID@table1.column69.name=TAPPL@table1.column70.name=TLU@table1.column71.name=TNSESTYP@table1.column72.name=TCLUSER@table1.column73.name=TLOGNM@table1.column74.name=ORIGINNODE@table1.columnCount=74@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=HEXCONNNUM@filter2.operator=EQ@filter2.value=$DATACONID$@filterCount=2@property1.name=-1021A@property1.value=kn3.KN3TCP_TYPE@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3tcp96_v5101.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-T03                                                                     *
* * � Copyright IBM Corporation 2013                                             *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            5101
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks  TCP 95
* *
* *  Query Name:         TCP Connection Details
* *
* *  Query Desc:         This query returns attributes for the selected TCP
* *                      connection (V5101).
* *
* *  Table:              KN3TCP
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION                
* *  --- -------- ------- ------ -----  -------------------------- 
* *  @00=RTCxxxx ,HKN3511,111512,MGOUV: Connection Details Workspace 
* ********************************************************************************
* IDENT=KN3TCP96:5101;
* DAFFINITY=%IBM.STATIC149;
* DVERSION=13;
* NAME=TCP Connection Details;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=This query returns attributes for the selected TCP connection (V5101);
* TABLE=KN3.KN3TCP;
* COLUMNS=CONNSTATUS;
* COLUMNS=STARTTM;
* COLUMNS=IDLETIME;
* COLUMNS=CONNDUR;
* COLUMNS=RTRIPTIME;
* COLUMNS=RTRIPVAR;
* COLUMNS=REXMITSRT;
* COLUMNS=REXMITSPCT;
* COLUMNS=REXMITSINT;
* COLUMNS=REXMITSTOT;
* COLUMNS=OOOSEGPCT;
* COLUMNS=OOOSEGINT;
* COLUMNS=OOOSEGTOT;
* COLUMNS=DUPACKS;   
* COLUMNS=BYTEINRT;
* COLUMNS=BYTEOUTRT;
* COLUMNS=BYTERATE;
* COLUMNS=BYTSININT;
* COLUMNS=BYTSOUTINT;
* COLUMNS=BYTSTOTINT;
* COLUMNS=TOTBYTRCVD;
* COLUMNS=TOTBYTOUT; 
* COLUMNS=TOTBYTTOT; 
* COLUMNS=SEGRATEIN;
* COLUMNS=SEGRATEOUT;
* COLUMNS=SEGRATETOT;
* COLUMNS=SEGSININT;
* COLUMNS=SEGSTOTINT;
* COLUMNS=SEGSOUTINT;
* COLUMNS=SEGSINTOT;
* COLUMNS=SEGSOUTTOT;
* COLUMNS=SEGSTOTTOT;
* COLUMNS=INBYBUF;   
* COLUMNS=INQDTS;    
* COLUMNS=OUTBYBUF;  
* COLUMNS=OUTQDTS;   
* COLUMNS=INIFNM;    
* COLUMNS=INTERFACEN;
* COLUMNS=SYSID;
* COLUMNS=TCPIPNAME;
* COLUMNS=APPLNAME;
* COLUMNS=ASID;
* COLUMNS=LOCALIP;
* COLUMNS=LCLPORTI4;
* COLUMNS=REMOTEIP;
* COLUMNS=REMPORT;
* COLUMNS=OPENTYP;   
* COLUMNS=DVIPA;
* COLUMNS=SCCONTYP;  
* COLUMNS=MAXSEGSZ;  
* COLUMNS=SLSTTHR;   
* COLUMNS=REGAIQ;   
* COLUMNS=RECBUFSZ;  
* COLUMNS=SNDBUFSZ;  
* COLUMNS=APPLDATA;  
* COLUMNS=HEXCONNNUM;
* COLUMNS=SRSRCID;   
* COLUMNS=CONGWSZ;   
* COLUMNS=LCLWINSZFR;
* COLUMNS=REMWINSZFR;
* COLUMNS=SENDWSZ;   
* COLUMNS=MAXSWSZ;   
* COLUMNS=POLSTAT;   
* COLUMNS=TLSSTAT;   
* COLUMNS=NSSLPROT;  
* COLUMNS=SSLSTYP;   
* COLUMNS=NCIPH;     
* COLUMNS=PTNRUID;   
* COLUMNS=TAPPL;
* COLUMNS=TLU;
* COLUMNS=TNSESTYP;  
* COLUMNS=TCLUSER;   
* COLUMNS=TLOGNM;    
* COLUMNS=ORIGINNODE;
* PRED=ORIGINNODE = $NODE$;
* PRED=AND HEXCONNNUM = $HEXCN$;
* QUERYTYPE=kn3.KN3TCP_TYPE;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TCP96:5101';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TCP96:5101',
  'KN3',
  '%IBM.STATIC149          000000000D00000000',
  'P',
  'TCP Connection Details',
  'This query returns attributes for the selected TCP connection (V5101)',
  'N3_DEV',
  '1130530071958000',
'at=$THRUNODE$@table1.name=KN3TCP@table1.column1.name=CONNSTATUS@table1.column2.name=STARTTM@table1.column3.name=IDLETIME@table1.column4.name=CONNDUR@table1.column5.name=RTRIPTIME@table1.column6.name=RTRIPVAR@table1.column7.name=REXMITSRT@table1.column8.name=REXMITSPCT@table1.column9.name=REXMITSINT@table1.column10.name=REXMITSTOT@table1.column11.name=OOOSEGPCT@table1.column12.name=OOOSEGINT@table1.column13.name=OOOSEGTOT@table1.column14.name=DUPACKS@table1.column15.name=BYTEINRT@table1.column16.name=BYTEOUTRT@table1.column17.name=BYTERATE@table1.column18.name=BYTSININT@table1.column19.name=BYTSOUTINT@table1.column20.name=BYTSTOTINT@table1.column21.name=TOTBYTRCVD@table1.column22.name=TOTBYTOUT@table1.column23.name=TOTBYTTOT@table1.column24.name=SEGRATEIN@table1.column25.name=SEGRATEOUT@table1.column26.name=SEGRATETOT@table1.column27.name=SEGSININT@table1.column28.name=SEGSTOTINT@table1.column29.name=SEGSOUTINT@table1.column30.name=SEGSINTOT@table1.column31.name=SEGSOUTTOT@table1.column32.name=SEGSTOTTOT@table1.column33.name=INBYBUF@table1.column34.name=INQDTS@table1.column35.name=OUTBYBUF@table1.column36.name=OUTQDTS@table1.column37.name=INIFNM@table1.column38.name=INTERFACEN@table1.column39.name=SYSID@table1.column40.name=TCPIPNAME@table1.column41.name=APPLNAME@table1.column42.name=ASID@table1.column43.name=LOCALIP@table1.column44.name=LCLPORTI4@table1.column45.name=REMOTEIP@table1.column46.name=REMPORT@table1.column47.name=OPENTYP@table1.column48.name=DVIPA@table1.column49.name=SCCONTYP@table1.column50.name=MAXSEGSZ@table1.column51.name=SLSTTHR@table1.column52.name=REGAIQ@table1.column53.name=RECBUFSZ@table1.column54.name=SNDBUFSZ@table1.column55.name=APPLDATA@table1.column56.name=HEXCONNNUM@table1.column57.name=SRSRCID@table1.column58.name=CONGWSZ@table1.column59.name=LCLWINSZFR@table1.column60.name=REMWINSZFR@table1.column61.name=SENDWSZ@table1.column62.name=MAXSWSZ@table1.column63.name=POLSTAT@table1.column64.name=TLSSTAT@table1.column65.name=NSSLPROT@table1.column66.name=SSLSTYP@table1.column67.name=NCIPH@table1.column68.name=PTNRUID@table1.column69.name=TAPPL@table1.column70.name=TLU@table1.column71.name=TNSESTYP@table1.column72.name=TCLUSER@table1.column73.name=TLOGNM@table1.column74.name=ORIGINNODE@table1.columnCount=74@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=HEXCONNNUM@filter2.operator=EQ@filter2.value=$HEXCN$@filterCount=2@property1.name=-1021A@property1.value=kn3.KN3TCP_TYPE@propertyCount=1@history=F@');

*   File created by Helper Version 12.355
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TCP96.txt
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * � Copyright IBM Corporation 2020.  All rights reserved.                      *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            56004
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks TCP 95
* *
* *  Query Name:         TCP Connection Details
* *
* *  Query Desc:         This query returns attributes for the selected TCP
* *                      connection (V56004).
* *
* *  Table:              KN3TCP
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION               
* *  --- -------- ------- ------ -----  ------------------------- 
* *  @00=OA60282 ,HKN3560,112420,KBEAU: SMC Support
* *
* ********************************************************************************
* IDENT=KN3TCP96:56004;
* DAFFINITY=%IBM.STATIC149;
* DVERSION=53;
* NAME=TCP Connection Details;
* VISIBLE=N;
* USER=N3_DEV;
* READONLY=Y;
* DESC=This query returns attributes for the selected TCP connection (V56004);
* TABLE=KN3.KN3TCP;
* COLUMNS=CONNSTATUS;
* COLUMNS=STARTTM;
* COLUMNS=IDLETIME;
* COLUMNS=CONNDUR;
* COLUMNS=RTRIPTIME;
* COLUMNS=RTRIPVAR;
* COLUMNS=REXMITSRT;
* COLUMNS=REXMITSPCT;
* COLUMNS=REXMITSINT;
* COLUMNS=REXMITSTOT;
* COLUMNS=OOOSEGPCT;
* COLUMNS=OOOSEGINT;
* COLUMNS=OOOSEGTOT;
* COLUMNS=DUPACKS;   
* COLUMNS=BYTEINRT;
* COLUMNS=BYTEOUTRT;
* COLUMNS=BYTERATE;
* COLUMNS=BYTSININT;
* COLUMNS=BYTSOUTINT;
* COLUMNS=BYTSTOTINT;
* COLUMNS=TOTBYTRCVD;
* COLUMNS=TOTBYTOUT; 
* COLUMNS=TOTBYTTOT; 
* COLUMNS=SEGRATEIN;
* COLUMNS=SEGRATEOUT;
* COLUMNS=SEGRATETOT;
* COLUMNS=SEGSININT;
* COLUMNS=SEGSTOTINT;
* COLUMNS=SEGSOUTINT;
* COLUMNS=SEGSINTOT;
* COLUMNS=SEGSOUTTOT;
* COLUMNS=SEGSTOTTOT;
* COLUMNS=INBYBUF;   
* COLUMNS=INQDTS;    
* COLUMNS=OUTBYBUF;  
* COLUMNS=OUTQDTS;   
* COLUMNS=INIFNM;    
* COLUMNS=INTERFACEN;
* COLUMNS=SYSID;
* COLUMNS=TCPIPNAME;
* COLUMNS=APPLNAME;
* COLUMNS=ASID;
* COLUMNS=LOCALIP;
* COLUMNS=LCLPORTI4;
* COLUMNS=REMOTEIP;
* COLUMNS=OPENTYP;   
* COLUMNS=DVIPA;
* COLUMNS=SCCONTYP;  
* COLUMNS=MAXSEGSZ;  
* COLUMNS=SLSTTHR;   
* COLUMNS=REGAIQ;   
* COLUMNS=RECBUFSZ;  
* COLUMNS=SNDBUFSZ;  
* COLUMNS=APPLDATA;  
* COLUMNS=HEXCONNNUM;
* COLUMNS=SRSRCID;   
* COLUMNS=CONGWSZ;   
* COLUMNS=LCLWINSZFR;
* COLUMNS=REMWINSZFR;
* COLUMNS=SENDWSZ;   
* COLUMNS=MAXSWSZ;   
* COLUMNS=POLSTAT;   
* COLUMNS=TLSSTAT;   
* COLUMNS=NSSLPROT;  
* COLUMNS=SSLSTYP;   
* COLUMNS=NCIPH;     
* COLUMNS=PTNRUID;   
* COLUMNS=TAPPL;
* COLUMNS=TLU;
* COLUMNS=TNSESTYP;  
* COLUMNS=TCLUSER;   
* COLUMNS=TLOGNM;    
* * COLUMNS=SFILLER;
* COLUMNS=SEGSTOT64;
* COLUMNS=STALL;
* COLUMNS=SMCRCFG;
* COLUMNS=DRSELIGIBL;
* COLUMNS=DRSACTIVE;
* COLUMNS=SMCDCFG;
* COLUMNS=ORSELIGIBL;
* COLUMNS=ORSACTIVE;
* COLUMNS=ORSSNDBUF;
* COLUMNS=AUTODELAY;
* COLUMNS=DELAYACK;
* COLUMNS=REUSEREQ;
* COLUMNS=FIPS140;
* COLUMNS=FIPSMODE;
* COLUMNS=NEGCIPH4;
* COLUMNS=SMCRREASON;
* COLUMNS=LCLLINKID;
* COLUMNS=RMTLINKID;
* COLUMNS=SMCRSTATUS;
* COLUMNS=RRSNRMT;
* COLUMNS=RCACHED;
* COLUMNS=DRSNRMT;
* COLUMNS=DCACHED;
* COLUMNS=RCVWND;
* COLUMNS=LCLBUFSZ;
* COLUMNS=RMTBUFSZ;
* COLUMNS=SESSID;
* COLUMNS=SESSIDLEN;
* COLUMNS=SMCDSTATUS;
* COLUMNS=SMCDREASON;
* COLUMNS=KEYSHARE;
* COLUMNS=ORIGINNODE;
* PRED=ORIGINNODE = $NODE$;
* PRED=AND HEXCONNNUM = $HEXCN$;
* QUERYTYPE=kn3.KN3TCP_TYPE;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TCP96:56004';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TCP96:56004',
  'KN3',
  '%IBM.STATIC149          000000000r000000000',
  'P',
  'TCP Connection Details',
  'This query returns attributes for the selected TCP connection (V56004)',
  'N3_DEV',
  '1201124235023000',
'at=$THRUNODE$@table1.name=KN3TCP@table1.column1.name=CONNSTATUS@table1.column2.name=STARTTM@table1.column3.name=IDLETIME@table1.column4.name=CONNDUR@table1.column5.name=RTRIPTIME@table1.column6.name=RTRIPVAR@table1.column7.name=REXMITSRT@table1.column8.name=REXMITSPCT@table1.column9.name=REXMITSINT@table1.column10.name=REXMITSTOT@table1.column11.name=OOOSEGPCT@table1.column12.name=OOOSEGINT@table1.column13.name=OOOSEGTOT@table1.column14.name=DUPACKS@table1.column15.name=BYTEINRT@table1.column16.name=BYTEOUTRT@table1.column17.name=BYTERATE@table1.column18.name=BYTSININT@table1.column19.name=BYTSOUTINT@table1.column20.name=BYTSTOTINT@table1.column21.name=TOTBYTRCVD@table1.column22.name=TOTBYTOUT@table1.column23.name=TOTBYTTOT@table1.column24.name=SEGRATEIN@table1.column25.name=SEGRATEOUT@table1.column26.name=SEGRATETOT@table1.column27.name=SEGSININT@table1.column28.name=SEGSTOTINT@table1.column29.name=SEGSOUTINT@table1.column30.name=SEGSINTOT@table1.column31.name=SEGSOUTTOT@table1.column32.name=SEGSTOTTOT@table1.column33.name=INBYBUF@table1.column34.name=INQDTS@table1.column35.name=OUTBYBUF@table1.column36.name=OUTQDTS@table1.column37.name=INIFNM@table1.column38.name=INTERFACEN@table1.column39.name=SYSID@table1.column40.name=TCPIPNAME@table1.column41.name=APPLNAME@table1.column42.name=ASID@table1.column43.name=LOCALIP@table1.column44.name=LCLPORTI4@table1.column45.name=REMOTEIP@table1.column46.name=OPENTYP@table1.column47.name=DVIPA@table1.column48.name=SCCONTYP@table1.column49.name=MAXSEGSZ@table1.column50.name=SLSTTHR@table1.column51.name=REGAIQ@table1.column52.name=RECBUFSZ@table1.column53.name=SNDBUFSZ@table1.column54.name=APPLDATA@table1.column55.name=HEXCONNNUM@table1.column56.name=SRSRCID@table1.column57.name=CONGWSZ@table1.column58.name=LCLWINSZFR@table1.column59.name=REMWINSZFR@table1.column60.name=SENDWSZ@table1.column61.name=MAXSWSZ@table1.column62.name=POLSTAT@table1.column63.name=TLSSTAT@table1.column64.name=NSSLPROT@table1.column65.name=SSLSTYP@table1.column66.name=NCIPH@table1.column67.name=PTNRUID@table1.column68.name=TAPPL@table1.column69.name=TLU@table1.column70.name=TNSESTYP@table1.column71.name=TCLUSER@table1.column72.name=TLOGNM@table1.column73.name=SEGSTOT64@table1.column74.name=STALL@table1.column75.name=SMCRCFG@table1.column76.name=DRSELIGIBL@table1.column77.name=DRSACTIVE@table1.column78.name=SMCDCFG@table1.column79.name=ORSELIGIBL@table1.column80.name=ORSACTIVE@table1.column81.name=ORSSNDBUF@table1.column82.name=AUTODELAY@table1.column83.name=DELAYACK@table1.column84.name=REUSEREQ@table1.column85.name=FIPS140@table1.column86.name=FIPSMODE@table1.column87.name=NEGCIPH4@table1.column88.name=SMCRREASON@table1.column89.name=LCLLINKID@table1.column90.name=RMTLINKID@table1.column91.name=SMCRSTATUS@table1.column92.name=RRSNRMT@table1.column93.name=RCACHED@table1.column94.name=DRSNRMT@table1.column95.name=DCACHED@table1.column96.name=RCVWND@table1.column97.name=LCLBUFSZ@table1.column98.name=RMTBUFSZ@table1.column99.name=SESSID@table1.column100.name=SESSIDLEN@table1.column101.name=SMCDSTATUS@table1.column102.name=SMCDREASON@table1.column103.name=KEYSHARE@table1.column104.name=ORIGINNODE@table1.columnCount=104@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=HEXCONNNUM@filter2.operator=EQ@filter2.value=$HEXCN$@filterCount=2@readonly=T@property1.name=-1021A@property1.value=kn3.KN3TCP_TYPE@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TCP97.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * (C) Copyright IBM Corporation 1999, 2006                                     *
* * (C) Copyright Candle Corporation 1999, 2006.  All rights reserved.           *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks  TCP 98
* *                      Returns connection data for all TCP connections
* *                      associated with selected applicaition
* *
* *  Table:              KN3TCP
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID    Description
* *  -------- ---- ------ -----------------------------------------
* *  04/10/05 RAK  DCR3   Connection details link for FTP/TN3270
* *  01/30/06 OCB         Exploit z/OS NMI FTP enhancements
* *
* ********************************************************************************
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION                    
* *  --- -------- ------- ------ -----  -------------------------
* *  @01=D26772  ,HKN3410,060706,OBRAB: Platform defect to add predicate type
* *                                       (PRTYPE)
* *
* ********************************************************************************
* IDENT=KN3TCP97;
* AFFINITY=0000000000000000000000002000000000000000000;
* NAME=TCP Connection Link;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=Returns the TCP connection linked from FTP Session/Transfer or TN3270 Session;
* TABLE=KN3.KN3TCP;
* COLUMNS=TIMESTAMP;
* COLUMNS=APPLNAME;
* COLUMNS=LOCALIP;
* COLUMNS=LOCALPORT;
* COLUMNS=REMOTEIP;
* COLUMNS=REMPORT;
* COLUMNS=ASID;
* COLUMNS=HEXCONNNUM;
* COLUMNS=STARTTM;
* COLUMNS=CONNDUR;
* COLUMNS=CONNSTATUS;
* COLUMNS=GBYTINTOT;
* COLUMNS=BYTSINTOT;
* COLUMNS=GBYTOUTTOT;
* COLUMNS=BYTSOUTTOT;
* COLUMNS=GBYTTOTTOT;
* COLUMNS=BYTSTOTTOT;
* COLUMNS=BYTSININT;
* COLUMNS=BYTSOUTINT;
* COLUMNS=BYTSTOTINT;
* COLUMNS=IDLETIME;
* COLUMNS=BYTERATE;
* COLUMNS=RTRIPTIME;
* COLUMNS=RTRIPVAR;
* COLUMNS=TAPPL;
* COLUMNS=TLU;
* COLUMNS=REXMITSINT;
* COLUMNS=REXMITSTOT;
* COLUMNS=REXMITSPCT;
* COLUMNS=REXMITSRT;
* COLUMNS=LCLWINSZFR;
* COLUMNS=REMWINSZFR;
* COLUMNS=INTERFACEN;
* COLUMNS=BYTEOUTRT;
* COLUMNS=BYTEINRT;
* COLUMNS=SEGRATEOUT;
* COLUMNS=SEGRATEIN;
* COLUMNS=SEGRATETOT;
* COLUMNS=SEGSOUTTOT;
* COLUMNS=SEGSINTOT;
* COLUMNS=SEGSTOTTOT;
* COLUMNS=SEGSOUTINT;
* COLUMNS=SEGSININT;
* COLUMNS=SEGSTOTINT;
* COLUMNS=OOOSEGINT;
* COLUMNS=OOOSEGTOT;
* COLUMNS=OOOSEGPCT;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=TCPIPNAME;
* COLUMNS=LCLPORTS;
* COLUMNS=REMPORTS;
* PRED=KN3TCP.LOCALIP = $LOCALIPX$;
* PRED=AND KN3TCP.REMOTEIP = $REMOTEIPX$;
* PRED=AND KN3TCP.LCLPORTS = $LCLPORTSX$;
* PRED=AND KN3TCP.REMPORTS = $REMPORTSX$;
* PRED=AND KN3TCP.STARTTM = $STARTTMX$;
* PRED=AND KN3TCP.HEXCONNNUM = $HEXCONNNUMX$;
* PRTYPE=I;
* PRED=AND ORIGINNODE = $NODE$;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TCP97';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TCP97',
  'KN3',
  '0000000000000000000000002000000000000000000',
  'P',
  'TCP Connection Link',
  'Returns the TCP connection linked from FTP Session/Transfer or TN3270 Session',
  'N3_DEV',
  '1130530071958000',
'at=$THRUNODE$@table1.name=KN3TCP@table1.column1.name=TIMESTAMP@table1.column2.name=APPLNAME@table1.column3.name=LOCALIP@table1.column4.name=LOCALPORT@table1.column5.name=REMOTEIP@table1.column6.name=REMPORT@table1.column7.name=ASID@table1.column8.name=HEXCONNNUM@table1.column9.name=STARTTM@table1.column10.name=CONNDUR@table1.column11.name=CONNSTATUS@table1.column12.name=GBYTINTOT@table1.column13.name=BYTSINTOT@table1.column14.name=GBYTOUTTOT@table1.column15.name=BYTSOUTTOT@table1.column16.name=GBYTTOTTOT@table1.column17.name=BYTSTOTTOT@table1.column18.name=BYTSININT@table1.column19.name=BYTSOUTINT@table1.column20.name=BYTSTOTINT@table1.column21.name=IDLETIME@table1.column22.name=BYTERATE@table1.column23.name=RTRIPTIME@table1.column24.name=RTRIPVAR@table1.column25.name=TAPPL@table1.column26.name=TLU@table1.column27.name=REXMITSINT@table1.column28.name=REXMITSTOT@table1.column29.name=REXMITSPCT@table1.column30.name=REXMITSRT@table1.column31.name=LCLWINSZFR@table1.column32.name=REMWINSZFR@table1.column33.name=INTERFACEN@table1.column34.name=BYTEOUTRT@table1.column35.name=BYTEINRT@table1.column36.name=SEGRATEOUT@table1.column37.name=SEGRATEIN@table1.column38.name=SEGRATETOT@table1.column39.name=SEGSOUTTOT@table1.column40.name=SEGSINTOT@table1.column41.name=SEGSTOTTOT@table1.column42.name=SEGSOUTINT@table1.column43.name=SEGSININT@table1.column44.name=SEGSTOTINT@table1.column45.name=OOOSEGINT@table1.column46.name=OOOSEGTOT@table1.column47.name=OOOSEGPCT@table1.column48.name=ORIGINNODE@table1.column49.name=SYSID@table1.column50.name=TCPIPNAME@table1.column51.name=LCLPORTS@table1.column52.name=REMPORTS@table1.columnCount=52@tableCount=1@filter1.connector=AND@filter1.column=KN3TCP.LOCALIP@filter1.operator=EQ@filter1.value=$LOCALIPX$@filter2.connector=AND@filter2.column=KN3TCP.REMOTEIP@filter2.operator=EQ@filter2.value=$REMOTEIPX$@filter3.connector=AND@filter3.column=KN3TCP.LCLPORTS@filter3.operator=EQ@filter3.value=$LCLPORTSX$@filter4.connector=AND@filter4.column=KN3TCP.REMPORTS@filter4.operator=EQ@filter4.value=$REMPORTSX$@filter5.connector=AND@filter5.column=KN3TCP.STARTTM@filter5.operator=EQ@filter5.value=$STARTTMX$@filter6.connector=AND@filter6.column=KN3TCP.HEXCONNNUM@filter6.operator=EQ@filter6.value=$HEXCONNNUMX$@filter6.type=I@filter7.connector=AND@filter7.column=ORIGINNODE@filter7.operator=EQ@filter7.value=$NODE$@filterCount=7@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TCP97_v4101.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * � Copyright IBM Corporation 1999, 2007.  All rights reserved.                *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410.1
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks  TCP 97
* *                      Returns connection data for all TCP connections
* *                      associated with selected applicaition
* *
* *  Table:              KN3TCP
* *
* ********************************************************************************
* *  Maintenance Log:
* *
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION                    
* *  --- -------- ------- ------ -----  -------------------------
* *  @00=F47491  ,HKN3410,042907,MPATT: Attribute Updates for DVIPA
* *
* ********************************************************************************
* IDENT=KN3TCP97:4101;
* AFFINITY=000000000000000000000000200000000G000000000;
* NAME=TCP Connection Link;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=Returns the TCP connection linked from FTP Session/Transfer or TN3270 Session;
* TABLE=KN3.KN3TCP;
* COLUMNS=TIMESTAMP;
* COLUMNS=APPLNAME;
* COLUMNS=LOCALIP;
* COLUMNS=LOCALPORT;
* COLUMNS=REMOTEIP;
* COLUMNS=REMPORT;
* COLUMNS=ASID;
* COLUMNS=HEXCONNNUM;
* COLUMNS=STARTTM;
* COLUMNS=CONNDUR;
* COLUMNS=CONNSTATUS;
* COLUMNS=GBYTINTOT;
* COLUMNS=BYTSINTOT;
* COLUMNS=GBYTOUTTOT;
* COLUMNS=BYTSOUTTOT;
* COLUMNS=GBYTTOTTOT;
* COLUMNS=BYTSTOTTOT;
* COLUMNS=BYTSININT;
* COLUMNS=BYTSOUTINT;
* COLUMNS=BYTSTOTINT;
* COLUMNS=IDLETIME;
* COLUMNS=BYTERATE;
* COLUMNS=RTRIPTIME;
* COLUMNS=RTRIPVAR;
* COLUMNS=TAPPL;
* COLUMNS=TLU;
* COLUMNS=REXMITSINT;
* COLUMNS=REXMITSTOT;
* COLUMNS=REXMITSPCT;
* COLUMNS=REXMITSRT;
* COLUMNS=LCLWINSZFR;
* COLUMNS=REMWINSZFR;
* COLUMNS=INTERFACEN;
* COLUMNS=BYTEOUTRT;
* COLUMNS=BYTEINRT;
* COLUMNS=SEGRATEOUT;
* COLUMNS=SEGRATEIN;
* COLUMNS=SEGRATETOT;
* COLUMNS=SEGSOUTTOT;
* COLUMNS=SEGSINTOT;
* COLUMNS=SEGSTOTTOT;
* COLUMNS=SEGSOUTINT;
* COLUMNS=SEGSININT;
* COLUMNS=SEGSTOTINT;
* COLUMNS=OOOSEGINT;
* COLUMNS=OOOSEGTOT;
* COLUMNS=OOOSEGPCT;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=TCPIPNAME;
* COLUMNS=LCLPORTS;
* COLUMNS=REMPORTS;
* COLUMNS=APPLPORT;
* COLUMNS=DVIPA;
* PRED=KN3TCP.LOCALIP = $LOCALIPX$;
* PRED=AND KN3TCP.REMOTEIP = $REMOTEIPX$;
* PRED=AND KN3TCP.LCLPORTS = $LCLPORTSX$;
* PRED=AND KN3TCP.REMPORTS = $REMPORTSX$;
* PRED=AND KN3TCP.STARTTM = $STARTTMX$;
* PRED=AND KN3TCP.HEXCONNNUM = $HEXCONNNUMX$;
* PRTYPE=I;
* PRED=AND ORIGINNODE = $NODE$;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TCP97:4101';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TCP97:4101',
  'KN3',
  '000000000000000000000000200000000G000000000',
  'P',
  'TCP Connection Link',
  'Returns the TCP connection linked from FTP Session/Transfer or TN3270 Session',
  'N3_DEV',
  '1130530071958000',
'at=$THRUNODE$@table1.name=KN3TCP@table1.column1.name=TIMESTAMP@table1.column2.name=APPLNAME@table1.column3.name=LOCALIP@table1.column4.name=LOCALPORT@table1.column5.name=REMOTEIP@table1.column6.name=REMPORT@table1.column7.name=ASID@table1.column8.name=HEXCONNNUM@table1.column9.name=STARTTM@table1.column10.name=CONNDUR@table1.column11.name=CONNSTATUS@table1.column12.name=GBYTINTOT@table1.column13.name=BYTSINTOT@table1.column14.name=GBYTOUTTOT@table1.column15.name=BYTSOUTTOT@table1.column16.name=GBYTTOTTOT@table1.column17.name=BYTSTOTTOT@table1.column18.name=BYTSININT@table1.column19.name=BYTSOUTINT@table1.column20.name=BYTSTOTINT@table1.column21.name=IDLETIME@table1.column22.name=BYTERATE@table1.column23.name=RTRIPTIME@table1.column24.name=RTRIPVAR@table1.column25.name=TAPPL@table1.column26.name=TLU@table1.column27.name=REXMITSINT@table1.column28.name=REXMITSTOT@table1.column29.name=REXMITSPCT@table1.column30.name=REXMITSRT@table1.column31.name=LCLWINSZFR@table1.column32.name=REMWINSZFR@table1.column33.name=INTERFACEN@table1.column34.name=BYTEOUTRT@table1.column35.name=BYTEINRT@table1.column36.name=SEGRATEOUT@table1.column37.name=SEGRATEIN@table1.column38.name=SEGRATETOT@table1.column39.name=SEGSOUTTOT@table1.column40.name=SEGSINTOT@table1.column41.name=SEGSTOTTOT@table1.column42.name=SEGSOUTINT@table1.column43.name=SEGSININT@table1.column44.name=SEGSTOTINT@table1.column45.name=OOOSEGINT@table1.column46.name=OOOSEGTOT@table1.column47.name=OOOSEGPCT@table1.column48.name=ORIGINNODE@table1.column49.name=SYSID@table1.column50.name=TCPIPNAME@table1.column51.name=LCLPORTS@table1.column52.name=REMPORTS@table1.column53.name=APPLPORT@table1.column54.name=DVIPA@table1.columnCount=54@tableCount=1@filter1.connector=AND@filter1.column=KN3TCP.LOCALIP@filter1.operator=EQ@filter1.value=$LOCALIPX$@filter2.connector=AND@filter2.column=KN3TCP.REMOTEIP@filter2.operator=EQ@filter2.value=$REMOTEIPX$@filter3.connector=AND@filter3.column=KN3TCP.LCLPORTS@filter3.operator=EQ@filter3.value=$LCLPORTSX$@filter4.connector=AND@filter4.column=KN3TCP.REMPORTS@filter4.operator=EQ@filter4.value=$REMPORTSX$@filter5.connector=AND@filter5.column=KN3TCP.STARTTM@filter5.operator=EQ@filter5.value=$STARTTMX$@filter6.connector=AND@filter6.column=KN3TCP.HEXCONNNUM@filter6.operator=EQ@filter6.value=$HEXCONNNUMX$@filter6.type=I@filter7.connector=AND@filter7.column=ORIGINNODE@filter7.operator=EQ@filter7.value=$NODE$@filterCount=7@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3tcp97_v4203.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * � Copyright IBM Corporation 1999, 2010.  All rights reserved.                *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            4203
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks  TCP 97
* *                      Returns connection data for all TCP connections
* *                      associated with selected application
* *
* *  Query Name:         TCP Connection Link
* *
* *  Query Desc:         This query returns the TCP connection linked from FTP
* *                      Session/Transfer or TN3270 Session (V4203)
* *
* *  Table:              KN3TCP
* *
* ********************************************************************************
* *  Maintenance Log:
* *
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION                    
* *  --- -------- ------- ------ -----  -------------------------
* *  @00=RTC9482 ,HKN3423,060310,MGOUV: Update TCN/TCP/TCL/UDP Conn.
* *  @01=CS151177,HKN3423,070610,MGOUV: z/CS D151177 Implementation 
* *
* ********************************************************************************
* IDENT=KN3TCP97:4203;
* AFFINITY=0000000000000000000000002000000080000000000;
* NAME=Kn3:KN31100;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=Kn3:KN32010051856181015;
* TABLE=KN3.KN3TCP;
* COLUMNS=TIMESTAMP;
* COLUMNS=APPLNAME;
* COLUMNS=LOCALIP;
* COLUMNS=LOCALPORT;
* COLUMNS=REMOTEIP;
* COLUMNS=REMPORT;
* COLUMNS=ASID;
* COLUMNS=HEXCONNNUM;
* COLUMNS=STARTTM;
* COLUMNS=CONNDUR;
* COLUMNS=CONNSTATUS;
* COLUMNS=TOTBYTRCVD;
* COLUMNS=TOTBYTOUT; 
* COLUMNS=TOTBYTTOT; 
* COLUMNS=BYTSININT;
* COLUMNS=BYTSOUTINT;
* COLUMNS=BYTSTOTINT;
* COLUMNS=IDLETIME;
* COLUMNS=BYTERATE;
* COLUMNS=RTRIPTIME;
* COLUMNS=RTRIPVAR;
* COLUMNS=TAPPL;
* COLUMNS=TLU;
* COLUMNS=TNSESTYP;  
* COLUMNS=TCLUSER;   
* COLUMNS=TLOGNM;    
* COLUMNS=REXMITSINT;
* COLUMNS=REXMITSTOT;
* COLUMNS=REXMITSPCT;
* COLUMNS=REXMITSRT;
* COLUMNS=LCLWINSZFR;
* COLUMNS=REMWINSZFR;
* COLUMNS=MAXSWSZ;   
* COLUMNS=CONGWSZ;   
* COLUMNS=SENDWSZ;   
* COLUMNS=SLSTTHR;   
* COLUMNS=INTERFACEN;
* COLUMNS=REGAIQ;   
* COLUMNS=INIFNM;    
* COLUMNS=BYTEOUTRT;
* COLUMNS=BYTEINRT;
* COLUMNS=SEGRATEOUT;
* COLUMNS=SEGRATEIN;
* COLUMNS=SEGRATETOT;
* COLUMNS=SEGSOUTTOT;
* COLUMNS=SEGSINTOT;
* COLUMNS=SEGSTOTTOT;
* COLUMNS=SEGSOUTINT;
* COLUMNS=SEGSININT;
* COLUMNS=SEGSTOTINT;
* COLUMNS=OOOSEGINT;
* COLUMNS=OOOSEGTOT;
* COLUMNS=OOOSEGPCT;
* COLUMNS=MAXSEGSZ;  
* COLUMNS=DUPACKS;   
* COLUMNS=APPLPORT;
* COLUMNS=DVIPA;
* COLUMNS=OPENTYP;   
* COLUMNS=OUTBYBUF;  
* COLUMNS=OUTQDTS;   
* COLUMNS=INBYBUF;   
* COLUMNS=INQDTS;    
* COLUMNS=RECBUFSZ;  
* COLUMNS=SNDBUFSZ;  
* COLUMNS=SCCONTYP;  
* COLUMNS=SRSRCID;   
* COLUMNS=POLSTAT;   
* COLUMNS=TLSSTAT;   
* COLUMNS=NSSLPROT;  
* COLUMNS=SSLSTYP;   
* COLUMNS=NCIPH;     
* COLUMNS=PTNRUID;   
* COLUMNS=APPLDATA;  
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=TCPIPNAME;
* COLUMNS=LCLPORTS;
* COLUMNS=REMPORTS;
* COLUMNS=GBYTINTOT;
* COLUMNS=BYTSINTOT;
* COLUMNS=GBYTOUTTOT;
* COLUMNS=BYTSOUTTOT;
* COLUMNS=GBYTTOTTOT;
* COLUMNS=BYTSTOTTOT;
* PRED=KN3TCP.LOCALIP = $LOCALIPX$;
* PRED=AND KN3TCP.REMOTEIP = $REMOTEIPX$;
* PRED=AND KN3TCP.LCLPORTS = $LCLPORTSX$;
* PRED=AND KN3TCP.REMPORTS = $REMPORTSX$;
* PRED=AND KN3TCP.STARTTM = $STARTTMX$;
* PRED=AND KN3TCP.HEXCONNNUM = $HEXCONNNUMX$;
* PRTYPE=I;
* PRED=AND ORIGINNODE = $NODE$;
* QUERYTYPE=kn3.KN3TCP_TYPE;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TCP97:4203';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TCP97:4203',
  'KN3',
  '0000000000000000000000002000000080000000000',
  'P',
  'Kn3:KN31100',
  'Kn3:KN32010051856181015',
  'N3_DEV',
  '1130530071958000',
'at=$THRUNODE$@table1.name=KN3TCP@table1.column1.name=TIMESTAMP@table1.column2.name=APPLNAME@table1.column3.name=LOCALIP@table1.column4.name=LOCALPORT@table1.column5.name=REMOTEIP@table1.column6.name=REMPORT@table1.column7.name=ASID@table1.column8.name=HEXCONNNUM@table1.column9.name=STARTTM@table1.column10.name=CONNDUR@table1.column11.name=CONNSTATUS@table1.column12.name=TOTBYTRCVD@table1.column13.name=TOTBYTOUT@table1.column14.name=TOTBYTTOT@table1.column15.name=BYTSININT@table1.column16.name=BYTSOUTINT@table1.column17.name=BYTSTOTINT@table1.column18.name=IDLETIME@table1.column19.name=BYTERATE@table1.column20.name=RTRIPTIME@table1.column21.name=RTRIPVAR@table1.column22.name=TAPPL@table1.column23.name=TLU@table1.column24.name=TNSESTYP@table1.column25.name=TCLUSER@table1.column26.name=TLOGNM@table1.column27.name=REXMITSINT@table1.column28.name=REXMITSTOT@table1.column29.name=REXMITSPCT@table1.column30.name=REXMITSRT@table1.column31.name=LCLWINSZFR@table1.column32.name=REMWINSZFR@table1.column33.name=MAXSWSZ@table1.column34.name=CONGWSZ@table1.column35.name=SENDWSZ@table1.column36.name=SLSTTHR@table1.column37.name=INTERFACEN@table1.column38.name=REGAIQ@table1.column39.name=INIFNM@table1.column40.name=BYTEOUTRT@table1.column41.name=BYTEINRT@table1.column42.name=SEGRATEOUT@table1.column43.name=SEGRATEIN@table1.column44.name=SEGRATETOT@table1.column45.name=SEGSOUTTOT@table1.column46.name=SEGSINTOT@table1.column47.name=SEGSTOTTOT@table1.column48.name=SEGSOUTINT@table1.column49.name=SEGSININT@table1.column50.name=SEGSTOTINT@table1.column51.name=OOOSEGINT@table1.column52.name=OOOSEGTOT@table1.column53.name=OOOSEGPCT@table1.column54.name=MAXSEGSZ@table1.column55.name=DUPACKS@table1.column56.name=APPLPORT@table1.column57.name=DVIPA@table1.column58.name=OPENTYP@table1.column59.name=OUTBYBUF@table1.column60.name=OUTQDTS@table1.column61.name=INBYBUF@table1.column62.name=INQDTS@table1.column63.name=RECBUFSZ@table1.column64.name=SNDBUFSZ@table1.column65.name=SCCONTYP@table1.column66.name=SRSRCID@table1.column67.name=POLSTAT@table1.column68.name=TLSSTAT@table1.column69.name=NSSLPROT@table1.column70.name=SSLSTYP@table1.column71.name=NCIPH@table1.column72.name=PTNRUID@table1.column73.name=APPLDATA@table1.column74.name=ORIGINNODE@table1.column75.name=SYSID@table1.column76.name=TCPIPNAME@table1.column77.name=LCLPORTS@table1.column78.name=REMPORTS@table1.column79.name=GBYTINTOT@table1.column80.name=BYTSINTOT@table1.column81.name=GBYTOUTTOT@table1.column82.name=BYTSOUTTOT@table1.column83.name=GBYTTOTTOT@table1.column84.name=BYTSTOTTOT@table1.columnCount=84@tableCount=1@filter1.connector=AND@filter1.column=KN3TCP.LOCALIP@filter1.operator=EQ@filter1.value=$LOCALIPX$@filter2.connector=AND@filter2.column=KN3TCP.REMOTEIP@filter2.operator=EQ@filter2.value=$REMOTEIPX$@filter3.connector=AND@filter3.column=KN3TCP.LCLPORTS@filter3.operator=EQ@filter3.value=$LCLPORTSX$@filter4.connector=AND@filter4.column=KN3TCP.REMPORTS@filter4.operator=EQ@filter4.value=$REMPORTSX$@filter5.connector=AND@filter5.column=KN3TCP.STARTTM@filter5.operator=EQ@filter5.value=$STARTTMX$@filter6.connector=AND@filter6.column=KN3TCP.HEXCONNNUM@filter6.operator=EQ@filter6.value=$HEXCONNNUMX$@filter6.type=I@filter7.connector=AND@filter7.column=ORIGINNODE@filter7.operator=EQ@filter7.value=$NODE$@filterCount=7@property1.name=-1021A@property1.value=kn3.KN3TCP_TYPE@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TCP98.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * (C) Copyright IBM Corporation 1999, 2006                                     *
* * (C) Copyright Candle Corporation 1999, 2006.  All rights reserved.           *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks  TCP 98
* *                      Returns connection data for all TCP connections
* *                      associated with selected applicaition
* *
* *  Table:              KN3TCP
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  02/02/05 RAK       Split up TCN table
* *
* ********************************************************************************
* IDENT=KN3TCP98;
* AFFINITY=0000000000000000000000002000000000000000000;
* NAME=Application TCP Connections;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=Returns all TCP connections associated with selected application.;
* TABLE=KN3.KN3TCP;
* COLUMNS=TIMESTAMP;
* COLUMNS=APPLNAME;
* COLUMNS=LOCALIP;
* COLUMNS=LOCALPORT;
* COLUMNS=REMOTEIP;
* COLUMNS=REMPORT;
* COLUMNS=ASID;
* COLUMNS=HEXCONNNUM;
* COLUMNS=STARTTM;
* COLUMNS=CONNDUR;
* COLUMNS=CONNSTATUS;
* COLUMNS=GBYTINTOT;
* COLUMNS=BYTSINTOT;
* COLUMNS=GBYTOUTTOT;
* COLUMNS=BYTSOUTTOT;
* COLUMNS=GBYTTOTTOT;
* COLUMNS=BYTSTOTTOT;
* COLUMNS=BYTSININT;
* COLUMNS=BYTSOUTINT;
* COLUMNS=BYTSTOTINT;
* COLUMNS=IDLETIME;
* COLUMNS=BYTERATE;
* COLUMNS=RTRIPTIME;
* COLUMNS=RTRIPVAR;
* COLUMNS=TAPPL;
* COLUMNS=TLU;
* COLUMNS=REXMITSINT;
* COLUMNS=REXMITSTOT;
* COLUMNS=REXMITSPCT;
* COLUMNS=REXMITSRT;
* COLUMNS=LCLWINSZFR;
* COLUMNS=REMWINSZFR;
* COLUMNS=INTERFACEN;
* COLUMNS=BYTEOUTRT;
* COLUMNS=BYTEINRT;
* COLUMNS=SEGRATEOUT;
* COLUMNS=SEGRATEIN;
* COLUMNS=SEGRATETOT;
* COLUMNS=SEGSOUTTOT;
* COLUMNS=SEGSINTOT;
* COLUMNS=SEGSTOTTOT;
* COLUMNS=SEGSOUTINT;
* COLUMNS=SEGSININT;
* COLUMNS=SEGSTOTINT;
* COLUMNS=OOOSEGINT;
* COLUMNS=OOOSEGTOT;
* COLUMNS=OOOSEGPCT;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=TCPIPNAME;
* COLUMNS=LCLPORTS;
* COLUMNS=REMPORTS;
* PRED=KN3TCP.APPLNAME = $APPLNAME$;
* PRED=AND ORIGINNODE = $NODE$;
* PRED=AND BYTERATE >= 1024;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TCP98';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TCP98',
  'KN3',
  '0000000000000000000000002000000000000000000',
  'P',
  'Application TCP Connections',
  'Returns all TCP connections associated with selected application.',
  'N3_DEV',
  '1130530071958000',
'at=$THRUNODE$@table1.name=KN3TCP@table1.column1.name=TIMESTAMP@table1.column2.name=APPLNAME@table1.column3.name=LOCALIP@table1.column4.name=LOCALPORT@table1.column5.name=REMOTEIP@table1.column6.name=REMPORT@table1.column7.name=ASID@table1.column8.name=HEXCONNNUM@table1.column9.name=STARTTM@table1.column10.name=CONNDUR@table1.column11.name=CONNSTATUS@table1.column12.name=GBYTINTOT@table1.column13.name=BYTSINTOT@table1.column14.name=GBYTOUTTOT@table1.column15.name=BYTSOUTTOT@table1.column16.name=GBYTTOTTOT@table1.column17.name=BYTSTOTTOT@table1.column18.name=BYTSININT@table1.column19.name=BYTSOUTINT@table1.column20.name=BYTSTOTINT@table1.column21.name=IDLETIME@table1.column22.name=BYTERATE@table1.column23.name=RTRIPTIME@table1.column24.name=RTRIPVAR@table1.column25.name=TAPPL@table1.column26.name=TLU@table1.column27.name=REXMITSINT@table1.column28.name=REXMITSTOT@table1.column29.name=REXMITSPCT@table1.column30.name=REXMITSRT@table1.column31.name=LCLWINSZFR@table1.column32.name=REMWINSZFR@table1.column33.name=INTERFACEN@table1.column34.name=BYTEOUTRT@table1.column35.name=BYTEINRT@table1.column36.name=SEGRATEOUT@table1.column37.name=SEGRATEIN@table1.column38.name=SEGRATETOT@table1.column39.name=SEGSOUTTOT@table1.column40.name=SEGSINTOT@table1.column41.name=SEGSTOTTOT@table1.column42.name=SEGSOUTINT@table1.column43.name=SEGSININT@table1.column44.name=SEGSTOTINT@table1.column45.name=OOOSEGINT@table1.column46.name=OOOSEGTOT@table1.column47.name=OOOSEGPCT@table1.column48.name=ORIGINNODE@table1.column49.name=SYSID@table1.column50.name=TCPIPNAME@table1.column51.name=LCLPORTS@table1.column52.name=REMPORTS@table1.columnCount=52@tableCount=1@filter1.connector=AND@filter1.column=KN3TCP.APPLNAME@filter1.operator=EQ@filter1.value=$APPLNAME$@filter2.connector=AND@filter2.column=ORIGINNODE@filter2.operator=EQ@filter2.value=$NODE$@filter3.connector=AND@filter3.column=BYTERATE@filter3.operator=GE@filter3.value=1024@filter3.type=I@filterCount=3@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TCP98_v4101.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * � Copyright IBM Corporation 1999, 2007.  All rights reserved.                *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410.1
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks  TCP 98
* *                      Returns connection data for all TCP connections
* *                      associated with selected applicaition
* *
* *  Table:              KN3TCP
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION                
* *  --- -------- ------- ------ -----  -------------------------- 
* *  @00=F47491  ,HKN3410,042907,MPATT: Attribute Updates for DVIPA
* ********************************************************************************
* IDENT=KN3TCP98:4101;
* AFFINITY=000000000000000000000000200000000G000000000;
* NAME=Application TCP Connections;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=Returns all TCP connections associated with selected application.;
* TABLE=KN3.KN3TCP;
* COLUMNS=TIMESTAMP;
* COLUMNS=APPLNAME;
* COLUMNS=LOCALIP;
* COLUMNS=LOCALPORT;
* COLUMNS=REMOTEIP;
* COLUMNS=REMPORT;
* COLUMNS=ASID;
* COLUMNS=HEXCONNNUM;
* COLUMNS=STARTTM;
* COLUMNS=CONNDUR;
* COLUMNS=CONNSTATUS;
* COLUMNS=GBYTINTOT;
* COLUMNS=BYTSINTOT;
* COLUMNS=GBYTOUTTOT;
* COLUMNS=BYTSOUTTOT;
* COLUMNS=GBYTTOTTOT;
* COLUMNS=BYTSTOTTOT;
* COLUMNS=BYTSININT;
* COLUMNS=BYTSOUTINT;
* COLUMNS=BYTSTOTINT;
* COLUMNS=IDLETIME;
* COLUMNS=BYTERATE;
* COLUMNS=RTRIPTIME;
* COLUMNS=RTRIPVAR;
* COLUMNS=TAPPL;
* COLUMNS=TLU;
* COLUMNS=REXMITSINT;
* COLUMNS=REXMITSTOT;
* COLUMNS=REXMITSPCT;
* COLUMNS=REXMITSRT;
* COLUMNS=LCLWINSZFR;
* COLUMNS=REMWINSZFR;
* COLUMNS=INTERFACEN;
* COLUMNS=BYTEOUTRT;
* COLUMNS=BYTEINRT;
* COLUMNS=SEGRATEOUT;
* COLUMNS=SEGRATEIN;
* COLUMNS=SEGRATETOT;
* COLUMNS=SEGSOUTTOT;
* COLUMNS=SEGSINTOT;
* COLUMNS=SEGSTOTTOT;
* COLUMNS=SEGSOUTINT;
* COLUMNS=SEGSININT;
* COLUMNS=SEGSTOTINT;
* COLUMNS=OOOSEGINT;
* COLUMNS=OOOSEGTOT;
* COLUMNS=OOOSEGPCT;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=TCPIPNAME;
* COLUMNS=LCLPORTS;
* COLUMNS=REMPORTS;
* COLUMNS=APPLPORT;
* COLUMNS=DVIPA;
* PRED=KN3TCP.APPLNAME = $APPLNAME$;
* PRED=AND ORIGINNODE = $NODE$;
* PRED=AND BYTERATE >= 1024;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TCP98:4101';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TCP98:4101',
  'KN3',
  '000000000000000000000000200000000G000000000',
  'P',
  'Application TCP Connections',
  'Returns all TCP connections associated with selected application.',
  'N3_DEV',
  '1130530071958000',
'at=$THRUNODE$@table1.name=KN3TCP@table1.column1.name=TIMESTAMP@table1.column2.name=APPLNAME@table1.column3.name=LOCALIP@table1.column4.name=LOCALPORT@table1.column5.name=REMOTEIP@table1.column6.name=REMPORT@table1.column7.name=ASID@table1.column8.name=HEXCONNNUM@table1.column9.name=STARTTM@table1.column10.name=CONNDUR@table1.column11.name=CONNSTATUS@table1.column12.name=GBYTINTOT@table1.column13.name=BYTSINTOT@table1.column14.name=GBYTOUTTOT@table1.column15.name=BYTSOUTTOT@table1.column16.name=GBYTTOTTOT@table1.column17.name=BYTSTOTTOT@table1.column18.name=BYTSININT@table1.column19.name=BYTSOUTINT@table1.column20.name=BYTSTOTINT@table1.column21.name=IDLETIME@table1.column22.name=BYTERATE@table1.column23.name=RTRIPTIME@table1.column24.name=RTRIPVAR@table1.column25.name=TAPPL@table1.column26.name=TLU@table1.column27.name=REXMITSINT@table1.column28.name=REXMITSTOT@table1.column29.name=REXMITSPCT@table1.column30.name=REXMITSRT@table1.column31.name=LCLWINSZFR@table1.column32.name=REMWINSZFR@table1.column33.name=INTERFACEN@table1.column34.name=BYTEOUTRT@table1.column35.name=BYTEINRT@table1.column36.name=SEGRATEOUT@table1.column37.name=SEGRATEIN@table1.column38.name=SEGRATETOT@table1.column39.name=SEGSOUTTOT@table1.column40.name=SEGSINTOT@table1.column41.name=SEGSTOTTOT@table1.column42.name=SEGSOUTINT@table1.column43.name=SEGSININT@table1.column44.name=SEGSTOTINT@table1.column45.name=OOOSEGINT@table1.column46.name=OOOSEGTOT@table1.column47.name=OOOSEGPCT@table1.column48.name=ORIGINNODE@table1.column49.name=SYSID@table1.column50.name=TCPIPNAME@table1.column51.name=LCLPORTS@table1.column52.name=REMPORTS@table1.column53.name=APPLPORT@table1.column54.name=DVIPA@table1.columnCount=54@tableCount=1@filter1.connector=AND@filter1.column=KN3TCP.APPLNAME@filter1.operator=EQ@filter1.value=$APPLNAME$@filter2.connector=AND@filter2.column=ORIGINNODE@filter2.operator=EQ@filter2.value=$NODE$@filter3.connector=AND@filter3.column=BYTERATE@filter3.operator=GE@filter3.value=1024@filter3.type=I@filterCount=3@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3tcp98_v4203.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * � Copyright IBM Corporation 1999, 2010.  All rights reserved.                *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            4203
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks  TCP 98
* *                      Returns connection data for all TCP connections
* *                      associated with selected application
* *
* *  Query Name:         Application TCP Connections
* *
* *  Query Desc:         This query returns all TCP connections associated with 
* *                      the selected application (V4203).
* *
* *  Table:              KN3TCP
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION                
* *  --- -------- ------- ------ -----  -------------------------- 
* *  @00=RTC9482 ,HKN3423,060210,MGOUV: Update TCN/TCP/TCL/UDP Conn.
* *  @01=CS151177,HKN3423,070610,MGOUV: z/CS D151177 Implementation 
* ********************************************************************************
* IDENT=KN3TCP98:4203;
* AFFINITY=0000000000000000000000002000000080000000000;
* NAME=Kn3:KN31030;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=Kn3:KN32010051856181013;
* TABLE=KN3.KN3TCP;
* COLUMNS=TIMESTAMP;
* COLUMNS=APPLNAME;
* COLUMNS=LOCALIP;
* COLUMNS=LOCALPORT;
* COLUMNS=REMOTEIP;
* COLUMNS=REMPORT;
* COLUMNS=ASID;
* COLUMNS=HEXCONNNUM;
* COLUMNS=STARTTM;
* COLUMNS=CONNDUR;
* COLUMNS=CONNSTATUS;
* COLUMNS=TOTBYTRCVD;
* COLUMNS=TOTBYTOUT; 
* COLUMNS=TOTBYTTOT; 
* COLUMNS=BYTSININT;
* COLUMNS=BYTSOUTINT;
* COLUMNS=BYTSTOTINT;
* COLUMNS=IDLETIME;
* COLUMNS=BYTERATE;
* COLUMNS=RTRIPTIME;
* COLUMNS=RTRIPVAR;
* COLUMNS=TAPPL;
* COLUMNS=TLU;
* COLUMNS=TNSESTYP;  
* COLUMNS=TCLUSER;   
* COLUMNS=TLOGNM;    
* COLUMNS=REXMITSINT;
* COLUMNS=REXMITSTOT;
* COLUMNS=REXMITSPCT;
* COLUMNS=REXMITSRT;
* COLUMNS=LCLWINSZFR;
* COLUMNS=REMWINSZFR;
* COLUMNS=MAXSWSZ;   
* COLUMNS=CONGWSZ;   
* COLUMNS=SENDWSZ;   
* COLUMNS=SLSTTHR;   
* COLUMNS=INTERFACEN;
* COLUMNS=REGAIQ;   
* COLUMNS=INIFNM;    
* COLUMNS=BYTEOUTRT;
* COLUMNS=BYTEINRT;
* COLUMNS=SEGRATEOUT;
* COLUMNS=SEGRATEIN;
* COLUMNS=SEGRATETOT;
* COLUMNS=SEGSOUTTOT;
* COLUMNS=SEGSINTOT;
* COLUMNS=SEGSTOTTOT;
* COLUMNS=SEGSOUTINT;
* COLUMNS=SEGSININT;
* COLUMNS=SEGSTOTINT;
* COLUMNS=OOOSEGINT;
* COLUMNS=OOOSEGTOT;
* COLUMNS=OOOSEGPCT;
* COLUMNS=MAXSEGSZ;  
* COLUMNS=DUPACKS;   
* COLUMNS=APPLPORT;
* COLUMNS=DVIPA;
* COLUMNS=OPENTYP;   
* COLUMNS=OUTBYBUF;  
* COLUMNS=OUTQDTS;   
* COLUMNS=INBYBUF;   
* COLUMNS=INQDTS;    
* COLUMNS=RECBUFSZ;  
* COLUMNS=SNDBUFSZ;  
* COLUMNS=SCCONTYP;  
* COLUMNS=SRSRCID;   
* COLUMNS=POLSTAT;   
* COLUMNS=TLSSTAT;   
* COLUMNS=NSSLPROT;  
* COLUMNS=SSLSTYP;   
* COLUMNS=NCIPH;     
* COLUMNS=PTNRUID;   
* COLUMNS=APPLDATA;  
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=TCPIPNAME;
* COLUMNS=LCLPORTS;
* COLUMNS=REMPORTS;
* COLUMNS=GBYTINTOT;
* COLUMNS=BYTSINTOT;
* COLUMNS=GBYTOUTTOT;
* COLUMNS=BYTSOUTTOT;
* COLUMNS=GBYTTOTTOT;
* COLUMNS=BYTSTOTTOT;
* PRED=KN3TCP.APPLNAME = $APPLNAME$;
* PRED=AND ORIGINNODE = $NODE$;
* PRED=AND BYTERATE >= 1024;
* QUERYTYPE=kn3.KN3TCP_TYPE;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TCP98:4203';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TCP98:4203',
  'KN3',
  '0000000000000000000000002000000080000000000',
  'P',
  'Kn3:KN31030',
  'Kn3:KN32010051856181013',
  'N3_DEV',
  '1130530071958000',
'at=$THRUNODE$@table1.name=KN3TCP@table1.column1.name=TIMESTAMP@table1.column2.name=APPLNAME@table1.column3.name=LOCALIP@table1.column4.name=LOCALPORT@table1.column5.name=REMOTEIP@table1.column6.name=REMPORT@table1.column7.name=ASID@table1.column8.name=HEXCONNNUM@table1.column9.name=STARTTM@table1.column10.name=CONNDUR@table1.column11.name=CONNSTATUS@table1.column12.name=TOTBYTRCVD@table1.column13.name=TOTBYTOUT@table1.column14.name=TOTBYTTOT@table1.column15.name=BYTSININT@table1.column16.name=BYTSOUTINT@table1.column17.name=BYTSTOTINT@table1.column18.name=IDLETIME@table1.column19.name=BYTERATE@table1.column20.name=RTRIPTIME@table1.column21.name=RTRIPVAR@table1.column22.name=TAPPL@table1.column23.name=TLU@table1.column24.name=TNSESTYP@table1.column25.name=TCLUSER@table1.column26.name=TLOGNM@table1.column27.name=REXMITSINT@table1.column28.name=REXMITSTOT@table1.column29.name=REXMITSPCT@table1.column30.name=REXMITSRT@table1.column31.name=LCLWINSZFR@table1.column32.name=REMWINSZFR@table1.column33.name=MAXSWSZ@table1.column34.name=CONGWSZ@table1.column35.name=SENDWSZ@table1.column36.name=SLSTTHR@table1.column37.name=INTERFACEN@table1.column38.name=REGAIQ@table1.column39.name=INIFNM@table1.column40.name=BYTEOUTRT@table1.column41.name=BYTEINRT@table1.column42.name=SEGRATEOUT@table1.column43.name=SEGRATEIN@table1.column44.name=SEGRATETOT@table1.column45.name=SEGSOUTTOT@table1.column46.name=SEGSINTOT@table1.column47.name=SEGSTOTTOT@table1.column48.name=SEGSOUTINT@table1.column49.name=SEGSININT@table1.column50.name=SEGSTOTINT@table1.column51.name=OOOSEGINT@table1.column52.name=OOOSEGTOT@table1.column53.name=OOOSEGPCT@table1.column54.name=MAXSEGSZ@table1.column55.name=DUPACKS@table1.column56.name=APPLPORT@table1.column57.name=DVIPA@table1.column58.name=OPENTYP@table1.column59.name=OUTBYBUF@table1.column60.name=OUTQDTS@table1.column61.name=INBYBUF@table1.column62.name=INQDTS@table1.column63.name=RECBUFSZ@table1.column64.name=SNDBUFSZ@table1.column65.name=SCCONTYP@table1.column66.name=SRSRCID@table1.column67.name=POLSTAT@table1.column68.name=TLSSTAT@table1.column69.name=NSSLPROT@table1.column70.name=SSLSTYP@table1.column71.name=NCIPH@table1.column72.name=PTNRUID@table1.column73.name=APPLDATA@table1.column74.name=ORIGINNODE@table1.column75.name=SYSID@table1.column76.name=TCPIPNAME@table1.column77.name=LCLPORTS@table1.column78.name=REMPORTS@table1.column79.name=GBYTINTOT@table1.column80.name=BYTSINTOT@table1.column81.name=GBYTOUTTOT@table1.column82.name=BYTSOUTTOT@table1.column83.name=GBYTTOTTOT@table1.column84.name=BYTSTOTTOT@table1.columnCount=84@tableCount=1@filter1.connector=AND@filter1.column=KN3TCP.APPLNAME@filter1.operator=EQ@filter1.value=$APPLNAME$@filter2.connector=AND@filter2.column=ORIGINNODE@filter2.operator=EQ@filter2.value=$NODE$@filter3.connector=AND@filter3.column=BYTERATE@filter3.operator=GE@filter3.value=1024@filter3.type=I@filterCount=3@property1.name=-1021A@property1.value=kn3.KN3TCP_TYPE@propertyCount=1@history=F@');

*   File created by Helper Version 12.355
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TCP98.txt
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * � Copyright IBM Corporation 2020.  All rights reserved.                      *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            56004
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks TCP 98
* *                      Returns connection data for all TCP connections
* *                      associated with selected application
* *
* *  Query Name:         Application TCP Connections
* *
* *  Query Desc:         This query returns all TCP connections associated with 
* *                      the selected application (V56004).
* *
* *  Table:              KN3TCP
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION               
* *  --- -------- ------- ------ -----  ------------------------- 
* *  @00=OA60282 ,HKN3560,112420,KBEAU: SMC Support
* *
* ********************************************************************************
* IDENT=KN3TCP98:56004;
* DAFFINITY=%IBM.STATIC149;
* DVERSION=53;
* NAME=Application TCP Connections;
* VISIBLE=N;
* USER=N3_DEV;
* READONLY=Y;
* DESC=This query returns all TCP connections associated with the selected application (V56004).;
* TABLE=KN3.KN3TCP;
* COLUMNS=TIMESTAMP;
* COLUMNS=APPLNAME;
* COLUMNS=LOCALIP;
* COLUMNS=REMOTEIP;
* COLUMNS=ASID;
* COLUMNS=HEXCONNNUM;
* COLUMNS=STARTTM;
* COLUMNS=CONNDUR;
* COLUMNS=CONNSTATUS;
* COLUMNS=TOTBYTRCVD;
* COLUMNS=TOTBYTOUT; 
* COLUMNS=TOTBYTTOT; 
* COLUMNS=BYTSININT;
* COLUMNS=BYTSOUTINT;
* COLUMNS=BYTSTOTINT;
* COLUMNS=IDLETIME;
* COLUMNS=BYTERATE;
* COLUMNS=RTRIPTIME;
* COLUMNS=RTRIPVAR;
* COLUMNS=TAPPL;
* COLUMNS=TLU;
* COLUMNS=TNSESTYP;  
* COLUMNS=TCLUSER;   
* COLUMNS=TLOGNM;    
* COLUMNS=REXMITSINT;
* COLUMNS=REXMITSTOT;
* COLUMNS=REXMITSPCT;
* COLUMNS=REXMITSRT;
* COLUMNS=LCLWINSZFR;
* COLUMNS=REMWINSZFR;
* COLUMNS=MAXSWSZ;   
* COLUMNS=CONGWSZ;   
* COLUMNS=SENDWSZ;   
* COLUMNS=SLSTTHR;   
* COLUMNS=INTERFACEN;
* COLUMNS=REGAIQ;   
* COLUMNS=INIFNM;    
* COLUMNS=BYTEOUTRT;
* COLUMNS=BYTEINRT;
* COLUMNS=SEGRATEOUT;
* COLUMNS=SEGRATEIN;
* COLUMNS=SEGRATETOT;
* COLUMNS=SEGSOUTTOT;
* COLUMNS=SEGSINTOT;
* COLUMNS=SEGSOUTINT;
* COLUMNS=SEGSININT;
* COLUMNS=SEGSTOTINT;
* COLUMNS=OOOSEGINT;
* COLUMNS=OOOSEGTOT;
* COLUMNS=OOOSEGPCT;
* COLUMNS=MAXSEGSZ;  
* COLUMNS=DUPACKS;   
* COLUMNS=APPLPORT;
* COLUMNS=DVIPA;
* COLUMNS=OPENTYP;   
* COLUMNS=OUTBYBUF;  
* COLUMNS=OUTQDTS;   
* COLUMNS=INBYBUF;   
* COLUMNS=INQDTS;    
* COLUMNS=RECBUFSZ;  
* COLUMNS=SNDBUFSZ;  
* COLUMNS=SCCONTYP;  
* COLUMNS=SRSRCID;   
* COLUMNS=POLSTAT;   
* COLUMNS=TLSSTAT;   
* COLUMNS=NSSLPROT;  
* COLUMNS=SSLSTYP;   
* COLUMNS=NCIPH;     
* COLUMNS=PTNRUID;   
* COLUMNS=APPLDATA;  
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=TCPIPNAME;
* COLUMNS=LCLPORTS;
* COLUMNS=REMPORTS;
* * COLUMNS=SFILLER;
* COLUMNS=SEGSTOT64;
* COLUMNS=STALL;
* COLUMNS=SMCRCFG;
* COLUMNS=DRSELIGIBL;
* COLUMNS=DRSACTIVE;
* COLUMNS=SMCDCFG;
* COLUMNS=ORSELIGIBL;
* COLUMNS=ORSACTIVE;
* COLUMNS=ORSSNDBUF;
* COLUMNS=AUTODELAY;
* COLUMNS=DELAYACK;
* COLUMNS=REUSEREQ;
* COLUMNS=FIPS140;
* COLUMNS=FIPSMODE;
* COLUMNS=SMCRREASON;
* COLUMNS=LCLLINKID;
* COLUMNS=RMTLINKID;
* COLUMNS=SMCRSTATUS;
* COLUMNS=RCACHED;
* COLUMNS=DCACHED;
* COLUMNS=RCVWND;
* COLUMNS=SESSID;
* COLUMNS=SMCDSTATUS;
* COLUMNS=SMCDREASON;
* COLUMNS=KEYSHARE;
* PRED=KN3TCP.APPLNAME = $APPLNAME$;
* PRED=AND ORIGINNODE = $NODE$;
* PRED=AND BYTERATE >= 1024;
* QUERYTYPE=kn3.KN3TCP_TYPE;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TCP98:56004';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TCP98:56004',
  'KN3',
  '%IBM.STATIC149          000000000r000000000',
  'P',
  'Application TCP Connections',
  'This query returns all TCP connections associated with the selected application (V56004).',
  'N3_DEV',
  '1201201162510000',
'at=$THRUNODE$@table1.name=KN3TCP@table1.column1.name=TIMESTAMP@table1.column2.name=APPLNAME@table1.column3.name=LOCALIP@table1.column4.name=REMOTEIP@table1.column5.name=ASID@table1.column6.name=HEXCONNNUM@table1.column7.name=STARTTM@table1.column8.name=CONNDUR@table1.column9.name=CONNSTATUS@table1.column10.name=TOTBYTRCVD@table1.column11.name=TOTBYTOUT@table1.column12.name=TOTBYTTOT@table1.column13.name=BYTSININT@table1.column14.name=BYTSOUTINT@table1.column15.name=BYTSTOTINT@table1.column16.name=IDLETIME@table1.column17.name=BYTERATE@table1.column18.name=RTRIPTIME@table1.column19.name=RTRIPVAR@table1.column20.name=TAPPL@table1.column21.name=TLU@table1.column22.name=TNSESTYP@table1.column23.name=TCLUSER@table1.column24.name=TLOGNM@table1.column25.name=REXMITSINT@table1.column26.name=REXMITSTOT@table1.column27.name=REXMITSPCT@table1.column28.name=REXMITSRT@table1.column29.name=LCLWINSZFR@table1.column30.name=REMWINSZFR@table1.column31.name=MAXSWSZ@table1.column32.name=CONGWSZ@table1.column33.name=SENDWSZ@table1.column34.name=SLSTTHR@table1.column35.name=INTERFACEN@table1.column36.name=REGAIQ@table1.column37.name=INIFNM@table1.column38.name=BYTEOUTRT@table1.column39.name=BYTEINRT@table1.column40.name=SEGRATEOUT@table1.column41.name=SEGRATEIN@table1.column42.name=SEGRATETOT@table1.column43.name=SEGSOUTTOT@table1.column44.name=SEGSINTOT@table1.column45.name=SEGSOUTINT@table1.column46.name=SEGSININT@table1.column47.name=SEGSTOTINT@table1.column48.name=OOOSEGINT@table1.column49.name=OOOSEGTOT@table1.column50.name=OOOSEGPCT@table1.column51.name=MAXSEGSZ@table1.column52.name=DUPACKS@table1.column53.name=APPLPORT@table1.column54.name=DVIPA@table1.column55.name=OPENTYP@table1.column56.name=OUTBYBUF@table1.column57.name=OUTQDTS@table1.column58.name=INBYBUF@table1.column59.name=INQDTS@table1.column60.name=RECBUFSZ@table1.column61.name=SNDBUFSZ@table1.column62.name=SCCONTYP@table1.column63.name=SRSRCID@table1.column64.name=POLSTAT@table1.column65.name=TLSSTAT@table1.column66.name=NSSLPROT@table1.column67.name=SSLSTYP@table1.column68.name=NCIPH@table1.column69.name=PTNRUID@table1.column70.name=APPLDATA@table1.column71.name=ORIGINNODE@table1.column72.name=SYSID@table1.column73.name=TCPIPNAME@table1.column74.name=LCLPORTS@table1.column75.name=REMPORTS@table1.column76.name=SEGSTOT64@table1.column77.name=STALL@table1.column78.name=SMCRCFG@table1.column79.name=DRSELIGIBL@table1.column80.name=DRSACTIVE@table1.column81.name=SMCDCFG@table1.column82.name=ORSELIGIBL@table1.column83.name=ORSACTIVE@table1.column84.name=ORSSNDBUF@table1.column85.name=AUTODELAY@table1.column86.name=DELAYACK@table1.column87.name=REUSEREQ@table1.column88.name=FIPS140@table1.column89.name=FIPSMODE@table1.column90.name=SMCRREASON@table1.column91.name=LCLLINKID@table1.column92.name=RMTLINKID@table1.column93.name=SMCRSTATUS@table1.column94.name=RCACHED@table1.column95.name=DCACHED@table1.column96.name=RCVWND@table1.column97.name=SESSID@table1.column98.name=SMCDSTATUS@table1.column99.name=SMCDREASON@table1.column100.name=KEYSHARE@table1.columnCount=100@tableCount=1@filter1.connector=AND@filter1.column=KN3TCP.APPLNAME@filter1.operator=EQ@filter1.value=$APPLNAME$@filter2.connector=AND@filter2.column=ORIGINNODE@filter2.operator=EQ@filter2.value=$NODE$@filter3.connector=AND@filter3.column=BYTERATE@filter3.operator=GE@filter3.value=1024@filter3.type=I@filterCount=3@readonly=T@property1.name=-1021A@property1.value=kn3.KN3TCP_TYPE@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TCP99.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * (C) Copyright IBM Corporation 1999, 2006                                     *
* * (C) Copyright Candle Corporation 1999, 2006.  All rights reserved.           *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks  TCP 99
* *                      Returns attributes for all TCP connections.
* *
* *  Table:              KN3TCP
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  02/02/05 RAK       Split up TCN Table
* *
* *
* ********************************************************************************
* IDENT=KN3TCP99;
* AFFINITY=0000000000000000000000002000000000000000000;
* NAME=TCP Connections
* VISIBLE=N
* USER=N3_DEV
* DESC=This query returns attributes for all TCP connections.
* TABLE=KN3.KN3TCP;
* COLUMNS=TIMESTAMP;
* COLUMNS=APPLNAME;
* COLUMNS=LOCALIP;
* COLUMNS=LOCALPORT;
* COLUMNS=REMOTEIP;
* COLUMNS=REMPORT;
* COLUMNS=ASID;
* COLUMNS=HEXCONNNUM;
* COLUMNS=STARTTM;
* COLUMNS=CONNDUR;
* COLUMNS=CONNSTATUS;
* COLUMNS=GBYTINTOT;
* COLUMNS=BYTSINTOT;
* COLUMNS=GBYTOUTTOT;
* COLUMNS=BYTSOUTTOT;
* COLUMNS=GBYTTOTTOT;
* COLUMNS=BYTSTOTTOT;
* COLUMNS=BYTSININT;
* COLUMNS=BYTSOUTINT;
* COLUMNS=BYTSTOTINT;
* COLUMNS=IDLETIME;
* COLUMNS=BYTERATE;
* COLUMNS=RTRIPTIME;
* COLUMNS=RTRIPVAR;
* COLUMNS=TAPPL;
* COLUMNS=TLU;
* COLUMNS=REXMITSINT;
* COLUMNS=REXMITSTOT;
* COLUMNS=REXMITSPCT;
* COLUMNS=REXMITSRT;
* COLUMNS=LCLWINSZFR;
* COLUMNS=REMWINSZFR;
* COLUMNS=INTERFACEN;
* COLUMNS=BYTEOUTRT;
* COLUMNS=BYTEINRT;
* COLUMNS=SEGRATEOUT;
* COLUMNS=SEGRATEIN;
* COLUMNS=SEGRATETOT;
* COLUMNS=SEGSOUTTOT;
* COLUMNS=SEGSINTOT;
* COLUMNS=SEGSTOTTOT;
* COLUMNS=SEGSOUTINT;
* COLUMNS=SEGSININT;
* COLUMNS=SEGSTOTINT;
* COLUMNS=OOOSEGINT;
* COLUMNS=OOOSEGTOT;
* COLUMNS=OOOSEGPCT;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=TCPIPNAME;
* COLUMNS=LCLPORTS;
* COLUMNS=REMPORTS;
* PRED=ORIGINNODE = $NODE$;
* PRED=AND BYTERATE >= 1024;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TCP99';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TCP99',
  'KN3',
  '0000000000000000000000002000000000000000000',
  'P',
  'TCP Connections',
  'This query returns attributes for all TCP connections.',
  'N3_DEV',
  '1130530071959000',
'at=$THRUNODE$@table1.name=KN3TCP@table1.column1.name=TIMESTAMP@table1.column2.name=APPLNAME@table1.column3.name=LOCALIP@table1.column4.name=LOCALPORT@table1.column5.name=REMOTEIP@table1.column6.name=REMPORT@table1.column7.name=ASID@table1.column8.name=HEXCONNNUM@table1.column9.name=STARTTM@table1.column10.name=CONNDUR@table1.column11.name=CONNSTATUS@table1.column12.name=GBYTINTOT@table1.column13.name=BYTSINTOT@table1.column14.name=GBYTOUTTOT@table1.column15.name=BYTSOUTTOT@table1.column16.name=GBYTTOTTOT@table1.column17.name=BYTSTOTTOT@table1.column18.name=BYTSININT@table1.column19.name=BYTSOUTINT@table1.column20.name=BYTSTOTINT@table1.column21.name=IDLETIME@table1.column22.name=BYTERATE@table1.column23.name=RTRIPTIME@table1.column24.name=RTRIPVAR@table1.column25.name=TAPPL@table1.column26.name=TLU@table1.column27.name=REXMITSINT@table1.column28.name=REXMITSTOT@table1.column29.name=REXMITSPCT@table1.column30.name=REXMITSRT@table1.column31.name=LCLWINSZFR@table1.column32.name=REMWINSZFR@table1.column33.name=INTERFACEN@table1.column34.name=BYTEOUTRT@table1.column35.name=BYTEINRT@table1.column36.name=SEGRATEOUT@table1.column37.name=SEGRATEIN@table1.column38.name=SEGRATETOT@table1.column39.name=SEGSOUTTOT@table1.column40.name=SEGSINTOT@table1.column41.name=SEGSTOTTOT@table1.column42.name=SEGSOUTINT@table1.column43.name=SEGSININT@table1.column44.name=SEGSTOTINT@table1.column45.name=OOOSEGINT@table1.column46.name=OOOSEGTOT@table1.column47.name=OOOSEGPCT@table1.column48.name=ORIGINNODE@table1.column49.name=SYSID@table1.column50.name=TCPIPNAME@table1.column51.name=LCLPORTS@table1.column52.name=REMPORTS@table1.columnCount=52@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=BYTERATE@filter2.operator=GE@filter2.value=1024@filter2.type=I@filterCount=2@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TCP99_v4101.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * � Copyright IBM Corporation 1999, 2007.  All rights reserved.                *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410.1
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks  TCP 99
* *                      Returns attributes for all TCP connections.
* *
* *  Table:              KN3TCP
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION                
* *  --- -------- ------- ------ -----  -------------------------- 
* *  @00=F47491  ,HKN3410,042907,MPATT: Attribute Updates for DVIPA
* ********************************************************************************
* IDENT=KN3TCP99:4101;
* AFFINITY=000000000000000000000000200000000G000000000;
* NAME=TCP Connections
* VISIBLE=N
* USER=N3_DEV
* DESC=This query returns attributes for all TCP connections.
* TABLE=KN3.KN3TCP;
* COLUMNS=TIMESTAMP;
* COLUMNS=APPLNAME;
* COLUMNS=LOCALIP;
* COLUMNS=LOCALPORT;
* COLUMNS=REMOTEIP;
* COLUMNS=REMPORT;
* COLUMNS=ASID;
* COLUMNS=HEXCONNNUM;
* COLUMNS=STARTTM;
* COLUMNS=CONNDUR;
* COLUMNS=CONNSTATUS;
* COLUMNS=GBYTINTOT;
* COLUMNS=BYTSINTOT;
* COLUMNS=GBYTOUTTOT;
* COLUMNS=BYTSOUTTOT;
* COLUMNS=GBYTTOTTOT;
* COLUMNS=BYTSTOTTOT;
* COLUMNS=BYTSININT;
* COLUMNS=BYTSOUTINT;
* COLUMNS=BYTSTOTINT;
* COLUMNS=IDLETIME;
* COLUMNS=BYTERATE;
* COLUMNS=RTRIPTIME;
* COLUMNS=RTRIPVAR;
* COLUMNS=TAPPL;
* COLUMNS=TLU;
* COLUMNS=REXMITSINT;
* COLUMNS=REXMITSTOT;
* COLUMNS=REXMITSPCT;
* COLUMNS=REXMITSRT;
* COLUMNS=LCLWINSZFR;
* COLUMNS=REMWINSZFR;
* COLUMNS=INTERFACEN;
* COLUMNS=BYTEOUTRT;
* COLUMNS=BYTEINRT;
* COLUMNS=SEGRATEOUT;
* COLUMNS=SEGRATEIN;
* COLUMNS=SEGRATETOT;
* COLUMNS=SEGSOUTTOT;
* COLUMNS=SEGSINTOT;
* COLUMNS=SEGSTOTTOT;
* COLUMNS=SEGSOUTINT;
* COLUMNS=SEGSININT;
* COLUMNS=SEGSTOTINT;
* COLUMNS=OOOSEGINT;
* COLUMNS=OOOSEGTOT;
* COLUMNS=OOOSEGPCT;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=TCPIPNAME;
* COLUMNS=LCLPORTS;
* COLUMNS=REMPORTS;
* COLUMNS=APPLPORT;
* COLUMNS=DVIPA;
* PRED=ORIGINNODE = $NODE$;
* PRED=AND BYTERATE >= 1024;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TCP99:4101';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TCP99:4101',
  'KN3',
  '000000000000000000000000200000000G000000000',
  'P',
  'TCP Connections',
  'This query returns attributes for all TCP connections.',
  'N3_DEV',
  '1130530071959000',
'at=$THRUNODE$@table1.name=KN3TCP@table1.column1.name=TIMESTAMP@table1.column2.name=APPLNAME@table1.column3.name=LOCALIP@table1.column4.name=LOCALPORT@table1.column5.name=REMOTEIP@table1.column6.name=REMPORT@table1.column7.name=ASID@table1.column8.name=HEXCONNNUM@table1.column9.name=STARTTM@table1.column10.name=CONNDUR@table1.column11.name=CONNSTATUS@table1.column12.name=GBYTINTOT@table1.column13.name=BYTSINTOT@table1.column14.name=GBYTOUTTOT@table1.column15.name=BYTSOUTTOT@table1.column16.name=GBYTTOTTOT@table1.column17.name=BYTSTOTTOT@table1.column18.name=BYTSININT@table1.column19.name=BYTSOUTINT@table1.column20.name=BYTSTOTINT@table1.column21.name=IDLETIME@table1.column22.name=BYTERATE@table1.column23.name=RTRIPTIME@table1.column24.name=RTRIPVAR@table1.column25.name=TAPPL@table1.column26.name=TLU@table1.column27.name=REXMITSINT@table1.column28.name=REXMITSTOT@table1.column29.name=REXMITSPCT@table1.column30.name=REXMITSRT@table1.column31.name=LCLWINSZFR@table1.column32.name=REMWINSZFR@table1.column33.name=INTERFACEN@table1.column34.name=BYTEOUTRT@table1.column35.name=BYTEINRT@table1.column36.name=SEGRATEOUT@table1.column37.name=SEGRATEIN@table1.column38.name=SEGRATETOT@table1.column39.name=SEGSOUTTOT@table1.column40.name=SEGSINTOT@table1.column41.name=SEGSTOTTOT@table1.column42.name=SEGSOUTINT@table1.column43.name=SEGSININT@table1.column44.name=SEGSTOTINT@table1.column45.name=OOOSEGINT@table1.column46.name=OOOSEGTOT@table1.column47.name=OOOSEGPCT@table1.column48.name=ORIGINNODE@table1.column49.name=SYSID@table1.column50.name=TCPIPNAME@table1.column51.name=LCLPORTS@table1.column52.name=REMPORTS@table1.column53.name=APPLPORT@table1.column54.name=DVIPA@table1.columnCount=54@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=BYTERATE@filter2.operator=GE@filter2.value=1024@filter2.type=I@filterCount=2@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TCP99_v4200.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * � Copyright IBM Corporation 2009                                             *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            420
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks  TCP 99
* *
* *  Query Name:         TCP Connections
* *
* *  Query Desc:         This query returns attributes for all TCP connections.
* *
* *  Table:              KN3TCP
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION                
* *  --- -------- ------- ------ -----  -------------------------- 
* *  @00=TAKEACT ,HKN3420,081408,MPATT: Add QUERYTYPE for Take Action menu
* *  @01=DCR96   ,HKN3420,011209,MPATT: DCR96 Query best practices
* ********************************************************************************
* IDENT=KN3TCP99:4200;
* AFFINITY=0000000000000000000000002000000010000000000;
* NAME=Kn3:KN31102;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=Kn3:KN32008100123851144;
* TABLE=KN3.KN3TCP;
* COLUMNS=TIMESTAMP;
* COLUMNS=APPLNAME;
* COLUMNS=LOCALIP;
* COLUMNS=LOCALPORT;
* COLUMNS=REMOTEIP;
* COLUMNS=REMPORT;
* COLUMNS=ASID;
* COLUMNS=HEXCONNNUM;
* COLUMNS=STARTTM;
* COLUMNS=CONNDUR;
* COLUMNS=CONNSTATUS;
* COLUMNS=GBYTINTOT;
* COLUMNS=BYTSINTOT;
* COLUMNS=GBYTOUTTOT;
* COLUMNS=BYTSOUTTOT;
* COLUMNS=GBYTTOTTOT;
* COLUMNS=BYTSTOTTOT;
* COLUMNS=BYTSININT;
* COLUMNS=BYTSOUTINT;
* COLUMNS=BYTSTOTINT;
* COLUMNS=IDLETIME;
* COLUMNS=BYTERATE;
* COLUMNS=RTRIPTIME;
* COLUMNS=RTRIPVAR;
* COLUMNS=TAPPL;
* COLUMNS=TLU;
* COLUMNS=REXMITSINT;
* COLUMNS=REXMITSTOT;
* COLUMNS=REXMITSPCT;
* COLUMNS=REXMITSRT;
* COLUMNS=LCLWINSZFR;
* COLUMNS=REMWINSZFR;
* COLUMNS=INTERFACEN;
* COLUMNS=BYTEOUTRT;
* COLUMNS=BYTEINRT;
* COLUMNS=SEGRATEOUT;
* COLUMNS=SEGRATEIN;
* COLUMNS=SEGRATETOT;
* COLUMNS=SEGSOUTTOT;
* COLUMNS=SEGSINTOT;
* COLUMNS=SEGSTOTTOT;
* COLUMNS=SEGSOUTINT;
* COLUMNS=SEGSININT;
* COLUMNS=SEGSTOTINT;
* COLUMNS=OOOSEGINT;
* COLUMNS=OOOSEGTOT;
* COLUMNS=OOOSEGPCT;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=TCPIPNAME;
* COLUMNS=LCLPORTS;
* COLUMNS=REMPORTS;
* COLUMNS=APPLPORT;
* COLUMNS=DVIPA;
* PRED=ORIGINNODE = $NODE$;
* PRED=AND BYTERATE >= 1024;
* QUERYTYPE=kn3.KN3TCP_TYPE;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TCP99:4200';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TCP99:4200',
  'KN3',
  '0000000000000000000000002000000010000000000',
  'P',
  'Kn3:KN31102',
  'Kn3:KN32008100123851144',
  'N3_DEV',
  '1130530071959000',
'at=$THRUNODE$@table1.name=KN3TCP@table1.column1.name=TIMESTAMP@table1.column2.name=APPLNAME@table1.column3.name=LOCALIP@table1.column4.name=LOCALPORT@table1.column5.name=REMOTEIP@table1.column6.name=REMPORT@table1.column7.name=ASID@table1.column8.name=HEXCONNNUM@table1.column9.name=STARTTM@table1.column10.name=CONNDUR@table1.column11.name=CONNSTATUS@table1.column12.name=GBYTINTOT@table1.column13.name=BYTSINTOT@table1.column14.name=GBYTOUTTOT@table1.column15.name=BYTSOUTTOT@table1.column16.name=GBYTTOTTOT@table1.column17.name=BYTSTOTTOT@table1.column18.name=BYTSININT@table1.column19.name=BYTSOUTINT@table1.column20.name=BYTSTOTINT@table1.column21.name=IDLETIME@table1.column22.name=BYTERATE@table1.column23.name=RTRIPTIME@table1.column24.name=RTRIPVAR@table1.column25.name=TAPPL@table1.column26.name=TLU@table1.column27.name=REXMITSINT@table1.column28.name=REXMITSTOT@table1.column29.name=REXMITSPCT@table1.column30.name=REXMITSRT@table1.column31.name=LCLWINSZFR@table1.column32.name=REMWINSZFR@table1.column33.name=INTERFACEN@table1.column34.name=BYTEOUTRT@table1.column35.name=BYTEINRT@table1.column36.name=SEGRATEOUT@table1.column37.name=SEGRATEIN@table1.column38.name=SEGRATETOT@table1.column39.name=SEGSOUTTOT@table1.column40.name=SEGSINTOT@table1.column41.name=SEGSTOTTOT@table1.column42.name=SEGSOUTINT@table1.column43.name=SEGSININT@table1.column44.name=SEGSTOTINT@table1.column45.name=OOOSEGINT@table1.column46.name=OOOSEGTOT@table1.column47.name=OOOSEGPCT@table1.column48.name=ORIGINNODE@table1.column49.name=SYSID@table1.column50.name=TCPIPNAME@table1.column51.name=LCLPORTS@table1.column52.name=REMPORTS@table1.column53.name=APPLPORT@table1.column54.name=DVIPA@table1.columnCount=54@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=BYTERATE@filter2.operator=GE@filter2.value=1024@filter2.type=I@filterCount=2@property1.name=-1021A@property1.value=kn3.KN3TCP_TYPE@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3tcp99_v4203.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * � Copyright IBM Corporation 2010                                             *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            4203
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks  TCP 99
* *
* *  Query Name:         TCP Connections
* *
* *  Query Desc:         This query returns attributes for all TCP connections
* *                      (V4203).
* *
* *  Table:              KN3TCP
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION                
* *  --- -------- ------- ------ -----  -------------------------- 
* *  @00=RTC9482 ,HKN3423,060110,MGOUV: Update TCN/TCP/TCL/UDP Conn.
* *  @01=CS151177,HKN3423,070610,MGOUV: z/CS D151177 Implementation 
* ********************************************************************************
* IDENT=KN3TCP99:4203;
* AFFINITY=0000000000000000000000002000000080000000000;
* NAME=Kn3:KN31102;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=Kn3:KN32010051856181012;
* TABLE=KN3.KN3TCP;
* COLUMNS=TIMESTAMP;
* COLUMNS=APPLNAME;
* COLUMNS=LOCALIP;
* COLUMNS=LOCALPORT;
* COLUMNS=REMOTEIP;
* COLUMNS=REMPORT;
* COLUMNS=ASID;
* COLUMNS=HEXCONNNUM;
* COLUMNS=STARTTM;
* COLUMNS=CONNDUR;
* COLUMNS=CONNSTATUS;
* COLUMNS=TOTBYTRCVD;
* COLUMNS=TOTBYTOUT; 
* COLUMNS=TOTBYTTOT; 
* COLUMNS=BYTSININT;
* COLUMNS=BYTSOUTINT;
* COLUMNS=BYTSTOTINT;
* COLUMNS=IDLETIME;
* COLUMNS=BYTERATE;
* COLUMNS=RTRIPTIME;
* COLUMNS=RTRIPVAR;
* COLUMNS=TAPPL;
* COLUMNS=TLU;
* COLUMNS=TNSESTYP;  
* COLUMNS=TCLUSER;   
* COLUMNS=TLOGNM;    
* COLUMNS=REXMITSINT;
* COLUMNS=REXMITSTOT;
* COLUMNS=REXMITSPCT;
* COLUMNS=REXMITSRT;
* COLUMNS=LCLWINSZFR;
* COLUMNS=REMWINSZFR;
* COLUMNS=MAXSWSZ;   
* COLUMNS=CONGWSZ;   
* COLUMNS=SENDWSZ;   
* COLUMNS=SLSTTHR;   
* COLUMNS=INTERFACEN;
* COLUMNS=REGAIQ;   
* COLUMNS=INIFNM;    
* COLUMNS=BYTEOUTRT;
* COLUMNS=BYTEINRT;
* COLUMNS=SEGRATEOUT;
* COLUMNS=SEGRATEIN;
* COLUMNS=SEGRATETOT;
* COLUMNS=SEGSOUTTOT;
* COLUMNS=SEGSINTOT;
* COLUMNS=SEGSTOTTOT;
* COLUMNS=SEGSOUTINT;
* COLUMNS=SEGSININT;
* COLUMNS=SEGSTOTINT;
* COLUMNS=OOOSEGINT;
* COLUMNS=OOOSEGTOT;
* COLUMNS=OOOSEGPCT;
* COLUMNS=MAXSEGSZ;  
* COLUMNS=DUPACKS;   
* COLUMNS=APPLPORT;
* COLUMNS=DVIPA;
* COLUMNS=OPENTYP;   
* COLUMNS=OUTBYBUF;  
* COLUMNS=OUTQDTS;   
* COLUMNS=INBYBUF;   
* COLUMNS=INQDTS;    
* COLUMNS=RECBUFSZ;  
* COLUMNS=SNDBUFSZ;  
* COLUMNS=SCCONTYP;  
* COLUMNS=SRSRCID;   
* COLUMNS=POLSTAT;   
* COLUMNS=TLSSTAT;   
* COLUMNS=NSSLPROT;  
* COLUMNS=SSLSTYP;   
* COLUMNS=NCIPH;     
* COLUMNS=PTNRUID;   
* COLUMNS=APPLDATA;  
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=TCPIPNAME;
* COLUMNS=LCLPORTS;
* COLUMNS=REMPORTS;
* COLUMNS=GBYTINTOT;
* COLUMNS=BYTSINTOT;
* COLUMNS=GBYTOUTTOT;
* COLUMNS=BYTSOUTTOT;
* COLUMNS=GBYTTOTTOT;
* COLUMNS=BYTSTOTTOT;
* PRED=ORIGINNODE = $NODE$;
* PRED=AND BYTERATE >= 1024;
* QUERYTYPE=kn3.KN3TCP_TYPE;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TCP99:4203';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TCP99:4203',
  'KN3',
  '0000000000000000000000002000000080000000000',
  'P',
  'Kn3:KN31102',
  'Kn3:KN32010051856181012',
  'N3_DEV',
  '1130530071959000',
'at=$THRUNODE$@table1.name=KN3TCP@table1.column1.name=TIMESTAMP@table1.column2.name=APPLNAME@table1.column3.name=LOCALIP@table1.column4.name=LOCALPORT@table1.column5.name=REMOTEIP@table1.column6.name=REMPORT@table1.column7.name=ASID@table1.column8.name=HEXCONNNUM@table1.column9.name=STARTTM@table1.column10.name=CONNDUR@table1.column11.name=CONNSTATUS@table1.column12.name=TOTBYTRCVD@table1.column13.name=TOTBYTOUT@table1.column14.name=TOTBYTTOT@table1.column15.name=BYTSININT@table1.column16.name=BYTSOUTINT@table1.column17.name=BYTSTOTINT@table1.column18.name=IDLETIME@table1.column19.name=BYTERATE@table1.column20.name=RTRIPTIME@table1.column21.name=RTRIPVAR@table1.column22.name=TAPPL@table1.column23.name=TLU@table1.column24.name=TNSESTYP@table1.column25.name=TCLUSER@table1.column26.name=TLOGNM@table1.column27.name=REXMITSINT@table1.column28.name=REXMITSTOT@table1.column29.name=REXMITSPCT@table1.column30.name=REXMITSRT@table1.column31.name=LCLWINSZFR@table1.column32.name=REMWINSZFR@table1.column33.name=MAXSWSZ@table1.column34.name=CONGWSZ@table1.column35.name=SENDWSZ@table1.column36.name=SLSTTHR@table1.column37.name=INTERFACEN@table1.column38.name=REGAIQ@table1.column39.name=INIFNM@table1.column40.name=BYTEOUTRT@table1.column41.name=BYTEINRT@table1.column42.name=SEGRATEOUT@table1.column43.name=SEGRATEIN@table1.column44.name=SEGRATETOT@table1.column45.name=SEGSOUTTOT@table1.column46.name=SEGSINTOT@table1.column47.name=SEGSTOTTOT@table1.column48.name=SEGSOUTINT@table1.column49.name=SEGSININT@table1.column50.name=SEGSTOTINT@table1.column51.name=OOOSEGINT@table1.column52.name=OOOSEGTOT@table1.column53.name=OOOSEGPCT@table1.column54.name=MAXSEGSZ@table1.column55.name=DUPACKS@table1.column56.name=APPLPORT@table1.column57.name=DVIPA@table1.column58.name=OPENTYP@table1.column59.name=OUTBYBUF@table1.column60.name=OUTQDTS@table1.column61.name=INBYBUF@table1.column62.name=INQDTS@table1.column63.name=RECBUFSZ@table1.column64.name=SNDBUFSZ@table1.column65.name=SCCONTYP@table1.column66.name=SRSRCID@table1.column67.name=POLSTAT@table1.column68.name=TLSSTAT@table1.column69.name=NSSLPROT@table1.column70.name=SSLSTYP@table1.column71.name=NCIPH@table1.column72.name=PTNRUID@table1.column73.name=APPLDATA@table1.column74.name=ORIGINNODE@table1.column75.name=SYSID@table1.column76.name=TCPIPNAME@table1.column77.name=LCLPORTS@table1.column78.name=REMPORTS@table1.column79.name=GBYTINTOT@table1.column80.name=BYTSINTOT@table1.column81.name=GBYTOUTTOT@table1.column82.name=BYTSOUTTOT@table1.column83.name=GBYTTOTTOT@table1.column84.name=BYTSTOTTOT@table1.columnCount=84@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=BYTERATE@filter2.operator=GE@filter2.value=1024@filter2.type=I@filterCount=2@property1.name=-1021A@property1.value=kn3.KN3TCP_TYPE@propertyCount=1@history=F@');

*   File created by Helper Version 12.355
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TCP99.txt
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * � Copyright IBM Corporation 2020.  All rights reserved.                      *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            56004
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks TCP 99
* *
* *  Query Name:         TCP Connections
* *
* *  Query Desc:         This query returns attributes for all TCP connections
* *                      (V56004).
* *
* *  Table:              KN3TCP
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION               
* *  --- -------- ------- ------ -----  ------------------------- 
* *  @00=OA60282 ,HKN3560,112420,KBEAU: SMC Support
* *
* ********************************************************************************
* IDENT=KN3TCP99:56004;
* DAFFINITY=%IBM.STATIC149;
* DVERSION=53;
* NAME=TCP Connections;
* VISIBLE=N;
* USER=N3_DEV;
* READONLY=Y;
* DESC=This query returns attributes for all TCP connections (V56004).;
* TABLE=KN3.KN3TCP;
* COLUMNS=TIMESTAMP;
* COLUMNS=APPLNAME;
* COLUMNS=LOCALIP;
* COLUMNS=REMOTEIP;
* COLUMNS=ASID;
* COLUMNS=HEXCONNNUM;
* COLUMNS=STARTTM;
* COLUMNS=CONNDUR;
* COLUMNS=CONNSTATUS;
* COLUMNS=TOTBYTRCVD;
* COLUMNS=TOTBYTOUT; 
* COLUMNS=TOTBYTTOT; 
* COLUMNS=BYTSININT;
* COLUMNS=BYTSOUTINT;
* COLUMNS=BYTSTOTINT;
* COLUMNS=IDLETIME;
* COLUMNS=BYTERATE;
* COLUMNS=RTRIPTIME;
* COLUMNS=RTRIPVAR;
* COLUMNS=TAPPL;
* COLUMNS=TLU;
* COLUMNS=TNSESTYP;  
* COLUMNS=TCLUSER;   
* COLUMNS=TLOGNM;    
* COLUMNS=REXMITSINT;
* COLUMNS=REXMITSTOT;
* COLUMNS=REXMITSPCT;
* COLUMNS=REXMITSRT;
* COLUMNS=LCLWINSZFR;
* COLUMNS=REMWINSZFR;
* COLUMNS=MAXSWSZ;   
* COLUMNS=CONGWSZ;   
* COLUMNS=SENDWSZ;   
* COLUMNS=SLSTTHR;   
* COLUMNS=INTERFACEN;
* COLUMNS=REGAIQ;   
* COLUMNS=INIFNM;    
* COLUMNS=BYTEOUTRT;
* COLUMNS=BYTEINRT;
* COLUMNS=SEGRATEOUT;
* COLUMNS=SEGRATEIN;
* COLUMNS=SEGRATETOT;
* COLUMNS=SEGSOUTTOT;
* COLUMNS=SEGSINTOT;
* COLUMNS=SEGSOUTINT;
* COLUMNS=SEGSININT;
* COLUMNS=SEGSTOTINT;
* COLUMNS=OOOSEGINT;
* COLUMNS=OOOSEGTOT;
* COLUMNS=OOOSEGPCT;
* COLUMNS=MAXSEGSZ;  
* COLUMNS=DUPACKS;   
* COLUMNS=APPLPORT;
* COLUMNS=DVIPA;
* COLUMNS=OPENTYP;   
* COLUMNS=OUTBYBUF;  
* COLUMNS=OUTQDTS;   
* COLUMNS=INBYBUF;   
* COLUMNS=INQDTS;    
* COLUMNS=RECBUFSZ;  
* COLUMNS=SNDBUFSZ;  
* COLUMNS=SCCONTYP;  
* COLUMNS=SRSRCID;   
* COLUMNS=POLSTAT;   
* COLUMNS=TLSSTAT;   
* COLUMNS=NSSLPROT;  
* COLUMNS=SSLSTYP;   
* COLUMNS=NCIPH;     
* COLUMNS=PTNRUID;   
* COLUMNS=APPLDATA;  
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=TCPIPNAME;
* COLUMNS=LCLPORTS;
* COLUMNS=REMPORTS;
* * COLUMNS=SFILLER;
* COLUMNS=SEGSTOT64;
* COLUMNS=STALL;
* COLUMNS=SMCRCFG;
* COLUMNS=DRSELIGIBL;
* COLUMNS=DRSACTIVE;
* COLUMNS=SMCDCFG;
* COLUMNS=ORSELIGIBL;
* COLUMNS=ORSACTIVE;
* COLUMNS=ORSSNDBUF;
* COLUMNS=AUTODELAY;
* COLUMNS=DELAYACK;
* COLUMNS=REUSEREQ;
* COLUMNS=FIPS140;
* COLUMNS=FIPSMODE;
* COLUMNS=SMCRREASON;
* COLUMNS=LCLLINKID;
* COLUMNS=RMTLINKID;
* COLUMNS=SMCRSTATUS;
* COLUMNS=RCACHED;
* COLUMNS=DCACHED;
* COLUMNS=RCVWND;
* COLUMNS=SESSID;
* COLUMNS=SMCDSTATUS;
* COLUMNS=SMCDREASON;
* COLUMNS=KEYSHARE;
* PRED=ORIGINNODE = $NODE$;
* PRED=AND BYTERATE >= 1024;
* QUERYTYPE=kn3.KN3TCP_TYPE;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TCP99:56004';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TCP99:56004',
  'KN3',
  '%IBM.STATIC149          000000000r000000000',
  'P',
  'TCP Connections',
  'This query returns attributes for all TCP connections (V56004).',
  'N3_DEV',
  '1201201162512000',
'at=$THRUNODE$@table1.name=KN3TCP@table1.column1.name=TIMESTAMP@table1.column2.name=APPLNAME@table1.column3.name=LOCALIP@table1.column4.name=REMOTEIP@table1.column5.name=ASID@table1.column6.name=HEXCONNNUM@table1.column7.name=STARTTM@table1.column8.name=CONNDUR@table1.column9.name=CONNSTATUS@table1.column10.name=TOTBYTRCVD@table1.column11.name=TOTBYTOUT@table1.column12.name=TOTBYTTOT@table1.column13.name=BYTSININT@table1.column14.name=BYTSOUTINT@table1.column15.name=BYTSTOTINT@table1.column16.name=IDLETIME@table1.column17.name=BYTERATE@table1.column18.name=RTRIPTIME@table1.column19.name=RTRIPVAR@table1.column20.name=TAPPL@table1.column21.name=TLU@table1.column22.name=TNSESTYP@table1.column23.name=TCLUSER@table1.column24.name=TLOGNM@table1.column25.name=REXMITSINT@table1.column26.name=REXMITSTOT@table1.column27.name=REXMITSPCT@table1.column28.name=REXMITSRT@table1.column29.name=LCLWINSZFR@table1.column30.name=REMWINSZFR@table1.column31.name=MAXSWSZ@table1.column32.name=CONGWSZ@table1.column33.name=SENDWSZ@table1.column34.name=SLSTTHR@table1.column35.name=INTERFACEN@table1.column36.name=REGAIQ@table1.column37.name=INIFNM@table1.column38.name=BYTEOUTRT@table1.column39.name=BYTEINRT@table1.column40.name=SEGRATEOUT@table1.column41.name=SEGRATEIN@table1.column42.name=SEGRATETOT@table1.column43.name=SEGSOUTTOT@table1.column44.name=SEGSINTOT@table1.column45.name=SEGSOUTINT@table1.column46.name=SEGSININT@table1.column47.name=SEGSTOTINT@table1.column48.name=OOOSEGINT@table1.column49.name=OOOSEGTOT@table1.column50.name=OOOSEGPCT@table1.column51.name=MAXSEGSZ@table1.column52.name=DUPACKS@table1.column53.name=APPLPORT@table1.column54.name=DVIPA@table1.column55.name=OPENTYP@table1.column56.name=OUTBYBUF@table1.column57.name=OUTQDTS@table1.column58.name=INBYBUF@table1.column59.name=INQDTS@table1.column60.name=RECBUFSZ@table1.column61.name=SNDBUFSZ@table1.column62.name=SCCONTYP@table1.column63.name=SRSRCID@table1.column64.name=POLSTAT@table1.column65.name=TLSSTAT@table1.column66.name=NSSLPROT@table1.column67.name=SSLSTYP@table1.column68.name=NCIPH@table1.column69.name=PTNRUID@table1.column70.name=APPLDATA@table1.column71.name=ORIGINNODE@table1.column72.name=SYSID@table1.column73.name=TCPIPNAME@table1.column74.name=LCLPORTS@table1.column75.name=REMPORTS@table1.column76.name=SEGSTOT64@table1.column77.name=STALL@table1.column78.name=SMCRCFG@table1.column79.name=DRSELIGIBL@table1.column80.name=DRSACTIVE@table1.column81.name=SMCDCFG@table1.column82.name=ORSELIGIBL@table1.column83.name=ORSACTIVE@table1.column84.name=ORSSNDBUF@table1.column85.name=AUTODELAY@table1.column86.name=DELAYACK@table1.column87.name=REUSEREQ@table1.column88.name=FIPS140@table1.column89.name=FIPSMODE@table1.column90.name=SMCRREASON@table1.column91.name=LCLLINKID@table1.column92.name=RMTLINKID@table1.column93.name=SMCRSTATUS@table1.column94.name=RCACHED@table1.column95.name=DCACHED@table1.column96.name=RCVWND@table1.column97.name=SESSID@table1.column98.name=SMCDSTATUS@table1.column99.name=SMCDREASON@table1.column100.name=KEYSHARE@table1.columnCount=100@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=BYTERATE@filter2.operator=GE@filter2.value=1024@filter2.type=I@filterCount=2@readonly=T@property1.name=-1021A@property1.value=kn3.KN3TCP_TYPE@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3tcp50_v5101.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-T03                                                                     *
* * � Copyright IBM Corporation 2013                                             *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            5101
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks  TCP 50
* *
* *  Query Name:         TCP Connections Health Not Established
* *
* *  Query Desc:         This query returns attributes for TCP connections not
* *                      established (V5101).
* *
* *  Table:              KN3TCP
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION                
* *  --- -------- ------- ------ -----  -------------------------- 
* *  @00=RTCxxxx ,HKN3511,101912,MPATT: Logical navigator queries 
* ********************************************************************************
* IDENT=KN3TCP50:5101;
* DAFFINITY=%IBM.STATIC149;
* DVERSION=13;
* NAME=TCP Connections Health Not Established;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=This query returns attributes for TCP connections not established (V5101);
* TABLE=KN3.KN3TCP;
* COLUMNS=SYSID;
* COLUMNS=TCPIPNAME;
* COLUMNS=APPLNAME;
* COLUMNS=LCLPORTI4;
* COLUMNS=REMOTEIP;
* COLUMNS=CONNSTATUS;
* COLUMNS=STARTTM;
* COLUMNS=CONNDUR;
* COLUMNS=IDLETIME;
* COLUMNS=LOCALIP;
* COLUMNS=REMPORTI4;
* COLUMNS=TLU;
* COLUMNS=HEXCONNNUM;
* COLUMNS=ORIGINNODE;
* PRED=LOCALIP NE 127.0.0.1;
* PRED=AND LOCALIP NE ::1;
* PRED=AND CONNSTATUS NE ESTABLISHED;
* PARMS="NODELIST","*OMEGAMONXE_MAINFRAME_NTWK_TCP",30;
* PARMS="NUM_VERSION","13",2;
* ORDER=DESCENDING CONNSTATUS;
* QUERYTYPE=kn3.KN3TCP_TYPE;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TCP50:5101';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TCP50:5101',
  'KN3',
  '%IBM.STATIC149          000000000D00000000',
  'P',
  'TCP Connections Health Not Established',
  'This query returns attributes for TCP connections not established (V5101)',
  'N3_DEV',
  '1130530071959000',
'at=$THRUNODE$@table1.name=KN3TCP@table1.column1.name=SYSID@table1.column2.name=TCPIPNAME@table1.column3.name=APPLNAME@table1.column4.name=LCLPORTI4@table1.column5.name=REMOTEIP@table1.column6.name=CONNSTATUS@table1.column7.name=STARTTM@table1.column8.name=CONNDUR@table1.column9.name=IDLETIME@table1.column10.name=LOCALIP@table1.column11.name=REMPORTI4@table1.column12.name=TLU@table1.column13.name=HEXCONNNUM@table1.column14.name=ORIGINNODE@table1.columnCount=14@tableCount=1@filter1.connector=AND@filter1.column=LOCALIP@filter1.operator=NE@filter1.value=127.0.0.1@filter2.connector=AND@filter2.column=LOCALIP@filter2.operator=NE@filter2.value=::1@filter3.connector=AND@filter3.column=CONNSTATUS@filter3.operator=NE@filter3.value=ESTABLISHED@filterCount=3@order1.column=CONNSTATUS@order1.sequence=DESCENDING@orderCount=1@parma1.value="NODELIST","*OMEGAMONXE_MAINFRAME_NTWK_TCP",30@parma2.value="NUM_VERSION","13",2@parmaCount=2@property1.name=-1021A@property1.value=kn3.KN3TCP_TYPE@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3tcp51_v5101.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * � Copyright IBM Corporation 2013                                             *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            5101
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks  TCP 51
* *
* *  Query Name:         TCP Connections FIND
* *
* *  Query Desc:         This query returns attributes for TCP connections
* *                      matching FIND criteria (V5101).
* *
* *  Table:              KN3TCP
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION                
* *  --- -------- ------- ------ -----  -------------------------- 
* *  @00=RTCxxxx ,HKN3511,101912,MPATT: Logical navigator queries 
* *  @01=F196052 ,HKN3511,120612,MGOUV: Updated for Enterprise Connections Find 
* *  @02=F203243 ,HKN3511,042413,MGOUV: Updated for NetView Packet Trace 
* ********************************************************************************
* IDENT=KN3TCP51:5101;
* DAFFINITY=%IBM.STATIC149;
* DVERSION=13;
* NAME=TCP Connections FIND;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=This query returns attributes for TCP connections matching FIND criteria (V5101);
* TABLE=KN3.KN3TCP;
* COLUMNS=SYSID;
* COLUMNS=TCPIPNAME;
* COLUMNS=APPLNAME;
* COLUMNS=LOCALIP;
* COLUMNS=LCLPORTI4;
* COLUMNS=REMOTEIP;
* COLUMNS=REMPORTI4;
* COLUMNS=HEXCONNNUM;
* COLUMNS=CONNSTATUS;
* COLUMNS=STARTTM;
* COLUMNS=CONNDUR;
* COLUMNS=IDLETIME;
* COLUMNS=RTRIPTIME;
* COLUMNS=RTRIPVAR;
* COLUMNS=REXMITSRT;
* COLUMNS=REXMITSPCT;
* COLUMNS=REXMITSINT;
* COLUMNS=REXMITSTOT;
* COLUMNS=OOOSEGPCT;
* COLUMNS=OOOSEGINT;
* COLUMNS=OOOSEGTOT;
* COLUMNS=DUPACKS;   
* COLUMNS=CONGWSZ;   
* COLUMNS=LCLWINSZFR;
* COLUMNS=REMWINSZFR;
* COLUMNS=SENDWSZ;   
* COLUMNS=MAXSWSZ;   
* COLUMNS=BYTEINRT;
* COLUMNS=BYTEOUTRT;
* COLUMNS=BYTERATE;
* COLUMNS=BYTSININT;
* COLUMNS=BYTSOUTINT;
* COLUMNS=BYTSTOTINT;
* COLUMNS=TOTBYTRCVD;
* COLUMNS=TOTBYTOUT; 
* COLUMNS=TOTBYTTOT; 
* COLUMNS=SEGRATEIN;
* COLUMNS=SEGRATEOUT;
* COLUMNS=SEGRATETOT;
* COLUMNS=SEGSININT;
* COLUMNS=SEGSOUTINT;
* COLUMNS=SEGSTOTINT;
* COLUMNS=SEGSINTOT;
* COLUMNS=SEGSOUTTOT;
* COLUMNS=SEGSTOTTOT;
* COLUMNS=INBYBUF;   
* COLUMNS=INQDTS;    
* COLUMNS=OUTBYBUF;  
* COLUMNS=OUTQDTS;   
* COLUMNS=RECBUFSZ;  
* COLUMNS=SNDBUFSZ;  
* COLUMNS=INIFNM;    
* COLUMNS=INTERFACEN;
* COLUMNS=OPENTYP;   
* COLUMNS=DVIPA;
* COLUMNS=SCCONTYP;  
* COLUMNS=SLSTTHR;   
* COLUMNS=REGAIQ;   
* COLUMNS=MAXSEGSZ;  
* COLUMNS=ASID;
* COLUMNS=APPLDATA;  
* COLUMNS=SRSRCID;   
* COLUMNS=POLSTAT;   
* COLUMNS=TLSSTAT;   
* COLUMNS=NSSLPROT;  
* COLUMNS=SSLSTYP;   
* COLUMNS=NCIPH;     
* COLUMNS=PTNRUID;   
* COLUMNS=TAPPL;
* COLUMNS=TLU;
* COLUMNS=TNSESTYP;  
* COLUMNS=TCLUSER;   
* COLUMNS=TLOGNM;    
* COLUMNS=ORIGINNODE;
* COLUMNS=TIMESTAMP;
* COLUMNS=APPLPORT;
* COLUMNS=LCLPORTS;
* COLUMNS=AGTNAME;
* COLUMNS=REMPORTS;
* PRED=SYSID LIKE $SYS$;
* PRED=AND TCPIPNAME LIKE $TCPNM$;
* PRED=AND REMOTEIP LIKE $RIP$;
* PRED=AND LOCALIP LIKE $LIP$;
* PRED=AND LCLPORTS LIKE $LPORT$;
* PRED=AND APPLNAME LIKE $APLNM$;
* PRED=AND CONNSTATUS LIKE $CNSTAT$;
* PARMS="NODELIST","*OMEGAMONXE_MAINFRAME_NTWK_TCP",30;
* PARMS="NUM_VERSION","13",2;
* ORDER=DESCENDING RTRIPTIME;
* QUERYTYPE=kn3.KN3TCP_TYPE;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TCP51:5101';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TCP51:5101',
  'KN3',
  '%IBM.STATIC149          000000000D00000000',
  'P',
  'TCP Connections FIND',
  'This query returns attributes for TCP connections matching FIND criteria (V5101)',
  'N3_DEV',
  '1130530071959000',
'at=$THRUNODE$@table1.name=KN3TCP@table1.column1.name=SYSID@table1.column2.name=TCPIPNAME@table1.column3.name=APPLNAME@table1.column4.name=LOCALIP@table1.column5.name=LCLPORTI4@table1.column6.name=REMOTEIP@table1.column7.name=REMPORTI4@table1.column8.name=HEXCONNNUM@table1.column9.name=CONNSTATUS@table1.column10.name=STARTTM@table1.column11.name=CONNDUR@table1.column12.name=IDLETIME@table1.column13.name=RTRIPTIME@table1.column14.name=RTRIPVAR@table1.column15.name=REXMITSRT@table1.column16.name=REXMITSPCT@table1.column17.name=REXMITSINT@table1.column18.name=REXMITSTOT@table1.column19.name=OOOSEGPCT@table1.column20.name=OOOSEGINT@table1.column21.name=OOOSEGTOT@table1.column22.name=DUPACKS@table1.column23.name=CONGWSZ@table1.column24.name=LCLWINSZFR@table1.column25.name=REMWINSZFR@table1.column26.name=SENDWSZ@table1.column27.name=MAXSWSZ@table1.column28.name=BYTEINRT@table1.column29.name=BYTEOUTRT@table1.column30.name=BYTERATE@table1.column31.name=BYTSININT@table1.column32.name=BYTSOUTINT@table1.column33.name=BYTSTOTINT@table1.column34.name=TOTBYTRCVD@table1.column35.name=TOTBYTOUT@table1.column36.name=TOTBYTTOT@table1.column37.name=SEGRATEIN@table1.column38.name=SEGRATEOUT@table1.column39.name=SEGRATETOT@table1.column40.name=SEGSININT@table1.column41.name=SEGSOUTINT@table1.column42.name=SEGSTOTINT@table1.column43.name=SEGSINTOT@table1.column44.name=SEGSOUTTOT@table1.column45.name=SEGSTOTTOT@table1.column46.name=INBYBUF@table1.column47.name=INQDTS@table1.column48.name=OUTBYBUF@table1.column49.name=OUTQDTS@table1.column50.name=RECBUFSZ@table1.column51.name=SNDBUFSZ@table1.column52.name=INIFNM@table1.column53.name=INTERFACEN@table1.column54.name=OPENTYP@table1.column55.name=DVIPA@table1.column56.name=SCCONTYP@table1.column57.name=SLSTTHR@table1.column58.name=REGAIQ@table1.column59.name=MAXSEGSZ@table1.column60.name=ASID@table1.column61.name=APPLDATA@table1.column62.name=SRSRCID@table1.column63.name=POLSTAT@table1.column64.name=TLSSTAT@table1.column65.name=NSSLPROT@table1.column66.name=SSLSTYP@table1.column67.name=NCIPH@table1.column68.name=PTNRUID@table1.column69.name=TAPPL@table1.column70.name=TLU@table1.column71.name=TNSESTYP@table1.column72.name=TCLUSER@table1.column73.name=TLOGNM@table1.column74.name=ORIGINNODE@table1.column75.name=TIMESTAMP@table1.column76.name=APPLPORT@table1.column77.name=LCLPORTS@table1.column78.name=AGTNAME@table1.column79.name=REMPORTS@table1.columnCount=79@tableCount=1@filter1.connector=AND@filter1.column=SYSID@filter1.operator=LIKE@filter1.value=$SYS$@filter2.connector=AND@filter2.column=TCPIPNAME@filter2.operator=LIKE@filter2.value=$TCPNM$@filter3.connector=AND@filter3.column=REMOTEIP@filter3.operator=LIKE@filter3.value=$RIP$@filter4.connector=AND@filter4.column=LOCALIP@filter4.operator=LIKE@filter4.value=$LIP$@filter5.connector=AND@filter5.column=LCLPORTS@filter5.operator=LIKE@filter5.value=$LPORT$@filter6.connector=AND@filter6.column=APPLNAME@filter6.operator=LIKE@filter6.value=$APLNM$@filter7.connector=AND@filter7.column=CONNSTATUS@filter7.operator=LIKE@filter7.value=$CNSTAT$@filterCount=7@order1.column=RTRIPTIME@order1.sequence=DESCENDING@orderCount=1@parma1.value="NODELIST","*OMEGAMONXE_MAINFRAME_NTWK_TCP",30@parma2.value="NUM_VERSION","13",2@parmaCount=2@property1.name=-1021A@property1.value=kn3.KN3TCP_TYPE@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3tcp52_v5101.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-T03                                                                     *
* * � Copyright IBM Corporation 2013                                             *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            5101
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks  TCP 52
* *
* *  Query Name:         TCP Connections Health Idle Time
* *
* *  Query Desc:         This query returns attributes for all TCP connections
* *                      with idle time greater than 10 minutes (V5101).
* *
* *  Table:              KN3TCP
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION                
* *  --- -------- ------- ------ -----  -------------------------- 
* *  @00=RTCxxxx ,HKN3511,101912,MPATT: Logical navigator queries 
* *  @01=F194521 ,HKN3511,111212,MGOUV: Add NODELIST to enterprise queries 
* ********************************************************************************
* IDENT=KN3TCP52:5101;
* DAFFINITY=%IBM.STATIC149;
* DVERSION=13;
* NAME=TCP Connections Health Idle Time;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=This query returns attributes for all TCP connections with idle time greater than 10 minutes (V5101).;
* TABLE=KN3.KN3TCP;
* COLUMNS=SYSID;
* COLUMNS=TCPIPNAME;
* COLUMNS=APPLNAME;
* COLUMNS=LCLPORTI4;
* COLUMNS=REMOTEIP;
* COLUMNS=IDLETIME;
* COLUMNS=CONNSTATUS;
* COLUMNS=REXMITSTOT;
* COLUMNS=OOOSEGTOT;
* COLUMNS=CONNDUR;
* COLUMNS=STARTTM;
* COLUMNS=TOTBYTOUT; 
* COLUMNS=TOTBYTRCVD;
* COLUMNS=DUPACKS;   
* COLUMNS=LOCALIP;
* COLUMNS=REMPORTI4;
* COLUMNS=TLU;
* COLUMNS=HEXCONNNUM;
* COLUMNS=ORIGINNODE;
* PRED=LOCALIP NE 127.0.0.1;
* PRED=AND LOCALIP NE ::1;
* PRED=AND IDLETIME GT 60000;
* PARMS="NODELIST","*OMEGAMONXE_MAINFRAME_NTWK_TCP",30;
* PARMS="NUM_VERSION","13",2;
* ORDER=DESCENDING IDLETIME;
* QUERYTYPE=kn3.KN3TCP_TYPE;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TCP52:5101';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TCP52:5101',
  'KN3',
  '%IBM.STATIC149          000000000D00000000',
  'P',
  'TCP Connections Health Idle Time',
  'This query returns attributes for all TCP connections with idle time greater than 10 minutes (V5101).',
  'N3_DEV',
  '1130530071959000',
'at=$THRUNODE$@table1.name=KN3TCP@table1.column1.name=SYSID@table1.column2.name=TCPIPNAME@table1.column3.name=APPLNAME@table1.column4.name=LCLPORTI4@table1.column5.name=REMOTEIP@table1.column6.name=IDLETIME@table1.column7.name=CONNSTATUS@table1.column8.name=REXMITSTOT@table1.column9.name=OOOSEGTOT@table1.column10.name=CONNDUR@table1.column11.name=STARTTM@table1.column12.name=TOTBYTOUT@table1.column13.name=TOTBYTRCVD@table1.column14.name=DUPACKS@table1.column15.name=LOCALIP@table1.column16.name=REMPORTI4@table1.column17.name=TLU@table1.column18.name=HEXCONNNUM@table1.column19.name=ORIGINNODE@table1.columnCount=19@tableCount=1@filter1.connector=AND@filter1.column=LOCALIP@filter1.operator=NE@filter1.value=127.0.0.1@filter2.connector=AND@filter2.column=LOCALIP@filter2.operator=NE@filter2.value=::1@filter3.connector=AND@filter3.column=IDLETIME@filter3.operator=GT@filter3.value=60000@filter3.type=I@filterCount=3@order1.column=IDLETIME@order1.sequence=DESCENDING@orderCount=1@parma1.value="NODELIST","*OMEGAMONXE_MAINFRAME_NTWK_TCP",30@parma2.value="NUM_VERSION","13",2@parmaCount=2@property1.name=-1021A@property1.value=kn3.KN3TCP_TYPE@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3tcp53_v5101.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-T03                                                                     *
* * � Copyright IBM Corporation 2013                                             *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            5101
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks  TCP 53
* *                      Returns connection data for all TCP connections
* *                      associated with selected application
* *
* *  Query Name:         TCP Connections Health Bytes Buffered
* *
* *  Query Desc:         This query returns all TCP connections associated with 
* *                      bytes buffered (V5101).
* *
* *  Table:              KN3TCP
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION                
* *  --- -------- ------- ------ -----  -------------------------- 
* *  @00=RTCxxxx ,HKN3511,101912,MPATT: Logical navigator queries 
* *  @01=F194521 ,HKN3511,111212,MGOUV: Add NODELIST to enterprise queries 
* ********************************************************************************
* IDENT=KN3TCP53:5101;
* DAFFINITY=%IBM.STATIC149;
* DVERSION=13;
* NAME=TCP Connections Health Bytes Buffered;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=This query returns all TCP connections associated with bytes buffered (V5101).;
* TABLE=KN3.KN3TCP;
* COLUMNS=SYSID;
* COLUMNS=TCPIPNAME;
* COLUMNS=APPLNAME;
* COLUMNS=LCLPORTI4;
* COLUMNS=REMOTEIP;
* COLUMNS=INBYBUF;   
* COLUMNS=OUTBYBUF;  
* COLUMNS=INQDTS;    
* COLUMNS=OUTQDTS;   
* COLUMNS=LOCALIP;
* COLUMNS=REMPORTI4;
* COLUMNS=TLU;
* COLUMNS=HEXCONNNUM;
* COLUMNS=ORIGINNODE;
* PRED=INBYBUF > 0;
* PRED=OR OUTBYBUF > 0;
* PARMS="NODELIST","*OMEGAMONXE_MAINFRAME_NTWK_TCP",30;
* PARMS="NUM_VERSION","13",2;
* ORDER=DESCENDING INBYBUF;
* QUERYTYPE=kn3.KN3TCP_TYPE;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TCP53:5101';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TCP53:5101',
  'KN3',
  '%IBM.STATIC149          000000000D00000000',
  'P',
  'TCP Connections Health Bytes Buffered',
  'This query returns all TCP connections associated with bytes buffered (V5101).',
  'N3_DEV',
  '1130530071959000',
'at=$THRUNODE$@table1.name=KN3TCP@table1.column1.name=SYSID@table1.column2.name=TCPIPNAME@table1.column3.name=APPLNAME@table1.column4.name=LCLPORTI4@table1.column5.name=REMOTEIP@table1.column6.name=INBYBUF@table1.column7.name=OUTBYBUF@table1.column8.name=INQDTS@table1.column9.name=OUTQDTS@table1.column10.name=LOCALIP@table1.column11.name=REMPORTI4@table1.column12.name=TLU@table1.column13.name=HEXCONNNUM@table1.column14.name=ORIGINNODE@table1.columnCount=14@tableCount=1@filter1.connector=AND@filter1.column=INBYBUF@filter1.operator=GT@filter1.value=0@filter1.type=I@filter2.connector=OR@filter2.column=OUTBYBUF@filter2.operator=GT@filter2.value=0@filter2.type=I@filterCount=2@order1.column=INBYBUF@order1.sequence=DESCENDING@orderCount=1@parma1.value="NODELIST","*OMEGAMONXE_MAINFRAME_NTWK_TCP",30@parma2.value="NUM_VERSION","13",2@parmaCount=2@property1.name=-1021A@property1.value=kn3.KN3TCP_TYPE@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3tcp54_v5101.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-T03                                                                     *
* * � Copyright IBM Corporation 2013                                             *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            5101
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks  TCP 50
* *
* *  Query Name:         TCP Connections Health Not Established Count
* *
* *  Query Desc:         This query returns a non-established connection count by 
* *                      application (V5101).
* *
* *  Table:              KN3TCP
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION                
* *  --- -------- ------- ------ -----  -------------------------- 
* *  @00=F194521 ,HKN3511,111312,MGOUV: Add NODELIST to enterprise queries 
* ********************************************************************************
* IDENT=KN3TCP54:5101;
* DAFFINITY=%IBM.STATIC149;
* DVERSION=13;
* NAME=TCP Connections Health Not Established Count;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=This query returns a non-established connection count by application (V5101);
* TABLE=KN3.KN3TCP;
* COLUMNS=COUNT(REMPORTI4);
* COLUMNS=APPLNAME;
* PRED=LOCALIP NE 127.0.0.1;
* PRED=AND LOCALIP NE ::1;
* PRED=AND CONNSTATUS NE ESTABLISHED;
* PARMS="NODELIST","*OMEGAMONXE_MAINFRAME_NTWK_TCP",30;
* PARMS="NUM_VERSION","13",2;
* GROUP=APPLNAME;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TCP54:5101';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TCP54:5101',
  'KN3',
  '%IBM.STATIC149          000000000D00000000',
  'P',
  'TCP Connections Health Not Established Count',
  'This query returns a non-established connection count by application (V5101)',
  'N3_DEV',
  '1130530071959000',
'at=$THRUNODE$@table1.name=KN3TCP@table1.column1.name=COUNT(REMPORTI4)@table1.column2.name=APPLNAME@table1.columnCount=2@tableCount=1@group1.column=APPLNAME@groupCount=1@filter1.connector=AND@filter1.column=LOCALIP@filter1.operator=NE@filter1.value=127.0.0.1@filter2.connector=AND@filter2.column=LOCALIP@filter2.operator=NE@filter2.value=::1@filter3.connector=AND@filter3.column=CONNSTATUS@filter3.operator=NE@filter3.value=ESTABLISHED@filterCount=3@parma1.value="NODELIST","*OMEGAMONXE_MAINFRAME_NTWK_TCP",30@parma2.value="NUM_VERSION","13",2@parmaCount=2@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3tcp55_v5101.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-T03                                                                     *
* * � Copyright IBM Corporation 2013                                             *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            5101
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks  TCP 50
* *
* *  Query Name:         TCP Connections Health Buffered Byte Count
* *
* *  Query Desc:         This query returns a count of connections with buffered  
* *                      bytes by application (V5101).
* *
* *  Table:              KN3TCP
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION                
* *  --- -------- ------- ------ -----  -------------------------- 
* *  @00=F194669 ,HKN3511,111312,MGOUV: Enterprise Connections Health workspace
* ********************************************************************************
* IDENT=KN3TCP55:5101;
* DAFFINITY=%IBM.STATIC149;
* DVERSION=13;
* NAME=TCP Connections Health Buffered Byte Count;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=This query returns a count of connections with buffered bytes by application (V5101);
* TABLE=KN3.KN3TCP;
* COLUMNS=COUNT(REMPORTI4);
* COLUMNS=APPLNAME;
* PRED=INBYBUF > 0;
* PRED=OR OUTBYBUF > 0;
* PARMS="NODELIST","*OMEGAMONXE_MAINFRAME_NTWK_TCP",30;
* PARMS="NUM_VERSION","13",2;
* GROUP=APPLNAME;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TCP55:5101';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TCP55:5101',
  'KN3',
  '%IBM.STATIC149          000000000D00000000',
  'P',
  'TCP Connections Health Buffered Byte Count',
  'This query returns a count of connections with buffered bytes by application (V5101)',
  'N3_DEV',
  '1130530071959000',
'at=$THRUNODE$@table1.name=KN3TCP@table1.column1.name=COUNT(REMPORTI4)@table1.column2.name=APPLNAME@table1.columnCount=2@tableCount=1@group1.column=APPLNAME@groupCount=1@filter1.connector=AND@filter1.column=INBYBUF@filter1.operator=GT@filter1.value=0@filter1.type=I@filter2.connector=OR@filter2.column=OUTBYBUF@filter2.operator=GT@filter2.value=0@filter2.type=I@filterCount=2@parma1.value="NODELIST","*OMEGAMONXE_MAINFRAME_NTWK_TCP",30@parma2.value="NUM_VERSION","13",2@parmaCount=2@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3tcp56_v5101.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-T03                                                                     *
* * � Copyright IBM Corporation 2013                                             *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            5101
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks  TCP 50
* *
* *  Query Name:         TCP Connections Health Idle Count
* *
* *  Query Desc:         This query returns a count of idle connections by  
* *                      application (V5101).
* *
* *  Table:              KN3TCP
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION                
* *  --- -------- ------- ------ -----  -------------------------- 
* *  @00=F194669 ,HKN3511,111312,MGOUV: Enterprise Connections Health workspace
* ********************************************************************************
* IDENT=KN3TCP56:5101;
* DAFFINITY=%IBM.STATIC149;
* DVERSION=13;
* NAME=TCP Connections Health Idle Count;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=This query returns a count of idle connections by application (V5101);
* TABLE=KN3.KN3TCP;
* COLUMNS=COUNT(REMPORTI4);
* COLUMNS=APPLNAME;
* PRED=LOCALIP NE 127.0.0.1;
* PRED=AND LOCALIP NE ::1;
* PRED=AND IDLETIME GT 60000;
* PARMS="NODELIST","*OMEGAMONXE_MAINFRAME_NTWK_TCP",30;
* PARMS="NUM_VERSION","13",2;
* GROUP=APPLNAME;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TCP56:5101';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TCP56:5101',
  'KN3',
  '%IBM.STATIC149          000000000D00000000',
  'P',
  'TCP Connections Health Idle Count',
  'This query returns a count of idle connections by application (V5101)',
  'N3_DEV',
  '1130530072000000',
'at=$THRUNODE$@table1.name=KN3TCP@table1.column1.name=COUNT(REMPORTI4)@table1.column2.name=APPLNAME@table1.columnCount=2@tableCount=1@group1.column=APPLNAME@groupCount=1@filter1.connector=AND@filter1.column=LOCALIP@filter1.operator=NE@filter1.value=127.0.0.1@filter2.connector=AND@filter2.column=LOCALIP@filter2.operator=NE@filter2.value=::1@filter3.connector=AND@filter3.column=IDLETIME@filter3.operator=GT@filter3.value=60000@filter3.type=I@filterCount=3@parma1.value="NODELIST","*OMEGAMONXE_MAINFRAME_NTWK_TCP",30@parma2.value="NUM_VERSION","13",2@parmaCount=2@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3gtc99.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * � Copyright IBM Corporation 2010                                             *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            4203
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks GTC 99
* *                      Returns all TCP protocol attributes
* *                     
* *  Query Name:         TCP Statistics
* *
* *  Query Desc:         This query returns all TCP protocol attributes (V4203).
* *
* *  Table:              KN3GTC
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION
* *  --- -------- ------- ------ -----  -------------------------
* *  @00=RTC4511 ,HKN3423,011910,MPATT: TCP statistics
* *
* ********************************************************************************
* IDENT=KN3GTC99;
* AFFINITY=0000000000000000000000002000000080000000000;
* NAME=Kn3:KN32010005083502110;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=Kn3:KN32010005083502111;
* TABLE=KN3.KN3GTC;
* COLUMNS=ORIGINNODE
* COLUMNS=SYSID     
* COLUMNS=TCPIPNAME 
* COLUMNS=TIMESTAMP
* COLUMNS=TOTSEGRCVD
* COLUMNS=TCPRSEGR
* COLUMNS=TOTSEGSENT
* COLUMNS=TCPTRMSR
* COLUMNS=TOTRETRAN
* COLUMNS=TOTRXMITPT
* COLUMNS=TCPRXMTR
* COLUMNS=TOTOOORDER
* COLUMNS=TCPOOSPL
* COLUMNS=TOTBADCSUM
* COLUMNS=TOTBADLENG
* COLUMNS=TOTSHRTLEN
* COLUMNS=TOTOLDTMSP
* COLUMNS=TCPRSEGER
* COLUMNS=TOTSEGDISC 
* COLUMNS=CONNESTAB
* COLUMNS=TOTACPTCON
* COLUMNS=TOTACTOPN
* COLUMNS=TOTPASOPN  
* COLUMNS=TOTCONCLSD
* COLUMNS=TOTESTREST
* COLUMNS=TOTATTFAIL
* COLUMNS=TOTPASDROP
* COLUMNS=TOTTWTREUS
* COLUMNS=TOTACKPRED
* COLUMNS=TOTDATPRED
* COLUMNS=TOTDUPACK 
* COLUMNS=TOTALLBEFW 
* COLUMNS=TOTSOMBEFW 
* COLUMNS=TOTALLAFTW 
* COLUMNS=TOTSOMAFTW 
* COLUMNS=TOTAFTCLSD
* COLUMNS=TOTINWPRB
* COLUMNS=TOTINWUPD
* COLUMNS=TOTOUTWPRB
* COLUMNS=TOTOUTWUPD
* COLUMNS=TOTWPRBDRP
* COLUMNS=TOTDELACKS
* COLUMNS=TOTOUTRSTS
* COLUMNS=TOTRETTIMO
* COLUMNS=TOTRETDROP
* COLUMNS=TOTPMTURET 
* COLUMNS=TOTPMTUERR
* COLUMNS=TOTKALVPRB
* COLUMNS=TOTKALVDRP
* COLUMNS=TOTFINWTDP
* COLUMNS=TOTBLKQSEG 
* COLUMNS=TOTFLOWCNT         
* PRED=ORIGINNODE = $NODE$;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3GTC99';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3GTC99',
  'KN3',
  '0000000000000000000000002000000080000000000',
  'P',
  'Kn3:KN32010005083502110',
  'Kn3:KN32010005083502111',
  'N3_DEV',
  '1130530072000000',
'at=$THRUNODE$@table1.name=KN3GTC@table1.column1.name=ORIGINNODE@table1.column2.name=SYSID@table1.column3.name=TCPIPNAME@table1.column4.name=TIMESTAMP@table1.column5.name=TOTSEGRCVD@table1.column6.name=TCPRSEGR@table1.column7.name=TOTSEGSENT@table1.column8.name=TCPTRMSR@table1.column9.name=TOTRETRAN@table1.column10.name=TOTRXMITPT@table1.column11.name=TCPRXMTR@table1.column12.name=TOTOOORDER@table1.column13.name=TCPOOSPL@table1.column14.name=TOTBADCSUM@table1.column15.name=TOTBADLENG@table1.column16.name=TOTSHRTLEN@table1.column17.name=TOTOLDTMSP@table1.column18.name=TCPRSEGER@table1.column19.name=TOTSEGDISC@table1.column20.name=CONNESTAB@table1.column21.name=TOTACPTCON@table1.column22.name=TOTACTOPN@table1.column23.name=TOTPASOPN@table1.column24.name=TOTCONCLSD@table1.column25.name=TOTESTREST@table1.column26.name=TOTATTFAIL@table1.column27.name=TOTPASDROP@table1.column28.name=TOTTWTREUS@table1.column29.name=TOTACKPRED@table1.column30.name=TOTDATPRED@table1.column31.name=TOTDUPACK@table1.column32.name=TOTALLBEFW@table1.column33.name=TOTSOMBEFW@table1.column34.name=TOTALLAFTW@table1.column35.name=TOTSOMAFTW@table1.column36.name=TOTAFTCLSD@table1.column37.name=TOTINWPRB@table1.column38.name=TOTINWUPD@table1.column39.name=TOTOUTWPRB@table1.column40.name=TOTOUTWUPD@table1.column41.name=TOTWPRBDRP@table1.column42.name=TOTDELACKS@table1.column43.name=TOTOUTRSTS@table1.column44.name=TOTRETTIMO@table1.column45.name=TOTRETDROP@table1.column46.name=TOTPMTURET@table1.column47.name=TOTPMTUERR@table1.column48.name=TOTKALVPRB@table1.column49.name=TOTKALVDRP@table1.column50.name=TOTFINWTDP@table1.column51.name=TOTBLKQSEG@table1.column52.name=TOTFLOWCNT@table1.columnCount=52@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 12.355
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3GTC.txt
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * � Copyright IBM Corporation 2020.  All rights reserved.                      *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            56004
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks GTC 99
* *                      Returns all TCP protocol attributes
* *                     
* *  Query Name:         TCP Statistics
* *
* *  Query Desc:         This query returns all TCP protocol attributes (V56004).
* *
* *  Table:              KN3GTC
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION
* *  --- -------- ------- ------ -----  -------------------------
* *  @00=OA60282 ,HKN3560,112420,KBEAU: SMC Support
* *
* ********************************************************************************
* IDENT=KN3GTC99:56004;
* DAFFINITY=%IBM.STATIC149;
* DVERSION=53;
* NAME=TCP Statistics;
* VISIBLE=N;
* USER=N3_DEV;
* READONLY=Y;
* DESC=This query returns all TCP protocol attributes (V56004).;
* TABLE=KN3.KN3GTC;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=TCPIPNAME;
* COLUMNS=TIMESTAMP;
* COLUMNS=CONNESTAB;
* COLUMNS=TOTACTOPN;
* COLUMNS=TOTPASOPN;
* COLUMNS=TOTCONCLSD;
* COLUMNS=TOTESTREST;
* COLUMNS=TOTATTFAIL;
* COLUMNS=TOTPASDROP;
* COLUMNS=TOTTWTREUS;
* COLUMNS=TOTACKPRED;
* COLUMNS=TOTSEGRCVD;
* COLUMNS=TOTSEGSENT;
* COLUMNS=TOTACPTCON;
* COLUMNS=TOTBLKQSEG;
* COLUMNS=TOTSEGDISC;
* COLUMNS=TOTFLOWCNT;
* COLUMNS=TOTDATPRED;
* COLUMNS=TOTDUPACK;
* COLUMNS=TOTBADCSUM;
* COLUMNS=TOTBADLENG;
* COLUMNS=TOTSHRTLEN;
* COLUMNS=TOTOLDTMSP;
* COLUMNS=TOTALLBEFW;
* COLUMNS=TOTSOMBEFW;
* COLUMNS=TOTALLAFTW;
* COLUMNS=TOTSOMAFTW;
* COLUMNS=TOTOOORDER;
* COLUMNS=TOTAFTCLSD;
* COLUMNS=TOTINWPRB;
* COLUMNS=TOTINWUPD;
* COLUMNS=TOTOUTWUPD;
* COLUMNS=TOTDELACKS;
* COLUMNS=TOTOUTRSTS;
* COLUMNS=TOTRETRAN;
* COLUMNS=TOTRETTIMO;
* COLUMNS=TOTRETDROP;
* COLUMNS=TOTPMTURET;
* COLUMNS=TOTPMTUERR;
* COLUMNS=TOTOUTWPRB;
* COLUMNS=TOTWPRBDRP;
* COLUMNS=TOTKALVPRB;
* COLUMNS=TOTKALVDRP;
* COLUMNS=TOTFINWTDP;
* COLUMNS=TCPRSEGR;
* COLUMNS=TCPTRMSR;
* COLUMNS=TOTRXMITPT;
* COLUMNS=TCPRXMTR;
* COLUMNS=TCPRSEGER;
* COLUMNS=TCPOOSPL;
* COLUMNS=TOTCONFLOD;
* COLUMNS=TOTCONSTAL;
* COLUMNS=CFGEPHPORT;
* COLUMNS=EPHPORTCUR;
* COLUMNS=EPHPORTMAX;
* COLUMNS=FILLER1;
* COLUMNS=EPHPORTEXH;
* COLUMNS=SMRCFGD;
* COLUMNS=SMDCFGD;
* COLUMNS=SMRLNKESTB;
* COLUMNS=SMRLNKACTO;
* COLUMNS=SMRACTLNKO;
* COLUMNS=SMRPASLNKO;
* COLUMNS=SMRLNKCLSD;
* COLUMNS=SMRCONESTB;
* COLUMNS=SMRACTOPN;
* COLUMNS=SMRPASOPN;
* COLUMNS=SMRCONCLSD;
* COLUMNS=SMRSEGRCVD;
* COLUMNS=SMRSEGSENT;
* COLUMNS=SMRINRSTS;
* COLUMNS=SMROUTRSTS;
* COLUMNS=SMDLNKESTB;
* COLUMNS=SMDACTLNKO;
* COLUMNS=SMDPASLNKO;
* COLUMNS=SMDLNKCLSD;
* COLUMNS=SMDCONESTB;
* COLUMNS=SMDACTOPN;
* COLUMNS=SMDPASOPN;
* COLUMNS=SMDCONCLSD;
* COLUMNS=SMDSEGRCVD;
* COLUMNS=SMDSEGSENT;
* COLUMNS=SMDINRSTS;
* COLUMNS=SMDOUTRSTS;
* COLUMNS=OTHCONESTB;
* COLUMNS=OTHACTOPN;
* COLUMNS=OTHPASOPN;
* COLUMNS=OTHCONCLSD;
* COLUMNS=OTHSEGRCVD;
* COLUMNS=OTHSEGSENT;
* COLUMNS=OTHINRSTS;
* COLUMNS=OTHOUTRSTS;
* PRED=ORIGINNODE = $NODE$;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3GTC99:56004';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3GTC99:56004',
  'KN3',
  '%IBM.STATIC149          000000000r000000000',
  'P',
  'TCP Statistics',
  'This query returns all TCP protocol attributes (V56004).',
  'N3_DEV',
  '1201124122802000',
'at=$THRUNODE$@table1.name=KN3GTC@table1.column1.name=ORIGINNODE@table1.column2.name=SYSID@table1.column3.name=TCPIPNAME@table1.column4.name=TIMESTAMP@table1.column5.name=CONNESTAB@table1.column6.name=TOTACTOPN@table1.column7.name=TOTPASOPN@table1.column8.name=TOTCONCLSD@table1.column9.name=TOTESTREST@table1.column10.name=TOTATTFAIL@table1.column11.name=TOTPASDROP@table1.column12.name=TOTTWTREUS@table1.column13.name=TOTACKPRED@table1.column14.name=TOTSEGRCVD@table1.column15.name=TOTSEGSENT@table1.column16.name=TOTACPTCON@table1.column17.name=TOTBLKQSEG@table1.column18.name=TOTSEGDISC@table1.column19.name=TOTFLOWCNT@table1.column20.name=TOTDATPRED@table1.column21.name=TOTDUPACK@table1.column22.name=TOTBADCSUM@table1.column23.name=TOTBADLENG@table1.column24.name=TOTSHRTLEN@table1.column25.name=TOTOLDTMSP@table1.column26.name=TOTALLBEFW@table1.column27.name=TOTSOMBEFW@table1.column28.name=TOTALLAFTW@table1.column29.name=TOTSOMAFTW@table1.column30.name=TOTOOORDER@table1.column31.name=TOTAFTCLSD@table1.column32.name=TOTINWPRB@table1.column33.name=TOTINWUPD@table1.column34.name=TOTOUTWUPD@table1.column35.name=TOTDELACKS@table1.column36.name=TOTOUTRSTS@table1.column37.name=TOTRETRAN@table1.column38.name=TOTRETTIMO@table1.column39.name=TOTRETDROP@table1.column40.name=TOTPMTURET@table1.column41.name=TOTPMTUERR@table1.column42.name=TOTOUTWPRB@table1.column43.name=TOTWPRBDRP@table1.column44.name=TOTKALVPRB@table1.column45.name=TOTKALVDRP@table1.column46.name=TOTFINWTDP@table1.column47.name=TCPRSEGR@table1.column48.name=TCPTRMSR@table1.column49.name=TOTRXMITPT@table1.column50.name=TCPRXMTR@table1.column51.name=TCPRSEGER@table1.column52.name=TCPOOSPL@table1.column53.name=TOTCONFLOD@table1.column54.name=TOTCONSTAL@table1.column55.name=CFGEPHPORT@table1.column56.name=EPHPORTCUR@table1.column57.name=EPHPORTMAX@table1.column58.name=FILLER1@table1.column59.name=EPHPORTEXH@table1.column60.name=SMRCFGD@table1.column61.name=SMDCFGD@table1.column62.name=SMRLNKESTB@table1.column63.name=SMRLNKACTO@table1.column64.name=SMRACTLNKO@table1.column65.name=SMRPASLNKO@table1.column66.name=SMRLNKCLSD@table1.column67.name=SMRCONESTB@table1.column68.name=SMRACTOPN@table1.column69.name=SMRPASOPN@table1.column70.name=SMRCONCLSD@table1.column71.name=SMRSEGRCVD@table1.column72.name=SMRSEGSENT@table1.column73.name=SMRINRSTS@table1.column74.name=SMROUTRSTS@table1.column75.name=SMDLNKESTB@table1.column76.name=SMDACTLNKO@table1.column77.name=SMDPASLNKO@table1.column78.name=SMDLNKCLSD@table1.column79.name=SMDCONESTB@table1.column80.name=SMDACTOPN@table1.column81.name=SMDPASOPN@table1.column82.name=SMDCONCLSD@table1.column83.name=SMDSEGRCVD@table1.column84.name=SMDSEGSENT@table1.column85.name=SMDINRSTS@table1.column86.name=SMDOUTRSTS@table1.column87.name=OTHCONESTB@table1.column88.name=OTHACTOPN@table1.column89.name=OTHPASOPN@table1.column90.name=OTHCONCLSD@table1.column91.name=OTHSEGRCVD@table1.column92.name=OTHSEGSENT@table1.column93.name=OTHINRSTS@table1.column94.name=OTHOUTRSTS@table1.columnCount=94@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 12.355
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3GTC99.txt
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * � Copyright IBM Corporation 2021.  All rights reserved.                      *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            56005
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks GTC 99
* *                      Returns all TCP protocol attributes
* *                     
* *  Query Name:         TCP Statistics
* *
* *  Query Desc:         This query returns all TCP protocol attributes (V56005).
* *
* *  Table:              KN3GTC
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION
* *  --- -------- ------- ------ -----  -------------------------
* *  @00=OA60282 ,HRKN560,112420,KBEAU: SMC Support
* *  @01=OA60577 ,HRKN560,020221,KBEAU: IBM Spec Compatibility
* ********************************************************************************
* IDENT=KN3GTC99:56005;
* DAFFINITY=%IBM.STATIC149;
* DVERSION=16;
* NAME=TCP Statistics;
* VISIBLE=N;
* USER=N3_DEV;
* READONLY=Y;
* DESC=This query returns all TCP protocol attributes (V56005).;
* TABLE=KN3.KN3GTC;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=TCPIPNAME;
* COLUMNS=TIMESTAMP;
* COLUMNS=CONNESTAB;
* COLUMNS=TOTACTOPN;
* COLUMNS=TOTPASOPN;
* COLUMNS=TOTCONCLSD;
* COLUMNS=TOTESTREST;
* COLUMNS=TOTATTFAIL;
* COLUMNS=TOTPASDROP;
* COLUMNS=TOTTWTREUS;
* COLUMNS=TOTACKPRED;
* COLUMNS=TOTSEGRCVD;
* COLUMNS=TOTSEGSENT;
* COLUMNS=TOTACPTCON;
* COLUMNS=TOTBLKQSEG;
* COLUMNS=TOTSEGDISC;
* COLUMNS=TOTFLOWCNT;
* COLUMNS=TOTDATPRED;
* COLUMNS=TOTDUPACK;
* COLUMNS=TOTBADCSUM;
* COLUMNS=TOTBADLENG;
* COLUMNS=TOTSHRTLEN;
* COLUMNS=TOTOLDTMSP;
* COLUMNS=TOTALLBEFW;
* COLUMNS=TOTSOMBEFW;
* COLUMNS=TOTALLAFTW;
* COLUMNS=TOTSOMAFTW;
* COLUMNS=TOTOOORDER;
* COLUMNS=TOTAFTCLSD;
* COLUMNS=TOTINWPRB;
* COLUMNS=TOTINWUPD;
* COLUMNS=TOTOUTWUPD;
* COLUMNS=TOTDELACKS;
* COLUMNS=TOTOUTRSTS;
* COLUMNS=TOTRETRAN;
* COLUMNS=TOTRETTIMO;
* COLUMNS=TOTRETDROP;
* COLUMNS=TOTPMTURET;
* COLUMNS=TOTPMTUERR;
* COLUMNS=TOTOUTWPRB;
* COLUMNS=TOTWPRBDRP;
* COLUMNS=TOTKALVPRB;
* COLUMNS=TOTKALVDRP;
* COLUMNS=TOTFINWTDP;
* COLUMNS=TCPRSEGR;
* COLUMNS=TCPTRMSR;
* COLUMNS=TOTRXMITPT;
* COLUMNS=TCPRXMTR;
* COLUMNS=TCPRSEGER;
* COLUMNS=TCPOOSPL;
* COLUMNS=EPCFG;
* COLUMNS=EPUSE;
* COLUMNS=EPHWM;
* COLUMNS=EPEXH;
* COLUMNS=EPPCT;
* COLUMNS=LPAR;
* COLUMNS=PLEX;
* PRED=ORIGINNODE = $NODE$;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3GTC99:56005';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3GTC99:56005',
  'KN3',
  '%IBM.STATIC149          000000000G000000000',
  'P',
  'TCP Statistics',
  'This query returns all TCP protocol attributes (V56005).',
  'N3_DEV',
  '1210202155531000',
'at=$THRUNODE$@table1.name=KN3GTC@table1.column1.name=ORIGINNODE@table1.column2.name=SYSID@table1.column3.name=TCPIPNAME@table1.column4.name=TIMESTAMP@table1.column5.name=CONNESTAB@table1.column6.name=TOTACTOPN@table1.column7.name=TOTPASOPN@table1.column8.name=TOTCONCLSD@table1.column9.name=TOTESTREST@table1.column10.name=TOTATTFAIL@table1.column11.name=TOTPASDROP@table1.column12.name=TOTTWTREUS@table1.column13.name=TOTACKPRED@table1.column14.name=TOTSEGRCVD@table1.column15.name=TOTSEGSENT@table1.column16.name=TOTACPTCON@table1.column17.name=TOTBLKQSEG@table1.column18.name=TOTSEGDISC@table1.column19.name=TOTFLOWCNT@table1.column20.name=TOTDATPRED@table1.column21.name=TOTDUPACK@table1.column22.name=TOTBADCSUM@table1.column23.name=TOTBADLENG@table1.column24.name=TOTSHRTLEN@table1.column25.name=TOTOLDTMSP@table1.column26.name=TOTALLBEFW@table1.column27.name=TOTSOMBEFW@table1.column28.name=TOTALLAFTW@table1.column29.name=TOTSOMAFTW@table1.column30.name=TOTOOORDER@table1.column31.name=TOTAFTCLSD@table1.column32.name=TOTINWPRB@table1.column33.name=TOTINWUPD@table1.column34.name=TOTOUTWUPD@table1.column35.name=TOTDELACKS@table1.column36.name=TOTOUTRSTS@table1.column37.name=TOTRETRAN@table1.column38.name=TOTRETTIMO@table1.column39.name=TOTRETDROP@table1.column40.name=TOTPMTURET@table1.column41.name=TOTPMTUERR@table1.column42.name=TOTOUTWPRB@table1.column43.name=TOTWPRBDRP@table1.column44.name=TOTKALVPRB@table1.column45.name=TOTKALVDRP@table1.column46.name=TOTFINWTDP@table1.column47.name=TCPRSEGR@table1.column48.name=TCPTRMSR@table1.column49.name=TOTRXMITPT@table1.column50.name=TCPRXMTR@table1.column51.name=TCPRSEGER@table1.column52.name=TCPOOSPL@table1.column53.name=EPCFG@table1.column54.name=EPUSE@table1.column55.name=EPHWM@table1.column56.name=EPEXH@table1.column57.name=EPPCT@table1.column58.name=LPAR@table1.column59.name=PLEX@table1.columnCount=59@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3guc99.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * � Copyright IBM Corporation 2010                                             *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            4203
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks GUC 99
* *                      Returns all UDP protocol attributes
* *                     
* *  Query Name:         UDP Statistics
* *
* *  Query Desc:         This query returns all UDP protocol attributes (V4203).
* *
* *  Table:              KN3GUC
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION
* *  --- -------- ------- ------ -----  -------------------------
* *  @00=RTC4512 ,HKN3423,011010,MPATT: UDP General metrics
* *  @01=RTC6369 ,HKN3423,032210,MPATT: GUI Enhancements
* *  @02=D126748 ,HKN3423,041210,MPATT: Add UDP discards attribute
* *
* ********************************************************************************
* IDENT=KN3GUC99;
* AFFINITY=0000000000000000000000002000000080000000000;
* NAME=Kn3:KN32010005083502103;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=Kn3:KN32010005083502104;
* TABLE=KN3.KN3GUC;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;     
* COLUMNS=TCPIPNAME; 
* COLUMNS=TIMESTAMP; 
* COLUMNS=TOTDGRMRCV;
* COLUMNS=URECDGMR;
* COLUMNS=TOTDGRDISC;
* COLUMNS=UDPINERPCT;
* COLUMNS=TOTINERPCT;
* COLUMNS=TOTINERROR;
* COLUMNS=UDPERRPCT;
* COLUMNS=TOTERRPCT;
* COLUMNS=TOTDGRMSNT;
* COLUMNS=UXMTDGMRT;
* COLUMNS=TOTDGSNRCV;
* COLUMNS=TOTNOPORT;
* PRED=ORIGINNODE = $NODE$;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3GUC99';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3GUC99',
  'KN3',
  '0000000000000000000000002000000080000000000',
  'P',
  'Kn3:KN32010005083502103',
  'Kn3:KN32010005083502104',
  'N3_DEV',
  '1130530072000000',
'at=$THRUNODE$@table1.name=KN3GUC@table1.column1.name=ORIGINNODE@table1.column2.name=SYSID@table1.column3.name=TCPIPNAME@table1.column4.name=TIMESTAMP@table1.column5.name=TOTDGRMRCV@table1.column6.name=URECDGMR@table1.column7.name=TOTDGRDISC@table1.column8.name=UDPINERPCT@table1.column9.name=TOTINERPCT@table1.column10.name=TOTINERROR@table1.column11.name=UDPERRPCT@table1.column12.name=TOTERRPCT@table1.column13.name=TOTDGRMSNT@table1.column14.name=UXMTDGMRT@table1.column15.name=TOTDGSNRCV@table1.column16.name=TOTNOPORT@table1.columnCount=16@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 12.355
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3GUC.txt
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * � Copyright IBM Corporation 2020.  All rights reserved.                      *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            56004
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks GUC 99
* *                      Returns all UDP protocol attributes
* *                     
* *  Query Name:         UDP Statistics
* *
* *  Query Desc:         This query returns all UDP protocol attributes (V56004).
* *
* *  Table:              KN3GUC
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION
* *  --- -------- ------- ------ -----  -------------------------
* *  @00=OA60282 ,HKN3560,112420,KBEAU: SMC Support
* *
* ********************************************************************************
* IDENT=KN3GUC99:56004;
* DAFFINITY=%IBM.STATIC149;
* DVERSION=53;
* NAME=UDP Statistics;
* VISIBLE=N;
* USER=N3_DEV;
* READONLY=Y;
* DESC=This query returns all UDP protocol attributes (V56004).;
* TABLE=KN3.KN3GUC;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=TCPIPNAME;
* COLUMNS=TIMESTAMP;
* COLUMNS=TOTNOPORT;
* COLUMNS=TOTDGRMRCV;
* COLUMNS=TOTDGRMSNT;
* COLUMNS=TOTINERROR;
* COLUMNS=URECDGMR;
* COLUMNS=UXMTDGMRT;
* COLUMNS=UDPINERPCT;
* COLUMNS=TOTDGSNRCV;
* COLUMNS=TOTDGRDISC;
* COLUMNS=UDPERRPCT;
* COLUMNS=TOTERRPCT;
* COLUMNS=TOTINERPCT;
* COLUMNS=CFGEPHPORT;
* COLUMNS=EPHPORTCUR;
* COLUMNS=EPHPORTMAX;
* COLUMNS=FILLER1;
* COLUMNS=EPHPORTEXH;
* PRED=ORIGINNODE = $NODE$;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3GUC99:56004';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3GUC99:56004',
  'KN3',
  '%IBM.STATIC149          000000000r000000000',
  'P',
  'UDP Statistics',
  'This query returns all UDP protocol attributes (V56004).',
  'N3_DEV',
  '1201124122722000',
'at=$THRUNODE$@table1.name=KN3GUC@table1.column1.name=ORIGINNODE@table1.column2.name=SYSID@table1.column3.name=TCPIPNAME@table1.column4.name=TIMESTAMP@table1.column5.name=TOTNOPORT@table1.column6.name=TOTDGRMRCV@table1.column7.name=TOTDGRMSNT@table1.column8.name=TOTINERROR@table1.column9.name=URECDGMR@table1.column10.name=UXMTDGMRT@table1.column11.name=UDPINERPCT@table1.column12.name=TOTDGSNRCV@table1.column13.name=TOTDGRDISC@table1.column14.name=UDPERRPCT@table1.column15.name=TOTERRPCT@table1.column16.name=TOTINERPCT@table1.column17.name=CFGEPHPORT@table1.column18.name=EPHPORTCUR@table1.column19.name=EPHPORTMAX@table1.column20.name=FILLER1@table1.column21.name=EPHPORTEXH@table1.columnCount=21@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 12.355
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3GUC99.txt
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * � Copyright IBM Corporation 2021.  All rights reserved.                      *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            56005
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks GUC 99
* *                      Returns all UDP protocol attributes
* *                     
* *  Query Name:         UDP Statistics
* *
* *  Query Desc:         This query returns all UDP protocol attributes (V56005).
* *
* *  Table:              KN3GUC
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION
* *  --- -------- ------- ------ -----  -------------------------
* *  @00=OA60282 ,HRKN560,112420,KBEAU: SMC Support
* *  @01=OA60577 ,HRKN560,020221,KBEAU: IBM Spec Compatibility
* ********************************************************************************
* IDENT=KN3GUC99:56005;
* DAFFINITY=%IBM.STATIC149;
* DVERSION=16;
* NAME=UDP Statistics;
* VISIBLE=N;
* USER=N3_DEV;
* READONLY=Y;
* DESC=This query returns all UDP protocol attributes (V56005).;
* TABLE=KN3.KN3GUC;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=TCPIPNAME;
* COLUMNS=TIMESTAMP;
* COLUMNS=TOTNOPORT;
* COLUMNS=TOTDGRMRCV;
* COLUMNS=TOTDGRMSNT;
* COLUMNS=TOTINERROR;
* COLUMNS=URECDGMR;
* COLUMNS=UXMTDGMRT;
* COLUMNS=UDPINERPCT;
* COLUMNS=TOTDGSNRCV;
* COLUMNS=TOTDGRDISC;
* COLUMNS=UDPERRPCT;
* COLUMNS=TOTERRPCT;
* COLUMNS=TOTINERPCT;
* COLUMNS=EPCFG;
* COLUMNS=EPUSE;
* COLUMNS=EPHWM;
* COLUMNS=EPEXH;
* COLUMNS=EPPCT;
* COLUMNS=LPAR;
* COLUMNS=PLEX;
* PRED=ORIGINNODE = $NODE$;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3GUC99:56005';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3GUC99:56005',
  'KN3',
  '%IBM.STATIC149          000000000G000000000',
  'P',
  'UDP Statistics',
  'This query returns all UDP protocol attributes (V56005).',
  'N3_DEV',
  '1210202155536000',
'at=$THRUNODE$@table1.name=KN3GUC@table1.column1.name=ORIGINNODE@table1.column2.name=SYSID@table1.column3.name=TCPIPNAME@table1.column4.name=TIMESTAMP@table1.column5.name=TOTNOPORT@table1.column6.name=TOTDGRMRCV@table1.column7.name=TOTDGRMSNT@table1.column8.name=TOTINERROR@table1.column9.name=URECDGMR@table1.column10.name=UXMTDGMRT@table1.column11.name=UDPINERPCT@table1.column12.name=TOTDGSNRCV@table1.column13.name=TOTDGRDISC@table1.column14.name=UDPERRPCT@table1.column15.name=TOTERRPCT@table1.column16.name=TOTINERPCT@table1.column17.name=EPCFG@table1.column18.name=EPUSE@table1.column19.name=EPHWM@table1.column20.name=EPEXH@table1.column21.name=EPPCT@table1.column22.name=LPAR@table1.column23.name=PLEX@table1.columnCount=23@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3UDP98.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * (C) Copyright IBM Corporation 1999, 2006                                     *
* * (C) Copyright Candle Corporation 1999, 2006.  All rights reserved.           *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks  UDP 98
* *                      Returns connection data for all UDP endpoints
* *                      associated with selected applicaition
* *
* *  Table:              KN3UDP
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  02/02/05 RAK       Split up TCN table
* *
* ********************************************************************************
* IDENT=KN3UDP98;
* AFFINITY=0000000000000000000000002000000000000000000;
* NAME=Application UDP Endpoints;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=Returns all UDP endpoints associated with selected application.;
* TABLE=KN3.KN3UDP;
* COLUMNS=TIMESTAMP;
* COLUMNS=APPLNAME;
* COLUMNS=LOCALIP;
* COLUMNS=LOCALPORT;
* COLUMNS=REMOTEIP;
* COLUMNS=REMPORT;
* COLUMNS=ASID;
* COLUMNS=HEXCONNNUM;
* COLUMNS=STARTTM;
* COLUMNS=BYTEOUTRT;
* COLUMNS=BYTEINRT;
* COLUMNS=DGOUTRT;
* COLUMNS=DGINRT;
* COLUMNS=GBYTINTOT;
* COLUMNS=BYTSINTOT;
* COLUMNS=GBYTOUTTOT;
* COLUMNS=BYTSOUTTOT;
* COLUMNS=GBYTTOTTOT;
* COLUMNS=BYTSTOTTOT;
* COLUMNS=BYTSININT;
* COLUMNS=BYTSOUTINT;
* COLUMNS=BYTSTOTINT;
* COLUMNS=BYTERATE;
* COLUMNS=DGMSININT;
* COLUMNS=DGMSOUTINT;
* COLUMNS=DGMSTOTINT;
* COLUMNS=DGMSINTOT;
* COLUMNS=DGMSOUTTOT;
* COLUMNS=DGMSTOT;
* COLUMNS=DGMSRATE;
* COLUMNS=DGSQUEUED;
* COLUMNS=DGSDISCARD;
* COLUMNS=DGSDISCPCT;
* COLUMNS=DGQUEUEBYT;
* COLUMNS=DGSOUTLIM;
* COLUMNS=DGSINLIM;
* COLUMNS=INQLIMBYT;
* COLUMNS=INQLIMDG;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=TCPIPNAME;
* PRED=KN3UDP.APPLNAME = $APPLNAME$;
* PRED=AND ORIGINNODE = $NODE$;
* PRED=AND BYTERATE >= 1024;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3UDP98';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3UDP98',
  'KN3',
  '0000000000000000000000002000000000000000000',
  'P',
  'Application UDP Endpoints',
  'Returns all UDP endpoints associated with selected application.',
  'N3_DEV',
  '1130530072000000',
'at=$THRUNODE$@table1.name=KN3UDP@table1.column1.name=TIMESTAMP@table1.column2.name=APPLNAME@table1.column3.name=LOCALIP@table1.column4.name=LOCALPORT@table1.column5.name=REMOTEIP@table1.column6.name=REMPORT@table1.column7.name=ASID@table1.column8.name=HEXCONNNUM@table1.column9.name=STARTTM@table1.column10.name=BYTEOUTRT@table1.column11.name=BYTEINRT@table1.column12.name=DGOUTRT@table1.column13.name=DGINRT@table1.column14.name=GBYTINTOT@table1.column15.name=BYTSINTOT@table1.column16.name=GBYTOUTTOT@table1.column17.name=BYTSOUTTOT@table1.column18.name=GBYTTOTTOT@table1.column19.name=BYTSTOTTOT@table1.column20.name=BYTSININT@table1.column21.name=BYTSOUTINT@table1.column22.name=BYTSTOTINT@table1.column23.name=BYTERATE@table1.column24.name=DGMSININT@table1.column25.name=DGMSOUTINT@table1.column26.name=DGMSTOTINT@table1.column27.name=DGMSINTOT@table1.column28.name=DGMSOUTTOT@table1.column29.name=DGMSTOT@table1.column30.name=DGMSRATE@table1.column31.name=DGSQUEUED@table1.column32.name=DGSDISCARD@table1.column33.name=DGSDISCPCT@table1.column34.name=DGQUEUEBYT@table1.column35.name=DGSOUTLIM@table1.column36.name=DGSINLIM@table1.column37.name=INQLIMBYT@table1.column38.name=INQLIMDG@table1.column39.name=ORIGINNODE@table1.column40.name=SYSID@table1.column41.name=TCPIPNAME@table1.columnCount=41@tableCount=1@filter1.connector=AND@filter1.column=KN3UDP.APPLNAME@filter1.operator=EQ@filter1.value=$APPLNAME$@filter2.connector=AND@filter2.column=ORIGINNODE@filter2.operator=EQ@filter2.value=$NODE$@filter3.connector=AND@filter3.column=BYTERATE@filter3.operator=GE@filter3.value=1024@filter3.type=I@filterCount=3@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3udp98_v4203.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * � Copyright IBM Corporation 2010                                             *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            4203
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks  UDP 99
* *
* *  Query Name:         Application UDP Endpoints
* *
* *  Query Desc:         This query returns all UDP endpoints associated with 
* *                      selected application (V4203).
* *
* *  Table:              KN3UDP
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION                
* *  --- -------- ------- ------ -----  -------------------------- 
* *  @00=RTC9482 ,HKN3423,060910,MGOUV: Update TCN/TCP/TCL/UDP Conn.
* *
* *
* ********************************************************************************
* IDENT=KN3UDP98:4203;
* AFFINITY=0000000000000000000000002000000080000000000;
* NAME=Kn3:KN31034;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=Kn3:KN32010051856181010;
* TABLE=KN3.KN3UDP;
* COLUMNS=TIMESTAMP;
* COLUMNS=APPLNAME;
* COLUMNS=LOCALIP;
* COLUMNS=LOCALPORT;
* COLUMNS=REMOTEIP;
* COLUMNS=REMPORT;
* COLUMNS=ASID;
* COLUMNS=HEXCONNNUM;
* COLUMNS=STARTTM;
* COLUMNS=BYTEOUTRT;
* COLUMNS=BYTEINRT;
* COLUMNS=DGOUTRT;
* COLUMNS=DGINRT;
* COLUMNS=TOTBYTRCVD;
* COLUMNS=TOTBYTOUT;
* COLUMNS=TOTBYTTOT;
* COLUMNS=BYTSININT;
* COLUMNS=BYTSOUTINT;
* COLUMNS=BYTSTOTINT;
* COLUMNS=BYTERATE;
* COLUMNS=DGMSININT;
* COLUMNS=DGMSOUTINT;
* COLUMNS=DGMSTOTINT;
* COLUMNS=DGMSINTOT;
* COLUMNS=DGMSOUTTOT;
* COLUMNS=DGMSTOT;
* COLUMNS=DGMSRATE;
* COLUMNS=DGSQUEUED;
* COLUMNS=DGSDISCARD;
* COLUMNS=DGSDISCPCT;
* COLUMNS=DGQUEUEBYT;
* COLUMNS=INQDTS;
* COLUMNS=DGSOUTLIM;
* COLUMNS=DGSINLIM;
* COLUMNS=INQLIMBYT;
* COLUMNS=INQLIMDG;
* COLUMNS=LASTACTTS;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=TCPIPNAME;
* COLUMNS=GBYTINTOT;
* COLUMNS=BYTSINTOT;
* COLUMNS=GBYTOUTTOT;
* COLUMNS=BYTSOUTTOT;
* COLUMNS=GBYTTOTTOT;
* COLUMNS=BYTSTOTTOT;
* PRED=KN3UDP.APPLNAME = $APPLNAME$;
* PRED=AND ORIGINNODE = $NODE$;
* PRED=AND BYTERATE >= 1024;
* QUERYTYPE=kn3.KN3UDP_TYPE;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3UDP98:4203';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3UDP98:4203',
  'KN3',
  '0000000000000000000000002000000080000000000',
  'P',
  'Kn3:KN31034',
  'Kn3:KN32010051856181010',
  'N3_DEV',
  '1130530072000000',
'at=$THRUNODE$@table1.name=KN3UDP@table1.column1.name=TIMESTAMP@table1.column2.name=APPLNAME@table1.column3.name=LOCALIP@table1.column4.name=LOCALPORT@table1.column5.name=REMOTEIP@table1.column6.name=REMPORT@table1.column7.name=ASID@table1.column8.name=HEXCONNNUM@table1.column9.name=STARTTM@table1.column10.name=BYTEOUTRT@table1.column11.name=BYTEINRT@table1.column12.name=DGOUTRT@table1.column13.name=DGINRT@table1.column14.name=TOTBYTRCVD@table1.column15.name=TOTBYTOUT@table1.column16.name=TOTBYTTOT@table1.column17.name=BYTSININT@table1.column18.name=BYTSOUTINT@table1.column19.name=BYTSTOTINT@table1.column20.name=BYTERATE@table1.column21.name=DGMSININT@table1.column22.name=DGMSOUTINT@table1.column23.name=DGMSTOTINT@table1.column24.name=DGMSINTOT@table1.column25.name=DGMSOUTTOT@table1.column26.name=DGMSTOT@table1.column27.name=DGMSRATE@table1.column28.name=DGSQUEUED@table1.column29.name=DGSDISCARD@table1.column30.name=DGSDISCPCT@table1.column31.name=DGQUEUEBYT@table1.column32.name=INQDTS@table1.column33.name=DGSOUTLIM@table1.column34.name=DGSINLIM@table1.column35.name=INQLIMBYT@table1.column36.name=INQLIMDG@table1.column37.name=LASTACTTS@table1.column38.name=ORIGINNODE@table1.column39.name=SYSID@table1.column40.name=TCPIPNAME@table1.column41.name=GBYTINTOT@table1.column42.name=BYTSINTOT@table1.column43.name=GBYTOUTTOT@table1.column44.name=BYTSOUTTOT@table1.column45.name=GBYTTOTTOT@table1.column46.name=BYTSTOTTOT@table1.columnCount=46@tableCount=1@filter1.connector=AND@filter1.column=KN3UDP.APPLNAME@filter1.operator=EQ@filter1.value=$APPLNAME$@filter2.connector=AND@filter2.column=ORIGINNODE@filter2.operator=EQ@filter2.value=$NODE$@filter3.connector=AND@filter3.column=BYTERATE@filter3.operator=GE@filter3.value=1024@filter3.type=I@filterCount=3@property1.name=-1021A@property1.value=kn3.KN3UDP_TYPE@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3UDP99.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * (C) Copyright IBM Corporation 1999, 2006                                     *
* * (C) Copyright Candle Corporation 1999, 2006.  All rights reserved.           *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks  UDP 99
* *                      Returns attributes for all UDP endpoints.
* *
* *  Table:              KN3UDP
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  02/02/05 RAK       Split up TCN table
* *
* *
* ********************************************************************************
* IDENT=KN3UDP99;
* AFFINITY=0000000000000000000000002000000000000000000;
* NAME=UDP Endpoints;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=This query returns attributes for all UDP endpoints.
* TABLE=KN3.KN3UDP;
* COLUMNS=TIMESTAMP;
* COLUMNS=APPLNAME;
* COLUMNS=LOCALIP;
* COLUMNS=LOCALPORT;
* COLUMNS=REMOTEIP;
* COLUMNS=REMPORT;
* COLUMNS=ASID;
* COLUMNS=HEXCONNNUM;
* COLUMNS=STARTTM;
* COLUMNS=BYTEOUTRT;
* COLUMNS=BYTEINRT;
* COLUMNS=DGOUTRT;
* COLUMNS=DGINRT;
* COLUMNS=GBYTINTOT;
* COLUMNS=BYTSINTOT;
* COLUMNS=GBYTOUTTOT;
* COLUMNS=BYTSOUTTOT;
* COLUMNS=GBYTTOTTOT;
* COLUMNS=BYTSTOTTOT;
* COLUMNS=BYTSININT;
* COLUMNS=BYTSOUTINT;
* COLUMNS=BYTSTOTINT;
* COLUMNS=BYTERATE;
* COLUMNS=DGMSININT;
* COLUMNS=DGMSOUTINT;
* COLUMNS=DGMSTOTINT;
* COLUMNS=DGMSINTOT;
* COLUMNS=DGMSOUTTOT;
* COLUMNS=DGMSTOT;
* COLUMNS=DGMSRATE;
* COLUMNS=DGSQUEUED;
* COLUMNS=DGSDISCARD;
* COLUMNS=DGSDISCPCT;
* COLUMNS=DGQUEUEBYT;
* COLUMNS=DGSOUTLIM;
* COLUMNS=DGSINLIM;
* COLUMNS=INQLIMBYT;
* COLUMNS=INQLIMDG;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=TCPIPNAME;
* PRED=ORIGINNODE = $NODE$;
* PRED=AND BYTERATE >= 1024;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3UDP99';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3UDP99',
  'KN3',
  '0000000000000000000000002000000000000000000',
  'P',
  'UDP Endpoints',
  'This query returns attributes for all UDP endpoints.',
  'N3_DEV',
  '1130530072000000',
'at=$THRUNODE$@table1.name=KN3UDP@table1.column1.name=TIMESTAMP@table1.column2.name=APPLNAME@table1.column3.name=LOCALIP@table1.column4.name=LOCALPORT@table1.column5.name=REMOTEIP@table1.column6.name=REMPORT@table1.column7.name=ASID@table1.column8.name=HEXCONNNUM@table1.column9.name=STARTTM@table1.column10.name=BYTEOUTRT@table1.column11.name=BYTEINRT@table1.column12.name=DGOUTRT@table1.column13.name=DGINRT@table1.column14.name=GBYTINTOT@table1.column15.name=BYTSINTOT@table1.column16.name=GBYTOUTTOT@table1.column17.name=BYTSOUTTOT@table1.column18.name=GBYTTOTTOT@table1.column19.name=BYTSTOTTOT@table1.column20.name=BYTSININT@table1.column21.name=BYTSOUTINT@table1.column22.name=BYTSTOTINT@table1.column23.name=BYTERATE@table1.column24.name=DGMSININT@table1.column25.name=DGMSOUTINT@table1.column26.name=DGMSTOTINT@table1.column27.name=DGMSINTOT@table1.column28.name=DGMSOUTTOT@table1.column29.name=DGMSTOT@table1.column30.name=DGMSRATE@table1.column31.name=DGSQUEUED@table1.column32.name=DGSDISCARD@table1.column33.name=DGSDISCPCT@table1.column34.name=DGQUEUEBYT@table1.column35.name=DGSOUTLIM@table1.column36.name=DGSINLIM@table1.column37.name=INQLIMBYT@table1.column38.name=INQLIMDG@table1.column39.name=ORIGINNODE@table1.column40.name=SYSID@table1.column41.name=TCPIPNAME@table1.columnCount=41@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=BYTERATE@filter2.operator=GE@filter2.value=1024@filter2.type=I@filterCount=2@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3UDP99_V4200.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * � Copyright IBM Corporation 2009                                             *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            420
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks  UDP 99
* *
* *  Query Name:         UDP Endpoints
* *
* *  Query Desc:         This query returns attributes for all UDP endpoints.
* *
* *  Table:              KN3UDP
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION                
* *  --- -------- ------- ------ -----  -------------------------- 
* *  @00=TAKEACT ,HKN3420,081408,MPATT: Add QUERYTYPE for Take Action menu
* *  @01=DCR96   ,HKN3420,011209,MPATT: DCR96 Query best practices
* *
* *
* ********************************************************************************
* IDENT=KN3UDP99:4200;
* AFFINITY=0000000000000000000000002000000010000000000;
* NAME=Kn3:KN31118;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=Kn3:KN32008100123851145;
* TABLE=KN3.KN3UDP;
* COLUMNS=TIMESTAMP;
* COLUMNS=APPLNAME;
* COLUMNS=LOCALIP;
* COLUMNS=LOCALPORT;
* COLUMNS=REMOTEIP;
* COLUMNS=REMPORT;
* COLUMNS=ASID;
* COLUMNS=HEXCONNNUM;
* COLUMNS=STARTTM;
* COLUMNS=BYTEOUTRT;
* COLUMNS=BYTEINRT;
* COLUMNS=DGOUTRT;
* COLUMNS=DGINRT;
* COLUMNS=GBYTINTOT;
* COLUMNS=BYTSINTOT;
* COLUMNS=GBYTOUTTOT;
* COLUMNS=BYTSOUTTOT;
* COLUMNS=GBYTTOTTOT;
* COLUMNS=BYTSTOTTOT;
* COLUMNS=BYTSININT;
* COLUMNS=BYTSOUTINT;
* COLUMNS=BYTSTOTINT;
* COLUMNS=BYTERATE;
* COLUMNS=DGMSININT;
* COLUMNS=DGMSOUTINT;
* COLUMNS=DGMSTOTINT;
* COLUMNS=DGMSINTOT;
* COLUMNS=DGMSOUTTOT;
* COLUMNS=DGMSTOT;
* COLUMNS=DGMSRATE;
* COLUMNS=DGSQUEUED;
* COLUMNS=DGSDISCARD;
* COLUMNS=DGSDISCPCT;
* COLUMNS=DGQUEUEBYT;
* COLUMNS=DGSOUTLIM;
* COLUMNS=DGSINLIM;
* COLUMNS=INQLIMBYT;
* COLUMNS=INQLIMDG;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=TCPIPNAME;
* PRED=ORIGINNODE = $NODE$;
* PRED=AND BYTERATE >= 1024;
* QUERYTYPE=kn3.KN3UDP_TYPE;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3UDP99:4200';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3UDP99:4200',
  'KN3',
  '0000000000000000000000002000000010000000000',
  'P',
  'Kn3:KN31118',
  'Kn3:KN32008100123851145',
  'N3_DEV',
  '1130530072000000',
'at=$THRUNODE$@table1.name=KN3UDP@table1.column1.name=TIMESTAMP@table1.column2.name=APPLNAME@table1.column3.name=LOCALIP@table1.column4.name=LOCALPORT@table1.column5.name=REMOTEIP@table1.column6.name=REMPORT@table1.column7.name=ASID@table1.column8.name=HEXCONNNUM@table1.column9.name=STARTTM@table1.column10.name=BYTEOUTRT@table1.column11.name=BYTEINRT@table1.column12.name=DGOUTRT@table1.column13.name=DGINRT@table1.column14.name=GBYTINTOT@table1.column15.name=BYTSINTOT@table1.column16.name=GBYTOUTTOT@table1.column17.name=BYTSOUTTOT@table1.column18.name=GBYTTOTTOT@table1.column19.name=BYTSTOTTOT@table1.column20.name=BYTSININT@table1.column21.name=BYTSOUTINT@table1.column22.name=BYTSTOTINT@table1.column23.name=BYTERATE@table1.column24.name=DGMSININT@table1.column25.name=DGMSOUTINT@table1.column26.name=DGMSTOTINT@table1.column27.name=DGMSINTOT@table1.column28.name=DGMSOUTTOT@table1.column29.name=DGMSTOT@table1.column30.name=DGMSRATE@table1.column31.name=DGSQUEUED@table1.column32.name=DGSDISCARD@table1.column33.name=DGSDISCPCT@table1.column34.name=DGQUEUEBYT@table1.column35.name=DGSOUTLIM@table1.column36.name=DGSINLIM@table1.column37.name=INQLIMBYT@table1.column38.name=INQLIMDG@table1.column39.name=ORIGINNODE@table1.column40.name=SYSID@table1.column41.name=TCPIPNAME@table1.columnCount=41@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=BYTERATE@filter2.operator=GE@filter2.value=1024@filter2.type=I@filterCount=2@property1.name=-1021A@property1.value=kn3.KN3UDP_TYPE@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3udp99_v4203.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * � Copyright IBM Corporation 2010                                             *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            4203
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks  UDP 99
* *
* *  Query Name:         UDP Endpoints
* *
* *  Query Desc:         This query returns attributes for all UDP endpoints.
* *                      (V4203).
* *
* *  Table:              KN3UDP
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION                
* *  --- -------- ------- ------ -----  -------------------------- 
* *  @00=RTC9482 ,HKN3423,060910,MGOUV: Update TCN/TCP/TCL/UDP Conn.
* *
* *
* ********************************************************************************
* IDENT=KN3UDP99:4203;
* AFFINITY=0000000000000000000000002000000080000000000;
* NAME=Kn3:KN31118;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=Kn3:KN32010051856181009;
* TABLE=KN3.KN3UDP;
* COLUMNS=TIMESTAMP;
* COLUMNS=APPLNAME;
* COLUMNS=LOCALIP;
* COLUMNS=LOCALPORT;
* COLUMNS=REMOTEIP;
* COLUMNS=REMPORT;
* COLUMNS=ASID;
* COLUMNS=HEXCONNNUM;
* COLUMNS=STARTTM;
* COLUMNS=BYTEOUTRT;
* COLUMNS=BYTEINRT;
* COLUMNS=DGOUTRT;
* COLUMNS=DGINRT;
* COLUMNS=TOTBYTRCVD;
* COLUMNS=TOTBYTOUT;
* COLUMNS=TOTBYTTOT;
* COLUMNS=BYTSININT;
* COLUMNS=BYTSOUTINT;
* COLUMNS=BYTSTOTINT;
* COLUMNS=BYTERATE;
* COLUMNS=DGMSININT;
* COLUMNS=DGMSOUTINT;
* COLUMNS=DGMSTOTINT;
* COLUMNS=DGMSINTOT;
* COLUMNS=DGMSOUTTOT;
* COLUMNS=DGMSTOT;
* COLUMNS=DGMSRATE;
* COLUMNS=DGSQUEUED;
* COLUMNS=DGSDISCARD;
* COLUMNS=DGSDISCPCT;
* COLUMNS=DGQUEUEBYT;
* COLUMNS=INQDTS;
* COLUMNS=DGSOUTLIM;
* COLUMNS=DGSINLIM;
* COLUMNS=INQLIMBYT;
* COLUMNS=INQLIMDG;
* COLUMNS=LASTACTTS;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=TCPIPNAME;
* COLUMNS=GBYTINTOT;
* COLUMNS=BYTSINTOT;
* COLUMNS=GBYTOUTTOT;
* COLUMNS=BYTSOUTTOT;
* COLUMNS=GBYTTOTTOT;
* COLUMNS=BYTSTOTTOT;
* PRED=ORIGINNODE = $NODE$;
* PRED=AND BYTERATE >= 1024;
* QUERYTYPE=kn3.KN3UDP_TYPE;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3UDP99:4203';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3UDP99:4203',
  'KN3',
  '0000000000000000000000002000000080000000000',
  'P',
  'Kn3:KN31118',
  'Kn3:KN32010051856181009',
  'N3_DEV',
  '1130530072000000',
'at=$THRUNODE$@table1.name=KN3UDP@table1.column1.name=TIMESTAMP@table1.column2.name=APPLNAME@table1.column3.name=LOCALIP@table1.column4.name=LOCALPORT@table1.column5.name=REMOTEIP@table1.column6.name=REMPORT@table1.column7.name=ASID@table1.column8.name=HEXCONNNUM@table1.column9.name=STARTTM@table1.column10.name=BYTEOUTRT@table1.column11.name=BYTEINRT@table1.column12.name=DGOUTRT@table1.column13.name=DGINRT@table1.column14.name=TOTBYTRCVD@table1.column15.name=TOTBYTOUT@table1.column16.name=TOTBYTTOT@table1.column17.name=BYTSININT@table1.column18.name=BYTSOUTINT@table1.column19.name=BYTSTOTINT@table1.column20.name=BYTERATE@table1.column21.name=DGMSININT@table1.column22.name=DGMSOUTINT@table1.column23.name=DGMSTOTINT@table1.column24.name=DGMSINTOT@table1.column25.name=DGMSOUTTOT@table1.column26.name=DGMSTOT@table1.column27.name=DGMSRATE@table1.column28.name=DGSQUEUED@table1.column29.name=DGSDISCARD@table1.column30.name=DGSDISCPCT@table1.column31.name=DGQUEUEBYT@table1.column32.name=INQDTS@table1.column33.name=DGSOUTLIM@table1.column34.name=DGSINLIM@table1.column35.name=INQLIMBYT@table1.column36.name=INQLIMDG@table1.column37.name=LASTACTTS@table1.column38.name=ORIGINNODE@table1.column39.name=SYSID@table1.column40.name=TCPIPNAME@table1.column41.name=GBYTINTOT@table1.column42.name=BYTSINTOT@table1.column43.name=GBYTOUTTOT@table1.column44.name=BYTSOUTTOT@table1.column45.name=GBYTTOTTOT@table1.column46.name=BYTSTOTTOT@table1.columnCount=46@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=BYTERATE@filter2.operator=GE@filter2.value=1024@filter2.type=I@filterCount=2@property1.name=-1021A@property1.value=kn3.KN3UDP_TYPE@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3udp50_v5101.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-T03                                                                     *
* * � Copyright IBM Corporation 2013                                             *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            5101
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks  UDP 50
* *
* *  Query Name:         UDP Endpoints HPR
* *
* *  Query Desc:         This query returns attributes for HPR UDP endpoints
* *                      (V5101).
* *
* *  Table:              KN3UDP
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION                
* *  --- -------- ------- ------ -----  -------------------------- 
* *  @00=RTC30101,HKN3511,031413,MPATT: Enterprise Extender workspaces
* *
* ********************************************************************************
* IDENT=KN3UDP50:5101;
* DAFFINITY=%IBM.STATIC148;
* DVERSION=13;
* NAME=UDP Endpoints HPR;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=This query returns attributes for HPR UDP endpoints (V5101).;
* TABLE=KN3.KN3UDP;
* COLUMNS=SYSID;
* COLUMNS=TCPIPNAME;
* COLUMNS=APPLNAME;
* COLUMNS=LOCALIP;
* COLUMNS=LOCALPORT;
* COLUMNS=DGSQUEUED;
* COLUMNS=DGSDISCARD;
* COLUMNS=DGSDISCPCT;
* COLUMNS=DGQUEUEBYT;
* COLUMNS=INQDTS;
* COLUMNS=DGSOUTLIM;
* COLUMNS=DGSINLIM;
* COLUMNS=INQLIMBYT;
* COLUMNS=INQLIMDG;
* COLUMNS=BYTERATE;
* COLUMNS=BYTEOUTRT;
* COLUMNS=BYTEINRT;
* COLUMNS=DGOUTRT;
* COLUMNS=DGINRT;
* COLUMNS=TOTBYTRCVD;
* COLUMNS=TOTBYTOUT;
* COLUMNS=TOTBYTTOT;
* COLUMNS=BYTSININT;
* COLUMNS=BYTSOUTINT;
* COLUMNS=BYTSTOTINT;
* COLUMNS=DGMSININT;
* COLUMNS=DGMSOUTINT;
* COLUMNS=DGMSTOTINT;
* COLUMNS=DGMSINTOT;
* COLUMNS=DGMSOUTTOT;
* COLUMNS=DGMSTOT;
* COLUMNS=DGMSRATE;
* COLUMNS=LASTACTTS;
* COLUMNS=REMOTEIP;
* COLUMNS=REMPORT;
* COLUMNS=ASID;
* COLUMNS=HEXCONNNUM;
* COLUMNS=STARTTM;
* COLUMNS=ORIGINNODE;
* PRED=SYSID = $SYSID$;
* PRED=AND LOCALPORT GE 12000;
* PRED=AND LOCALPORT LT 12005;
* PARMS="NODELIST","*OMEGAMONXE_MAINFRAME_NTWK_TCP",30;
* PARMS="NUM_VERSION","13",2;
* ORDER=ASCENDING TCPIPNAME, LOCALPORT;
* QUERYTYPE=kn3.KN3UDP_TYPE;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3UDP50:5101';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3UDP50:5101',
  'KN3',
  '%IBM.STATIC148          000000000D00000000',
  'P',
  'UDP Endpoints HPR',
  'This query returns attributes for HPR UDP endpoints (V5101).',
  'N3_DEV',
  '1130530072000000',
'at=$THRUNODE$@table1.name=KN3UDP@table1.column1.name=SYSID@table1.column2.name=TCPIPNAME@table1.column3.name=APPLNAME@table1.column4.name=LOCALIP@table1.column5.name=LOCALPORT@table1.column6.name=DGSQUEUED@table1.column7.name=DGSDISCARD@table1.column8.name=DGSDISCPCT@table1.column9.name=DGQUEUEBYT@table1.column10.name=INQDTS@table1.column11.name=DGSOUTLIM@table1.column12.name=DGSINLIM@table1.column13.name=INQLIMBYT@table1.column14.name=INQLIMDG@table1.column15.name=BYTERATE@table1.column16.name=BYTEOUTRT@table1.column17.name=BYTEINRT@table1.column18.name=DGOUTRT@table1.column19.name=DGINRT@table1.column20.name=TOTBYTRCVD@table1.column21.name=TOTBYTOUT@table1.column22.name=TOTBYTTOT@table1.column23.name=BYTSININT@table1.column24.name=BYTSOUTINT@table1.column25.name=BYTSTOTINT@table1.column26.name=DGMSININT@table1.column27.name=DGMSOUTINT@table1.column28.name=DGMSTOTINT@table1.column29.name=DGMSINTOT@table1.column30.name=DGMSOUTTOT@table1.column31.name=DGMSTOT@table1.column32.name=DGMSRATE@table1.column33.name=LASTACTTS@table1.column34.name=REMOTEIP@table1.column35.name=REMPORT@table1.column36.name=ASID@table1.column37.name=HEXCONNNUM@table1.column38.name=STARTTM@table1.column39.name=ORIGINNODE@table1.columnCount=39@tableCount=1@filter1.connector=AND@filter1.column=SYSID@filter1.operator=EQ@filter1.value=$SYSID$@filter2.connector=AND@filter2.column=LOCALPORT@filter2.operator=GE@filter2.value=12000@filter2.type=I@filter3.connector=AND@filter3.column=LOCALPORT@filter3.operator=LT@filter3.value=12005@filter3.type=I@filterCount=3@order1.column=TCPIPNAME@order1.sequence=ASCENDING@order2.column=LOCALPORT@order2.sequence=ASCENDING@orderCount=2@parma1.value="NODELIST","*OMEGAMONXE_MAINFRAME_NTWK_TCP",30@parma2.value="NUM_VERSION","13",2@parmaCount=2@property1.name=-1021A@property1.value=kn3.KN3UDP_TYPE@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TSL98.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * (C) Copyright IBM Corporation 2006.  All rights reserved.                    *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks CSM 98
* *                      Returns minimal CSM storage statistics.
* *
* *  Table:              KN3TSL
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  02/14/06 GNS       Created from KN3TSL99 for historical workspaces
* *+---+--------+-------+------+------+--------------------------
* *|FLG|REASON  |RELEASE| DATE |USERID| DESCRIPTION              
* *+---+--------+-------+------+------+--------------------------
* * @01=DCR41   ,HKN3410,041106,MGOUV : Set version in affinity
* ********************************************************************************
* IDENT=KN3TSL98;
* AFFINITY=0000000000000000000000002000000008000000000;
* NAME=TCP/IP Stack Layers Minimal;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=This query returns minimal columns of performance data for the layers of the TCPIP stack.;
* TABLE=KN3.KN3TSL;
* COLUMNS=TIMESTAMP;
* COLUMNS=RECDGMRT;
* COLUMNS=XMTDGMRT;
* COLUMNS=IDGMFORWR;
* COLUMNS=IDGMDELR;
* COLUMNS=INDISPCT;
* COLUMNS=OUTDISCRDS;
* COLUMNS=ODISCRDP;
* COLUMNS=REASMPCT;
* COLUMNS=REASFPCT;
* COLUMNS=FRAGPCT;
* COLUMNS=FRAGFAIL;
* COLUMNS=FRAGFPCT;
* COLUMNS=TCPSESSCNT;
* COLUMNS=TCPCOACL;
* COLUMNS=TCPCOACH;
* COLUMNS=TCPCOACR;
* COLUMNS=TCPCODRL;
* COLUMNS=TCPRSEGR;
* COLUMNS=TCPTRMSR;
* COLUMNS=TCPRXMITPT;
* COLUMNS=TCPRXMTR;
* COLUMNS=TCPRXMTE;
* COLUMNS=TCPRSEGER;
* COLUMNS=TCPWPSLS;
* COLUMNS=TCPOOSPL;
* COLUMNS=UTOTDGMRG;
* COLUMNS=UTOTDGMR;
* COLUMNS=UDPDGRMGIN;
* COLUMNS=UDPDGRMSIN;
* COLUMNS=URECDGMR;
* COLUMNS=UDPDGMGOUT;
* COLUMNS=UDPDGMSOUT;
* COLUMNS=UXMTDGMRT;
* COLUMNS=UDPINERPCT;
* COLUMNS=ORIGINNODE;
* COLUMNS=HOSTNAME;
* PRED=ORIGINNODE = $NODE$;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TSL98';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TSL98',
  'KN3',
  '0000000000000000000000002000000008000000000',
  'P',
  'TCP/IP Stack Layers Minimal',
  'This query returns minimal columns of performance data for the layers of the TCPIP stack.',
  'N3_DEV',
  '1130530072001000',
'at=$THRUNODE$@table1.name=KN3TSL@table1.column1.name=TIMESTAMP@table1.column2.name=RECDGMRT@table1.column3.name=XMTDGMRT@table1.column4.name=IDGMFORWR@table1.column5.name=IDGMDELR@table1.column6.name=INDISPCT@table1.column7.name=OUTDISCRDS@table1.column8.name=ODISCRDP@table1.column9.name=REASMPCT@table1.column10.name=REASFPCT@table1.column11.name=FRAGPCT@table1.column12.name=FRAGFAIL@table1.column13.name=FRAGFPCT@table1.column14.name=TCPSESSCNT@table1.column15.name=TCPCOACL@table1.column16.name=TCPCOACH@table1.column17.name=TCPCOACR@table1.column18.name=TCPCODRL@table1.column19.name=TCPRSEGR@table1.column20.name=TCPTRMSR@table1.column21.name=TCPRXMITPT@table1.column22.name=TCPRXMTR@table1.column23.name=TCPRXMTE@table1.column24.name=TCPRSEGER@table1.column25.name=TCPWPSLS@table1.column26.name=TCPOOSPL@table1.column27.name=UTOTDGMRG@table1.column28.name=UTOTDGMR@table1.column29.name=UDPDGRMGIN@table1.column30.name=UDPDGRMSIN@table1.column31.name=URECDGMR@table1.column32.name=UDPDGMGOUT@table1.column33.name=UDPDGMSOUT@table1.column34.name=UXMTDGMRT@table1.column35.name=UDPINERPCT@table1.column36.name=ORIGINNODE@table1.column37.name=HOSTNAME@table1.columnCount=37@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TSL99.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * (C) Copyright IBM Corporation 1999, 2006                                     *
* * (C) Copyright Candle Corporation 1999, 2006.  All rights reserved.           *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks CSM 99
* *                      Returns CSM storage statistics.
* *
* *  Table:              KN3TSL
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  03/03/05 RAK       Original
* *
* ********************************************************************************
* IDENT=KN3TSL99;
* AFFINITY=0000000000000000000000002000000000000000000;
* NAME=TCP/IP Stack Layers;
* VISIBLE=Y;
* USER=N3_DEV;
* DESC=This query returns the performance data for the layers of the TCPIP stack.;
* TABLE=KN3.KN3TSL;
* COLUMNS=TIMESTAMP;
* COLUMNS=RECDGMRT;
* COLUMNS=GSEGSIN;
* COLUMNS=SEGSIN;
* COLUMNS=GSEGSOUT;
* COLUMNS=SEGSOUT;
* COLUMNS=XMTDGMRT;
* COLUMNS=IDGMFORW;
* COLUMNS=IDGMFORWR;
* COLUMNS=IDGMIERR;
* COLUMNS=IDGMDEL;
* COLUMNS=IDGMDELR;
* COLUMNS=INDISCRDS;
* COLUMNS=INDISPCT;
* COLUMNS=OUTDISCRDS;
* COLUMNS=ODISCRDP;
* COLUMNS=ONORTES;
* COLUMNS=REASMCOUNT;
* COLUMNS=REASMPCT;
* COLUMNS=REASFCOUNT;
* COLUMNS=REASFPCT;
* COLUMNS=FRAGCOUNT;
* COLUMNS=FRGTOREA;
* COLUMNS=FRAGPCT;
* COLUMNS=FRAGFAIL;
* COLUMNS=FRAGFPCT;
* COLUMNS=TCPSESSCNT;
* COLUMNS=TCPCOACL;
* COLUMNS=TCPCOACH;
* COLUMNS=TCPCOACR;
* COLUMNS=TCPCODRL;
* COLUMNS=TCPGSEGIN;
* COLUMNS=TCPSEGSIN;
* COLUMNS=TCPRSEGR;
* COLUMNS=TCPGSEGOUT;
* COLUMNS=TCPSEGSOUT;
* COLUMNS=TCPTRMSR;
* COLUMNS=TCPRXMTS;
* COLUMNS=TCPRXMITPT;
* COLUMNS=TCPRXMTR;
* COLUMNS=TCPRXMTE;
* COLUMNS=TCPRSEGE;
* COLUMNS=TCPRSEGER;
* COLUMNS=TCPWPSLS;
* COLUMNS=TCPOOSEG;
* COLUMNS=TCPOOSPL;
* COLUMNS=TCPWINPD;
* COLUMNS=TCPKAD;
* COLUMNS=TCPFW2D;
* COLUMNS=UTOTDGMRG;
* COLUMNS=UTOTDGMR;
* COLUMNS=UDPDGRMGIN;
* COLUMNS=UDPDGRMSIN;
* COLUMNS=URECDGMR;
* COLUMNS=UDPDGMGOUT;
* COLUMNS=UDPDGMSOUT;
* COLUMNS=UXMTDGMRT;
* COLUMNS=UDPINERRS;
* COLUMNS=UDPNOPORTS;
* COLUMNS=UDPINERPCT;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=HOSTNAME;
* COLUMNS=TCPIPNAME;
* PRED=ORIGINNODE = $NODE$;
* SITNAME=N3T_IP_Out_Disc Warning
* SITNAME=N3T_Pct_IP_In_Disc Warning
* SITNAME=N3T_Pct_TCP_OO_Segs Warning
* SITNAME=N3T_Pct_TCP_Retrans Warning
* SITNAME=N3T_Pct_UDP_Disc Warning
* SITNAME=N3T_TCP_Conn_Drop Warning
* SITNAME=N3T_TCP_In_Errs Warning
* SITNAME=N3T_TCP_Probes Warning


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TSL99';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_IP_Out_Disc' AND 
 TEMPLATE = 'KN3TSL99';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Pct_IP_In_Disc' AND 
 TEMPLATE = 'KN3TSL99';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Pct_TCP_OO_Segs' AND 
 TEMPLATE = 'KN3TSL99';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Pct_TCP_Retrans' AND 
 TEMPLATE = 'KN3TSL99';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Pct_UDP_Disc' AND 
 TEMPLATE = 'KN3TSL99';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_TCP_Conn_Drop' AND 
 TEMPLATE = 'KN3TSL99';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_TCP_In_Errs' AND 
 TEMPLATE = 'KN3TSL99';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_TCP_Probes' AND 
 TEMPLATE = 'KN3TSL99';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TSL99' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TSL99' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TSL99' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TSL99' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TSL99' AND NAME = '*Fatal';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TSL99' AND NAME = '*Minor';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TSL99' AND NAME = '*Harmless';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TSL99' AND NAME = '*Unknown';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TSL99' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TSL99' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TSL99' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TSL99' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TSL99' AND NAME = 'Unavailable';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TSL99' AND NAME = 'Fatal';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TSL99' AND NAME = 'Minor';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TSL99' AND NAME = 'Harmless';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TSL99' AND NAME = 'Unknown';
DELETE FROM KFWTMPL WHERE NAME     =
 'KN3TSL99';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TSL99',
  'KN3',
  '0000000000000000000000002000000000000000000',
  'D',
  'TCP/IP Stack Layers',
  'This query returns the performance data for the layers of the TCPIP stack.',
  'N3_DEV',
  '1130530072001000',
'at=$THRUNODE$@table1.name=KN3TSL@table1.column1.name=TIMESTAMP@table1.column2.name=RECDGMRT@table1.column3.name=GSEGSIN@table1.column4.name=SEGSIN@table1.column5.name=GSEGSOUT@table1.column6.name=SEGSOUT@table1.column7.name=XMTDGMRT@table1.column8.name=IDGMFORW@table1.column9.name=IDGMFORWR@table1.column10.name=IDGMIERR@table1.column11.name=IDGMDEL@table1.column12.name=IDGMDELR@table1.column13.name=INDISCRDS@table1.column14.name=INDISPCT@table1.column15.name=OUTDISCRDS@table1.column16.name=ODISCRDP@table1.column17.name=ONORTES@table1.column18.name=REASMCOUNT@table1.column19.name=REASMPCT@table1.column20.name=REASFCOUNT@table1.column21.name=REASFPCT@table1.column22.name=FRAGCOUNT@table1.column23.name=FRGTOREA@table1.column24.name=FRAGPCT@table1.column25.name=FRAGFAIL@table1.column26.name=FRAGFPCT@table1.column27.name=TCPSESSCNT@table1.column28.name=TCPCOACL@table1.column29.name=TCPCOACH@table1.column30.name=TCPCOACR@table1.column31.name=TCPCODRL@table1.column32.name=TCPGSEGIN@table1.column33.name=TCPSEGSIN@table1.column34.name=TCPRSEGR@table1.column35.name=TCPGSEGOUT@table1.column36.name=TCPSEGSOUT@table1.column37.name=TCPTRMSR@table1.column38.name=TCPRXMTS@table1.column39.name=TCPRXMITPT@table1.column40.name=TCPRXMTR@table1.column41.name=TCPRXMTE@table1.column42.name=TCPRSEGE@table1.column43.name=TCPRSEGER@table1.column44.name=TCPWPSLS@table1.column45.name=TCPOOSEG@table1.column46.name=TCPOOSPL@table1.column47.name=TCPWINPD@table1.column48.name=TCPKAD@table1.column49.name=TCPFW2D@table1.column50.name=UTOTDGMRG@table1.column51.name=UTOTDGMR@table1.column52.name=UDPDGRMGIN@table1.column53.name=UDPDGRMSIN@table1.column54.name=URECDGMR@table1.column55.name=UDPDGMGOUT@table1.column56.name=UDPDGMSOUT@table1.column57.name=UXMTDGMRT@table1.column58.name=UDPINERRS@table1.column59.name=UDPNOPORTS@table1.column60.name=UDPINERPCT@table1.column61.name=ORIGINNODE@table1.column62.name=SYSID@table1.column63.name=HOSTNAME@table1.column64.name=TCPIPNAME@table1.columnCount=64@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

INSERT INTO KFWTMPL
(  AFFINITIES ,
   AREA ,
   ATTRIBS ,
   LSTDATE ,
   LSTUSRPRF ,
   NAME ,
   TEXT
)
VALUES
(  '0000000000000000000000002000000000000000000',
   32,
   259,
   '1130530072001000',
   '_ KCJ',
   'KN3TSL99',
   'TCP/IP Stack Layers'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TSL99',
   'OK',
   -1,
   65795,
   'Normal and Available State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TSL99',
   'Critical',
   90,
   259,
   'Critical State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TSL99',
   'Warning',
   30,
   259,
   'Warning State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TSL99',
   'Informational',
   25,
   259,
   'Informational State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TSL99',
   'Unavailable',
   95,
   259,
   'Unavailable State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TSL99',
   'Fatal',
   100,
   259,
   'Fatal State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TSL99',
   'Minor',
   40,
   259,
   'Minor State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TSL99',
   'Harmless',
   27,
   259,
   'Harmless State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TSL99',
   'Unknown',
   15,
   259,
   'Unknown State'
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Critical',
   'Critical',
   'KN3TSL99',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Warning',
   'Warning',
   'KN3TSL99',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Informational',
   'Informational',
   'KN3TSL99',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*STATUS_UNKNOWN',
   'Unavailable',
   'KN3TSL99',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Fatal',
   'Fatal',
   'KN3TSL99',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Minor',
   'Minor',
   'KN3TSL99',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Harmless',
   'Harmless',
   'KN3TSL99',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Unknown',
   'Unknown',
   'KN3TSL99',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_IP_Out_Disc',
   'Warning',
   'KN3TSL99',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_Pct_IP_In_Disc',
   'Warning',
   'KN3TSL99',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_Pct_TCP_OO_Segs',
   'Warning',
   'KN3TSL99',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_Pct_TCP_Retrans',
   'Warning',
   'KN3TSL99',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_Pct_UDP_Disc',
   'Warning',
   'KN3TSL99',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_TCP_Conn_Drop',
   'Warning',
   'KN3TSL99',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_TCP_In_Errs',
   'Warning',
   'KN3TSL99',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_TCP_Probes',
   'Warning',
   'KN3TSL99',
   0
);

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TSL99_V4203.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * � Copyright IBM Corporation 2010                                             *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            4203
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks CSM 99
* *                      Returns TCP/IP Stack Layer statistics.
* *
* *  Query Name:         TCP/IP Stack Layers
* *
* *  Query Desc:         This query returns the performance data for the layers
* *                      of the TCPIP stack (V4203).
* *
* *  Table:              KN3TSL
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION
* *  --- -------- ------- ------ -----  -------------------------
* *  @00=D125970 ,HKN3423,040110,MPATT: Associate situations
* *  @01=RTC8542 ,HKN3423,050610,MPATT: Change TCP Flow Control to Informational
* *
* ********************************************************************************
* IDENT=KN3TSL99:4203;
* AFFINITY=0000000000000000000000002000000080000000000;
* NAME=Kn3:KN32010005083502221;
* VISIBLE=Y;
* USER=N3_DEV;
* DESC=Kn3:KN32010005083502222;
* TABLE=KN3.KN3TSL;
* COLUMNS=TIMESTAMP;
* COLUMNS=RECDGMRT;
* COLUMNS=GSEGSIN;
* COLUMNS=SEGSIN;
* COLUMNS=GSEGSOUT;
* COLUMNS=SEGSOUT;
* COLUMNS=XMTDGMRT;
* COLUMNS=IDGMFORW;
* COLUMNS=IDGMFORWR;
* COLUMNS=IDGMIERR;
* COLUMNS=IDGMDEL;
* COLUMNS=IDGMDELR;
* COLUMNS=INDISCRDS;
* COLUMNS=INDISPCT;
* COLUMNS=OUTDISCRDS;
* COLUMNS=ODISCRDP;
* COLUMNS=ONORTES;
* COLUMNS=REASMCOUNT;
* COLUMNS=REASMPCT;
* COLUMNS=REASFCOUNT;
* COLUMNS=REASFPCT;
* COLUMNS=FRAGCOUNT;
* COLUMNS=FRGTOREA;
* COLUMNS=FRAGPCT;
* COLUMNS=FRAGFAIL;
* COLUMNS=FRAGFPCT;
* COLUMNS=TCPSESSCNT;
* COLUMNS=TCPCOACL;
* COLUMNS=TCPCOACH;
* COLUMNS=TCPCOACR;
* COLUMNS=TCPCODRL;
* COLUMNS=TCPGSEGIN;
* COLUMNS=TCPSEGSIN;
* COLUMNS=TCPRSEGR;
* COLUMNS=TCPGSEGOUT;
* COLUMNS=TCPSEGSOUT;
* COLUMNS=TCPTRMSR;
* COLUMNS=TCPRXMTS;
* COLUMNS=TCPRXMITPT;
* COLUMNS=TCPRXMTR;
* COLUMNS=TCPRXMTE;
* COLUMNS=TCPRSEGE;
* COLUMNS=TCPRSEGER;
* COLUMNS=TCPWPSLS;
* COLUMNS=TCPOOSEG;
* COLUMNS=TCPOOSPL;
* COLUMNS=TCPWINPD;
* COLUMNS=TCPKAD;
* COLUMNS=TCPFW2D;
* COLUMNS=UTOTDGMRG;
* COLUMNS=UTOTDGMR;
* COLUMNS=UDPDGRMGIN;
* COLUMNS=UDPDGRMSIN;
* COLUMNS=URECDGMR;
* COLUMNS=UDPDGMGOUT;
* COLUMNS=UDPDGMSOUT;
* COLUMNS=UXMTDGMRT;
* COLUMNS=UDPINERRS;
* COLUMNS=UDPNOPORTS;
* COLUMNS=UDPINERPCT;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=HOSTNAME;
* COLUMNS=TCPIPNAME;
* PRED=ORIGINNODE = $NODE$;
* SITNAME=N3T_IP_Out_Disc Warning
* SITNAME=N3T_Pct_IP_In_Disc Warning
* SITNAME=N3T_Pct_TCP_OO_Segs Warning
* SITNAME=N3T_Pct_TCP_Retrans Warning
* SITNAME=N3T_Pct_UDP_Disc Warning
* SITNAME=N3T_TCP_Conn_Drop Warning
* SITNAME=N3T_TCP_In_Errs Warning
* SITNAME=N3T_TCP_Probes Warning
* SITNAME=N3T_IP_Input_Discard_Pct Warning
* SITNAME=N3T_IP_Output_Discard_Pct Warning
* SITNAME=N3T_TCP_Flow_Controls Informational


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TSL99:4203';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_IP_Out_Disc' AND 
 TEMPLATE = 'KN3TSL99:4203';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Pct_IP_In_Disc' AND 
 TEMPLATE = 'KN3TSL99:4203';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Pct_TCP_OO_Segs' AND 
 TEMPLATE = 'KN3TSL99:4203';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Pct_TCP_Retrans' AND 
 TEMPLATE = 'KN3TSL99:4203';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Pct_UDP_Disc' AND 
 TEMPLATE = 'KN3TSL99:4203';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_TCP_Conn_Drop' AND 
 TEMPLATE = 'KN3TSL99:4203';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_TCP_In_Errs' AND 
 TEMPLATE = 'KN3TSL99:4203';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_TCP_Probes' AND 
 TEMPLATE = 'KN3TSL99:4203';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_IP_Input_Discard_Pct' AND 
 TEMPLATE = 'KN3TSL99:4203';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_IP_Output_Discard_Pct' AND 
 TEMPLATE = 'KN3TSL99:4203';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_TCP_Flow_Controls' AND 
 TEMPLATE = 'KN3TSL99:4203';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TSL99:4203' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TSL99:4203' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TSL99:4203' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TSL99:4203' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TSL99:4203' AND NAME = '*Fatal';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TSL99:4203' AND NAME = '*Minor';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TSL99:4203' AND NAME = '*Harmless';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TSL99:4203' AND NAME = '*Unknown';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TSL99:4203' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TSL99:4203' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TSL99:4203' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TSL99:4203' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TSL99:4203' AND NAME = 'Unavailable';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TSL99:4203' AND NAME = 'Fatal';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TSL99:4203' AND NAME = 'Minor';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TSL99:4203' AND NAME = 'Harmless';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TSL99:4203' AND NAME = 'Unknown';
DELETE FROM KFWTMPL WHERE NAME     =
 'KN3TSL99:4203';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TSL99:4203',
  'KN3',
  '0000000000000000000000002000000080000000000',
  'D',
  'Kn3:KN32010005083502221',
  'Kn3:KN32010005083502222',
  'N3_DEV',
  '1130530072001000',
'at=$THRUNODE$@table1.name=KN3TSL@table1.column1.name=TIMESTAMP@table1.column2.name=RECDGMRT@table1.column3.name=GSEGSIN@table1.column4.name=SEGSIN@table1.column5.name=GSEGSOUT@table1.column6.name=SEGSOUT@table1.column7.name=XMTDGMRT@table1.column8.name=IDGMFORW@table1.column9.name=IDGMFORWR@table1.column10.name=IDGMIERR@table1.column11.name=IDGMDEL@table1.column12.name=IDGMDELR@table1.column13.name=INDISCRDS@table1.column14.name=INDISPCT@table1.column15.name=OUTDISCRDS@table1.column16.name=ODISCRDP@table1.column17.name=ONORTES@table1.column18.name=REASMCOUNT@table1.column19.name=REASMPCT@table1.column20.name=REASFCOUNT@table1.column21.name=REASFPCT@table1.column22.name=FRAGCOUNT@table1.column23.name=FRGTOREA@table1.column24.name=FRAGPCT@table1.column25.name=FRAGFAIL@table1.column26.name=FRAGFPCT@table1.column27.name=TCPSESSCNT@table1.column28.name=TCPCOACL@table1.column29.name=TCPCOACH@table1.column30.name=TCPCOACR@table1.column31.name=TCPCODRL@table1.column32.name=TCPGSEGIN@table1.column33.name=TCPSEGSIN@table1.column34.name=TCPRSEGR@table1.column35.name=TCPGSEGOUT@table1.column36.name=TCPSEGSOUT@table1.column37.name=TCPTRMSR@table1.column38.name=TCPRXMTS@table1.column39.name=TCPRXMITPT@table1.column40.name=TCPRXMTR@table1.column41.name=TCPRXMTE@table1.column42.name=TCPRSEGE@table1.column43.name=TCPRSEGER@table1.column44.name=TCPWPSLS@table1.column45.name=TCPOOSEG@table1.column46.name=TCPOOSPL@table1.column47.name=TCPWINPD@table1.column48.name=TCPKAD@table1.column49.name=TCPFW2D@table1.column50.name=UTOTDGMRG@table1.column51.name=UTOTDGMR@table1.column52.name=UDPDGRMGIN@table1.column53.name=UDPDGRMSIN@table1.column54.name=URECDGMR@table1.column55.name=UDPDGMGOUT@table1.column56.name=UDPDGMSOUT@table1.column57.name=UXMTDGMRT@table1.column58.name=UDPINERRS@table1.column59.name=UDPNOPORTS@table1.column60.name=UDPINERPCT@table1.column61.name=ORIGINNODE@table1.column62.name=SYSID@table1.column63.name=HOSTNAME@table1.column64.name=TCPIPNAME@table1.columnCount=64@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

INSERT INTO KFWTMPL
(  AFFINITIES ,
   AREA ,
   ATTRIBS ,
   LSTDATE ,
   LSTUSRPRF ,
   NAME ,
   TEXT
)
VALUES
(  '0000000000000000000000002000000080000000000',
   32,
   259,
   '1130530072001000',
   '_ KCJ',
   'KN3TSL99:4203',
   'Kn3:KN32010005083502221'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TSL99:4203',
   'OK',
   -1,
   65795,
   'Normal and Available State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TSL99:4203',
   'Critical',
   90,
   259,
   'Critical State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TSL99:4203',
   'Warning',
   30,
   259,
   'Warning State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TSL99:4203',
   'Informational',
   25,
   259,
   'Informational State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TSL99:4203',
   'Unavailable',
   95,
   259,
   'Unavailable State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TSL99:4203',
   'Fatal',
   100,
   259,
   'Fatal State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TSL99:4203',
   'Minor',
   40,
   259,
   'Minor State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TSL99:4203',
   'Harmless',
   27,
   259,
   'Harmless State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TSL99:4203',
   'Unknown',
   15,
   259,
   'Unknown State'
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Critical',
   'Critical',
   'KN3TSL99:4203',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Warning',
   'Warning',
   'KN3TSL99:4203',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Informational',
   'Informational',
   'KN3TSL99:4203',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*STATUS_UNKNOWN',
   'Unavailable',
   'KN3TSL99:4203',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Fatal',
   'Fatal',
   'KN3TSL99:4203',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Minor',
   'Minor',
   'KN3TSL99:4203',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Harmless',
   'Harmless',
   'KN3TSL99:4203',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Unknown',
   'Unknown',
   'KN3TSL99:4203',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_IP_Out_Disc',
   'Warning',
   'KN3TSL99:4203',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_Pct_IP_In_Disc',
   'Warning',
   'KN3TSL99:4203',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_Pct_TCP_OO_Segs',
   'Warning',
   'KN3TSL99:4203',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_Pct_TCP_Retrans',
   'Warning',
   'KN3TSL99:4203',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_Pct_UDP_Disc',
   'Warning',
   'KN3TSL99:4203',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_TCP_Conn_Drop',
   'Warning',
   'KN3TSL99:4203',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_TCP_In_Errs',
   'Warning',
   'KN3TSL99:4203',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_TCP_Probes',
   'Warning',
   'KN3TSL99:4203',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_IP_Input_Discard_Pct',
   'Warning',
   'KN3TSL99:4203',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_IP_Output_Discard_Pct',
   'Warning',
   'KN3TSL99:4203',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_TCP_Flow_Controls',
   'Informational',
   'KN3TSL99:4203',
   0
);

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TIF00.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * (C) Copyright IBM Corporation 1999, 2006                                     *
* * (C) Copyright Candle Corporation 1999, 2006.  All rights reserved.           *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks  TIF 99
* *                      Returns all data for all connections on the
* *                      TCPIP stack.
* *
* *  Table:              KN3TIF
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  03/23/05 RAK       Creation
* *
* *
* ********************************************************************************
* IDENT=KN3TIF00;
* AFFINITY=0000000000000000000000002000000000000000000;
* NAME=Interfaces Bandwidth Utilization;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=This query the bandwidth utilization for interfaces.;
* TABLE=KN3.KN3TIF;
* COLUMNS=TIMESTAMP;
* COLUMNS=INAME;
* COLUMNS=DESCRIPT;
* COLUMNS=BWUTILOUT;
* COLUMNS=BWUTILIN;
* COLUMNS=BWUTILTOT;
* COLUMNS=ORIGINNODE;
* PRED=ORIGINNODE = $NODE$;
* PRED=AND FIRST(10);
* ORDER=D BWUTILTOT;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TIF00';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TIF00',
  'KN3',
  '0000000000000000000000002000000000000000000',
  'P',
  'Interfaces Bandwidth Utilization',
  'This query the bandwidth utilization for interfaces.',
  'N3_DEV',
  '1130530072001000',
'at=$THRUNODE$@table1.name=KN3TIF@table1.column1.name=TIMESTAMP@table1.column2.name=INAME@table1.column3.name=DESCRIPT@table1.column4.name=BWUTILOUT@table1.column5.name=BWUTILIN@table1.column6.name=BWUTILTOT@table1.column7.name=ORIGINNODE@table1.columnCount=7@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=@filter2.operator=EQ@filter2.value=FIRST(10)@filterCount=2@order1.column=BWUTILTOT@order1.sequence=DESCENDING@orderCount=1@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TIF01.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * (C) Copyright IBM Corporation 1999, 2006                                     *
* * (C) Copyright Candle Corporation 1999, 2006.  All rights reserved.           *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks  TIF 99
* *                      Returns all data for all connections on the
* *                      TCPIP stack.
* *
* *  Table:              KN3TIF
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  03/23/05 RAK       Creation
* *
* *
* ********************************************************************************
* IDENT=KN3TIF01;
* AFFINITY=0000000000000000000000002000000000000000000;
* NAME=Interfaces Percent Packet Discards;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=This query the percentage of packet discards for interfaces.;
* TABLE=KN3.KN3TIF;
* COLUMNS=TIMESTAMP;
* COLUMNS=INAME;
* COLUMNS=DESCRIPT;
* COLUMNS=PCTPKTDIS;
* COLUMNS=ORIGINNODE;
* PRED=ORIGINNODE = $NODE$;
* PRED=AND FIRST(10);
* ORDER=D PCTPKTDIS;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TIF01';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TIF01',
  'KN3',
  '0000000000000000000000002000000000000000000',
  'P',
  'Interfaces Percent Packet Discards',
  'This query the percentage of packet discards for interfaces.',
  'N3_DEV',
  '1130530072001000',
'at=$THRUNODE$@table1.name=KN3TIF@table1.column1.name=TIMESTAMP@table1.column2.name=INAME@table1.column3.name=DESCRIPT@table1.column4.name=PCTPKTDIS@table1.column5.name=ORIGINNODE@table1.columnCount=5@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=@filter2.operator=EQ@filter2.value=FIRST(10)@filterCount=2@order1.column=PCTPKTDIS@order1.sequence=DESCENDING@orderCount=1@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TIF02.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * (C) Copyright IBM Corporation 1999, 2006                                     *
* * (C) Copyright Candle Corporation 1999, 2006.  All rights reserved.           *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks  TIF 99
* *                      Returns all data for all connections on the
* *                      TCPIP stack.
* *
* *  Table:              KN3TIF
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  03/23/05 RAK       Creation
* *
* *
* ********************************************************************************
* IDENT=KN3TIF02;
* AFFINITY=0000000000000000000000002000000000000000000;
* NAME=Interfaces Percent Packet Errors;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=This query the percentage of packet errors for interfaces.;
* TABLE=KN3.KN3TIF;
* COLUMNS=TIMESTAMP;
* COLUMNS=INAME;
* COLUMNS=DESCRIPT;
* COLUMNS=PCTERRTOT;
* COLUMNS=ORIGINNODE;
* PRED=ORIGINNODE = $NODE$;
* PRED=AND FIRST(10);
* ORDER=D PCTERRTOT;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TIF02';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TIF02',
  'KN3',
  '0000000000000000000000002000000000000000000',
  'P',
  'Interfaces Percent Packet Errors',
  'This query the percentage of packet errors for interfaces.',
  'N3_DEV',
  '1130530072001000',
'at=$THRUNODE$@table1.name=KN3TIF@table1.column1.name=TIMESTAMP@table1.column2.name=INAME@table1.column3.name=DESCRIPT@table1.column4.name=PCTERRTOT@table1.column5.name=ORIGINNODE@table1.columnCount=5@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=@filter2.operator=EQ@filter2.value=FIRST(10)@filterCount=2@order1.column=PCTERRTOT@order1.sequence=DESCENDING@orderCount=1@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TIF98.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * (C) Copyright IBM Corporation 2006.  All rights reserved.                    *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks  TIF 98
* *                      Returns all data for all connections on the
* *                      TCPIP stack, minimal columns.
* *
* *  Table:              KN3TIF
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  02/14/06 GNS       Created from KN3TIF99 for historical workspaces
* *  02/22/06 GNS       Added link from Interfaces
* *+---+--------+-------+------+------+--------------------------
* *|FLG|REASON  |RELEASE| DATE |USERID| DESCRIPTION              
* *+---+--------+-------+------+------+--------------------------
* * @01=DCR41   ,HKN3410,041106,MGOUV : Set version in affinity
* * @02=OA21641 ,HKN3410,041106,MGOUV : Physical Address changes
* ********************************************************************************
* IDENT=KN3TIF98;
* AFFINITY=0000000000000000000000002000000008000000000;
* NAME=Interfaces Minimal;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=This query returns minimal columns for all interfaces.;
* TABLE=KN3.KN3TIF;
* COLUMNS=TIMESTAMP;
* COLUMNS=INAME;
* COLUMNS=DESCRIPT;
* COLUMNS=TYPE;
* COLUMNS=PHYSADDR;
* COLUMNS=MTUSIZE;
* COLUMNS=CAPACITY;
* COLUMNS=PKTRTOUT;
* COLUMNS=PKTRTIN;
* COLUMNS=BWUTILOUT;
* COLUMNS=BWUTILIN;
* COLUMNS=BWUTILTOT;
* COLUMNS=PKTINDISRT;
* COLUMNS=PKTOUTDIRT;
* COLUMNS=PCTPKTDIS;
* COLUMNS=PCTERROUT;
* COLUMNS=PKTINIERR;
* COLUMNS=ERRRTIN;
* COLUMNS=PCTERRIN;
* COLUMNS=PCTERRTOT;
* COLUMNS=ORIGINNODE;
* PRED=KN3TIF.INAME = $INAME$;
* PRED=AND ORIGINNODE = $NODE$;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TIF98';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TIF98',
  'KN3',
  '0000000000000000000000002000000008000000000',
  'P',
  'Interfaces Minimal',
  'This query returns minimal columns for all interfaces.',
  'N3_DEV',
  '1130530072001000',
'at=$THRUNODE$@table1.name=KN3TIF@table1.column1.name=TIMESTAMP@table1.column2.name=INAME@table1.column3.name=DESCRIPT@table1.column4.name=TYPE@table1.column5.name=PHYSADDR@table1.column6.name=MTUSIZE@table1.column7.name=CAPACITY@table1.column8.name=PKTRTOUT@table1.column9.name=PKTRTIN@table1.column10.name=BWUTILOUT@table1.column11.name=BWUTILIN@table1.column12.name=BWUTILTOT@table1.column13.name=PKTINDISRT@table1.column14.name=PKTOUTDIRT@table1.column15.name=PCTPKTDIS@table1.column16.name=PCTERROUT@table1.column17.name=PKTINIERR@table1.column18.name=ERRRTIN@table1.column19.name=PCTERRIN@table1.column20.name=PCTERRTOT@table1.column21.name=ORIGINNODE@table1.columnCount=21@tableCount=1@filter1.connector=AND@filter1.column=KN3TIF.INAME@filter1.operator=EQ@filter1.value=$INAME$@filter2.connector=AND@filter2.column=ORIGINNODE@filter2.operator=EQ@filter2.value=$NODE$@filterCount=2@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3tif98_v4101.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * � Copyright IBM Corporation 2007                                             *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks  TIF 98
* *                      Returns all data for all interfaces on the
* *                      TCPIP stack, minimal columns.
* *
* *  Table:              KN3TIF
* *
* *  Maintenance Log:
* *
* *+---+--------+-------+------+------+----------------------------------------+
* *|FLG|REASON  |RELEASE| DATE |USERID| DESCRIPTION                            |
* *+---+--------+-------+------+------+----------------------------------------+
* * @01=OA21641 ,HKN3410,082207,MGOUV : Physical Address INCORROUT
* ********************************************************************************
* IDENT=KN3TIF98:4101;
* AFFINITY=000000000000000000000000200000000G000000000;
* NAME=Kn3:KN3200673101281002;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=Kn3:KN3200673101281003;
* TABLE=KN3.KN3TIF;
* COLUMNS=TIMESTAMP;
* COLUMNS=INAME;
* COLUMNS=DESCRIPT;
* COLUMNS=TYPE;
* COLUMNS=PHYADDR;
* COLUMNS=MTUSIZE;
* COLUMNS=CAPACITY;
* COLUMNS=PKTRTOUT;
* COLUMNS=PKTRTIN;
* COLUMNS=BWUTILOUT;
* COLUMNS=BWUTILIN;
* COLUMNS=BWUTILTOT;
* COLUMNS=PKTINDISRT;
* COLUMNS=PKTOUTDIRT;
* COLUMNS=PCTPKTDIS;
* COLUMNS=PCTERROUT;
* COLUMNS=PKTINIERR;
* COLUMNS=ERRRTIN;
* COLUMNS=PCTERRIN;
* COLUMNS=PCTERRTOT;
* COLUMNS=ORIGINNODE;
* COLUMNS=PHYSADDR;
* PRED=KN3TIF.INAME = $INAME$;
* PRED=AND ORIGINNODE = $NODE$;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TIF98:4101';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TIF98:4101',
  'KN3',
  '000000000000000000000000200000000G000000000',
  'P',
  'Kn3:KN3200673101281002',
  'Kn3:KN3200673101281003',
  'N3_DEV',
  '1130530072001000',
'at=$THRUNODE$@table1.name=KN3TIF@table1.column1.name=TIMESTAMP@table1.column2.name=INAME@table1.column3.name=DESCRIPT@table1.column4.name=TYPE@table1.column5.name=PHYADDR@table1.column6.name=MTUSIZE@table1.column7.name=CAPACITY@table1.column8.name=PKTRTOUT@table1.column9.name=PKTRTIN@table1.column10.name=BWUTILOUT@table1.column11.name=BWUTILIN@table1.column12.name=BWUTILTOT@table1.column13.name=PKTINDISRT@table1.column14.name=PKTOUTDIRT@table1.column15.name=PCTPKTDIS@table1.column16.name=PCTERROUT@table1.column17.name=PKTINIERR@table1.column18.name=ERRRTIN@table1.column19.name=PCTERRIN@table1.column20.name=PCTERRTOT@table1.column21.name=ORIGINNODE@table1.column22.name=PHYSADDR@table1.columnCount=22@tableCount=1@filter1.connector=AND@filter1.column=KN3TIF.INAME@filter1.operator=EQ@filter1.value=$INAME$@filter2.connector=AND@filter2.column=ORIGINNODE@filter2.operator=EQ@filter2.value=$NODE$@filterCount=2@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TIF99.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * (C) Copyright IBM Corporation 1999, 2006                                     *
* * (C) Copyright Candle Corporation 1999, 2006.  All rights reserved.           *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks  TIF 99
* *                      Returns all data for all connections on the
* *                      TCPIP stack.
* *
* *  Table:              KN3TIF
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  03/23/05 RAK       Creation
* *
* *
* ********************************************************************************
* IDENT=KN3TIF99;
* AFFINITY=0000000000000000000000002000000000000000000;
* NAME=Interfaces;
* VISIBLE=Y;
* USER=N3_DEV;
* DESC=This query returns all attributes for all interfaces.;
* TABLE=KN3.KN3TIF;
* COLUMNS=TIMESTAMP;
* COLUMNS=INAME;
* COLUMNS=DESCRIPT;
* COLUMNS=TYPE;
* COLUMNS=PHYSADDR;
* COLUMNS=CURRSTATE;
* COLUMNS=TMCURRSTAT;
* COLUMNS=MTUSIZE;
* COLUMNS=CAPACITY;
* COLUMNS=OCTETXMITG;
* COLUMNS=OCTETXMIT;
* COLUMNS=OCTETRECDG;
* COLUMNS=OCTETRECD;
* COLUMNS=PKTRTOUT;
* COLUMNS=PKTRTIN;
* COLUMNS=BWUTILOUT;
* COLUMNS=BWUTILIN;
* COLUMNS=BWUTILTOT;
* COLUMNS=PKTINDIS;
* COLUMNS=PKTINDISRT;
* COLUMNS=PKTOUTDIS;
* COLUMNS=PKTOUTDIRT;
* COLUMNS=PCTPKTDIS;
* COLUMNS=PKTOUTIERR;
* COLUMNS=ERRRTOUT;
* COLUMNS=PCTERROUT;
* COLUMNS=PKTINIERR;
* COLUMNS=ERRRTIN;
* COLUMNS=PCTERRIN;
* COLUMNS=PCTERRTOT;
* COLUMNS=BCPKTRTOUT;
* COLUMNS=BCPKTRTIN;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=TCPIPNAME;
* PRED=ORIGINNODE = $NODE$;
* SITNAME=N3T_IF_Xmt_Util Warning
* SITNAME=N3T_IF_Rcv_Util Warning
* SITNAME=N3T_IF_Util Warning
* SITNAME=N3T_Pct_IF_Pkt_Disc Warning
* SITNAME=N3T_Pct_IF_Out_Err Warning
* SITNAME=N3T_Pct_IF_In_Err Warning
* SITNAME=N3T_Pct_IF_Err Warning


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TIF99';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_IF_Xmt_Util' AND 
 TEMPLATE = 'KN3TIF99';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_IF_Rcv_Util' AND 
 TEMPLATE = 'KN3TIF99';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_IF_Util' AND 
 TEMPLATE = 'KN3TIF99';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Pct_IF_Pkt_Disc' AND 
 TEMPLATE = 'KN3TIF99';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Pct_IF_Out_Err' AND 
 TEMPLATE = 'KN3TIF99';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Pct_IF_In_Err' AND 
 TEMPLATE = 'KN3TIF99';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Pct_IF_Err' AND 
 TEMPLATE = 'KN3TIF99';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TIF99' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TIF99' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TIF99' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TIF99' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TIF99' AND NAME = '*Fatal';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TIF99' AND NAME = '*Minor';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TIF99' AND NAME = '*Harmless';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TIF99' AND NAME = '*Unknown';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TIF99' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TIF99' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TIF99' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TIF99' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TIF99' AND NAME = 'Unavailable';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TIF99' AND NAME = 'Fatal';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TIF99' AND NAME = 'Minor';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TIF99' AND NAME = 'Harmless';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TIF99' AND NAME = 'Unknown';
DELETE FROM KFWTMPL WHERE NAME     =
 'KN3TIF99';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TIF99',
  'KN3',
  '0000000000000000000000002000000000000000000',
  'D',
  'Interfaces',
  'This query returns all attributes for all interfaces.',
  'N3_DEV',
  '1130530072001000',
'at=$THRUNODE$@table1.name=KN3TIF@table1.column1.name=TIMESTAMP@table1.column2.name=INAME@table1.column3.name=DESCRIPT@table1.column4.name=TYPE@table1.column5.name=PHYSADDR@table1.column6.name=CURRSTATE@table1.column7.name=TMCURRSTAT@table1.column8.name=MTUSIZE@table1.column9.name=CAPACITY@table1.column10.name=OCTETXMITG@table1.column11.name=OCTETXMIT@table1.column12.name=OCTETRECDG@table1.column13.name=OCTETRECD@table1.column14.name=PKTRTOUT@table1.column15.name=PKTRTIN@table1.column16.name=BWUTILOUT@table1.column17.name=BWUTILIN@table1.column18.name=BWUTILTOT@table1.column19.name=PKTINDIS@table1.column20.name=PKTINDISRT@table1.column21.name=PKTOUTDIS@table1.column22.name=PKTOUTDIRT@table1.column23.name=PCTPKTDIS@table1.column24.name=PKTOUTIERR@table1.column25.name=ERRRTOUT@table1.column26.name=PCTERROUT@table1.column27.name=PKTINIERR@table1.column28.name=ERRRTIN@table1.column29.name=PCTERRIN@table1.column30.name=PCTERRTOT@table1.column31.name=BCPKTRTOUT@table1.column32.name=BCPKTRTIN@table1.column33.name=ORIGINNODE@table1.column34.name=SYSID@table1.column35.name=TCPIPNAME@table1.columnCount=35@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

INSERT INTO KFWTMPL
(  AFFINITIES ,
   AREA ,
   ATTRIBS ,
   LSTDATE ,
   LSTUSRPRF ,
   NAME ,
   TEXT
)
VALUES
(  '0000000000000000000000002000000000000000000',
   32,
   259,
   '1130530072001000',
   '_ KCJ',
   'KN3TIF99',
   'Interfaces'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TIF99',
   'OK',
   -1,
   65795,
   'Normal and Available State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TIF99',
   'Critical',
   90,
   259,
   'Critical State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TIF99',
   'Warning',
   30,
   259,
   'Warning State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TIF99',
   'Informational',
   25,
   259,
   'Informational State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TIF99',
   'Unavailable',
   95,
   259,
   'Unavailable State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TIF99',
   'Fatal',
   100,
   259,
   'Fatal State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TIF99',
   'Minor',
   40,
   259,
   'Minor State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TIF99',
   'Harmless',
   27,
   259,
   'Harmless State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TIF99',
   'Unknown',
   15,
   259,
   'Unknown State'
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Critical',
   'Critical',
   'KN3TIF99',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Warning',
   'Warning',
   'KN3TIF99',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Informational',
   'Informational',
   'KN3TIF99',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*STATUS_UNKNOWN',
   'Unavailable',
   'KN3TIF99',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Fatal',
   'Fatal',
   'KN3TIF99',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Minor',
   'Minor',
   'KN3TIF99',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Harmless',
   'Harmless',
   'KN3TIF99',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Unknown',
   'Unknown',
   'KN3TIF99',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_IF_Xmt_Util',
   'Warning',
   'KN3TIF99',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_IF_Rcv_Util',
   'Warning',
   'KN3TIF99',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_IF_Util',
   'Warning',
   'KN3TIF99',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_Pct_IF_Pkt_Disc',
   'Warning',
   'KN3TIF99',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_Pct_IF_Out_Err',
   'Warning',
   'KN3TIF99',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_Pct_IF_In_Err',
   'Warning',
   'KN3TIF99',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_Pct_IF_Err',
   'Warning',
   'KN3TIF99',
   0
);

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3tif99_v4101.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * � Copyright IBM Corporation 2007                                             *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks  TIF 99
* *                      Returns all data for all interfaces on the
* *                      TCPIP stack.
* *
* *  Table:              KN3TIF
* *
* *  Maintenance Log:
* *
* *+---+--------+-------+------+------+----------------------------------------+
* *|FLG|REASON  |RELEASE| DATE |USERID| DESCRIPTION                            |
* *+---+--------+-------+------+------+----------------------------------------+
* * @01=OA21641 ,HKN3410,082207,MGOUV : Physical Address INCORROUT
* *
* ********************************************************************************
* IDENT=KN3TIF99:4101;
* AFFINITY=000000000000000000000000200000000G000000000;
* NAME=Kn3:KN31084;
* VISIBLE=Y;
* USER=N3_DEV;
* DESC=Kn3:KN31085;
* TABLE=KN3.KN3TIF;
* COLUMNS=TIMESTAMP;
* COLUMNS=INAME;
* COLUMNS=DESCRIPT;
* COLUMNS=TYPE;
* COLUMNS=PHYADDR;
* COLUMNS=CURRSTATE;
* COLUMNS=TMCURRSTAT;
* COLUMNS=MTUSIZE;
* COLUMNS=CAPACITY;
* COLUMNS=OCTETXMITG;
* COLUMNS=OCTETXMIT;
* COLUMNS=OCTETRECDG;
* COLUMNS=OCTETRECD;
* COLUMNS=PKTRTOUT;
* COLUMNS=PKTRTIN;
* COLUMNS=BWUTILOUT;
* COLUMNS=BWUTILIN;
* COLUMNS=BWUTILTOT;
* COLUMNS=PKTINDIS;
* COLUMNS=PKTINDISRT;
* COLUMNS=PKTOUTDIS;
* COLUMNS=PKTOUTDIRT;
* COLUMNS=PCTPKTDIS;
* COLUMNS=PKTOUTIERR;
* COLUMNS=ERRRTOUT;
* COLUMNS=PCTERROUT;
* COLUMNS=PKTINIERR;
* COLUMNS=ERRRTIN;
* COLUMNS=PCTERRIN;
* COLUMNS=PCTERRTOT;
* COLUMNS=BCPKTRTOUT;
* COLUMNS=BCPKTRTIN;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=TCPIPNAME;
* COLUMNS=PHYSADDR;
* PRED=ORIGINNODE = $NODE$;
* SITNAME=N3T_IF_Xmt_Util Warning
* SITNAME=N3T_IF_Rcv_Util Warning
* SITNAME=N3T_IF_Util Warning
* SITNAME=N3T_Pct_IF_Pkt_Disc Warning
* SITNAME=N3T_Pct_IF_Out_Err Warning
* SITNAME=N3T_Pct_IF_In_Err Warning
* SITNAME=N3T_Pct_IF_Err Warning


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TIF99:4101';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_IF_Xmt_Util' AND 
 TEMPLATE = 'KN3TIF99:4101';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_IF_Rcv_Util' AND 
 TEMPLATE = 'KN3TIF99:4101';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_IF_Util' AND 
 TEMPLATE = 'KN3TIF99:4101';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Pct_IF_Pkt_Disc' AND 
 TEMPLATE = 'KN3TIF99:4101';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Pct_IF_Out_Err' AND 
 TEMPLATE = 'KN3TIF99:4101';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Pct_IF_In_Err' AND 
 TEMPLATE = 'KN3TIF99:4101';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Pct_IF_Err' AND 
 TEMPLATE = 'KN3TIF99:4101';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TIF99:4101' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TIF99:4101' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TIF99:4101' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TIF99:4101' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TIF99:4101' AND NAME = '*Fatal';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TIF99:4101' AND NAME = '*Minor';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TIF99:4101' AND NAME = '*Harmless';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TIF99:4101' AND NAME = '*Unknown';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TIF99:4101' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TIF99:4101' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TIF99:4101' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TIF99:4101' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TIF99:4101' AND NAME = 'Unavailable';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TIF99:4101' AND NAME = 'Fatal';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TIF99:4101' AND NAME = 'Minor';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TIF99:4101' AND NAME = 'Harmless';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TIF99:4101' AND NAME = 'Unknown';
DELETE FROM KFWTMPL WHERE NAME     =
 'KN3TIF99:4101';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TIF99:4101',
  'KN3',
  '000000000000000000000000200000000G000000000',
  'D',
  'Kn3:KN31084',
  'Kn3:KN31085',
  'N3_DEV',
  '1130530072001000',
'at=$THRUNODE$@table1.name=KN3TIF@table1.column1.name=TIMESTAMP@table1.column2.name=INAME@table1.column3.name=DESCRIPT@table1.column4.name=TYPE@table1.column5.name=PHYADDR@table1.column6.name=CURRSTATE@table1.column7.name=TMCURRSTAT@table1.column8.name=MTUSIZE@table1.column9.name=CAPACITY@table1.column10.name=OCTETXMITG@table1.column11.name=OCTETXMIT@table1.column12.name=OCTETRECDG@table1.column13.name=OCTETRECD@table1.column14.name=PKTRTOUT@table1.column15.name=PKTRTIN@table1.column16.name=BWUTILOUT@table1.column17.name=BWUTILIN@table1.column18.name=BWUTILTOT@table1.column19.name=PKTINDIS@table1.column20.name=PKTINDISRT@table1.column21.name=PKTOUTDIS@table1.column22.name=PKTOUTDIRT@table1.column23.name=PCTPKTDIS@table1.column24.name=PKTOUTIERR@table1.column25.name=ERRRTOUT@table1.column26.name=PCTERROUT@table1.column27.name=PKTINIERR@table1.column28.name=ERRRTIN@table1.column29.name=PCTERRIN@table1.column30.name=PCTERRTOT@table1.column31.name=BCPKTRTOUT@table1.column32.name=BCPKTRTIN@table1.column33.name=ORIGINNODE@table1.column34.name=SYSID@table1.column35.name=TCPIPNAME@table1.column36.name=PHYSADDR@table1.columnCount=36@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

INSERT INTO KFWTMPL
(  AFFINITIES ,
   AREA ,
   ATTRIBS ,
   LSTDATE ,
   LSTUSRPRF ,
   NAME ,
   TEXT
)
VALUES
(  '000000000000000000000000200000000G000000000',
   32,
   259,
   '1130530072001000',
   '_ KCJ',
   'KN3TIF99:4101',
   'Kn3:KN31084'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TIF99:4101',
   'OK',
   -1,
   65795,
   'Normal and Available State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TIF99:4101',
   'Critical',
   90,
   259,
   'Critical State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TIF99:4101',
   'Warning',
   30,
   259,
   'Warning State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TIF99:4101',
   'Informational',
   25,
   259,
   'Informational State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TIF99:4101',
   'Unavailable',
   95,
   259,
   'Unavailable State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TIF99:4101',
   'Fatal',
   100,
   259,
   'Fatal State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TIF99:4101',
   'Minor',
   40,
   259,
   'Minor State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TIF99:4101',
   'Harmless',
   27,
   259,
   'Harmless State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TIF99:4101',
   'Unknown',
   15,
   259,
   'Unknown State'
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Critical',
   'Critical',
   'KN3TIF99:4101',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Warning',
   'Warning',
   'KN3TIF99:4101',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Informational',
   'Informational',
   'KN3TIF99:4101',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*STATUS_UNKNOWN',
   'Unavailable',
   'KN3TIF99:4101',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Fatal',
   'Fatal',
   'KN3TIF99:4101',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Minor',
   'Minor',
   'KN3TIF99:4101',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Harmless',
   'Harmless',
   'KN3TIF99:4101',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Unknown',
   'Unknown',
   'KN3TIF99:4101',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_IF_Xmt_Util',
   'Warning',
   'KN3TIF99:4101',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_IF_Rcv_Util',
   'Warning',
   'KN3TIF99:4101',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_IF_Util',
   'Warning',
   'KN3TIF99:4101',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_Pct_IF_Pkt_Disc',
   'Warning',
   'KN3TIF99:4101',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_Pct_IF_Out_Err',
   'Warning',
   'KN3TIF99:4101',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_Pct_IF_In_Err',
   'Warning',
   'KN3TIF99:4101',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_Pct_IF_Err',
   'Warning',
   'KN3TIF99:4101',
   0
);

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3tif99_v4203.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * � Copyright IBM Corporation 2010                                             *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            4203
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks  TIF 99
* *                      Returns all data for all interfaces on the
* *                      TCPIP stack.
* *
* *  Query Name:         Interfaces
* *
* *  Query Desc:         This query returns all attributes for all interfaces
* *                      (V4203).
* *
* *  Table:              KN3TIF
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION
* *  --- -------- ------- ------ -----  -------------------------
* *  @00=RTC8542 ,HKN3423,050310,MPATT: IFR/IFW GUI Enhancements
* *  @01=RTC9497 ,HKN3423,060910,MPATT: IFS GUI Enhancements
* *  @02=RTC9497B,HKN3423,061710,MPATT: Rename situation
* *
* ********************************************************************************
* IDENT=KN3TIF99:4203;
* AFFINITY=0000000000000000000000002000000080000000000;
* NAME=Kn3:KN32010005083502224;
* VISIBLE=Y;
* USER=N3_DEV;
* DESC=Kn3:KN32010005083502225;
* TABLE=KN3.KN3TIF;
* COLUMNS=TIMESTAMP;
* COLUMNS=INAME;
* COLUMNS=DESCRIPT;
* COLUMNS=TYPE;
* COLUMNS=PHYADDR;
* COLUMNS=CURRSTATE;
* COLUMNS=TMCURRSTAT;
* COLUMNS=MTUSIZE;
* COLUMNS=CAPACITY;
* COLUMNS=OCTETXMITG;
* COLUMNS=OCTETXMIT;
* COLUMNS=OCTETRECDG;
* COLUMNS=OCTETRECD;
* COLUMNS=PKTRTOUT;
* COLUMNS=PKTRTIN;
* COLUMNS=BWUTILOUT;
* COLUMNS=BWUTILIN;
* COLUMNS=BWUTILTOT;
* COLUMNS=PKTINDIS;
* COLUMNS=PKTINDISRT;
* COLUMNS=PKTOUTDIS;
* COLUMNS=PKTOUTDIRT;
* COLUMNS=PCTPKTDIS;
* COLUMNS=PKTOUTIERR;
* COLUMNS=ERRRTOUT;
* COLUMNS=PCTERROUT;
* COLUMNS=PKTINIERR;
* COLUMNS=ERRRTIN;
* COLUMNS=PCTERRIN;
* COLUMNS=PCTERRTOT;
* COLUMNS=BCPKTRTOUT;
* COLUMNS=BCPKTRTIN;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=TCPIPNAME;
* COLUMNS=PHYSADDR;
* PRED=ORIGINNODE = $NODE$;
* SITNAME=N3T_IF_Xmt_Util Warning
* SITNAME=N3T_IF_Rcv_Util Warning
* SITNAME=N3T_IF_Util Warning
* SITNAME=N3T_Pct_IF_Pkt_Disc Warning
* SITNAME=N3T_Pct_IF_Out_Err Warning
* SITNAME=N3T_Pct_IF_In_Err Warning
* SITNAME=N3T_Pct_IF_Err Warning
* SITNAME=N3T_DLC_Read_Deferrals Critical
* SITNAME=N3T_DLC_Reads_Exhausted Critical
* SITNAME=N3T_DLC_Max_Staging_Queue_Depth Warning
* SITNAME=N3T_DLC_Accelerated_Bytes Warning
* SITNAME=N3T_Interface_Bandwidth_Util Warning
* SITNAME=N3T_Interface_Xmit_Rcv_Bytes Warning


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TIF99:4203';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_IF_Xmt_Util' AND 
 TEMPLATE = 'KN3TIF99:4203';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_IF_Rcv_Util' AND 
 TEMPLATE = 'KN3TIF99:4203';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_IF_Util' AND 
 TEMPLATE = 'KN3TIF99:4203';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Pct_IF_Pkt_Disc' AND 
 TEMPLATE = 'KN3TIF99:4203';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Pct_IF_Out_Err' AND 
 TEMPLATE = 'KN3TIF99:4203';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Pct_IF_In_Err' AND 
 TEMPLATE = 'KN3TIF99:4203';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Pct_IF_Err' AND 
 TEMPLATE = 'KN3TIF99:4203';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_DLC_Read_Deferrals' AND 
 TEMPLATE = 'KN3TIF99:4203';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_DLC_Reads_Exhausted' AND 
 TEMPLATE = 'KN3TIF99:4203';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_DLC_Max_Staging_Queue_Depth' AND 
 TEMPLATE = 'KN3TIF99:4203';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_DLC_Accelerated_Bytes' AND 
 TEMPLATE = 'KN3TIF99:4203';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Interface_Bandwidth_Util' AND 
 TEMPLATE = 'KN3TIF99:4203';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Interface_Xmit_Rcv_Bytes' AND 
 TEMPLATE = 'KN3TIF99:4203';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TIF99:4203' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TIF99:4203' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TIF99:4203' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TIF99:4203' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TIF99:4203' AND NAME = '*Fatal';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TIF99:4203' AND NAME = '*Minor';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TIF99:4203' AND NAME = '*Harmless';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TIF99:4203' AND NAME = '*Unknown';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TIF99:4203' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TIF99:4203' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TIF99:4203' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TIF99:4203' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TIF99:4203' AND NAME = 'Unavailable';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TIF99:4203' AND NAME = 'Fatal';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TIF99:4203' AND NAME = 'Minor';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TIF99:4203' AND NAME = 'Harmless';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TIF99:4203' AND NAME = 'Unknown';
DELETE FROM KFWTMPL WHERE NAME     =
 'KN3TIF99:4203';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TIF99:4203',
  'KN3',
  '0000000000000000000000002000000080000000000',
  'D',
  'Kn3:KN32010005083502224',
  'Kn3:KN32010005083502225',
  'N3_DEV',
  '1130530072002000',
'at=$THRUNODE$@table1.name=KN3TIF@table1.column1.name=TIMESTAMP@table1.column2.name=INAME@table1.column3.name=DESCRIPT@table1.column4.name=TYPE@table1.column5.name=PHYADDR@table1.column6.name=CURRSTATE@table1.column7.name=TMCURRSTAT@table1.column8.name=MTUSIZE@table1.column9.name=CAPACITY@table1.column10.name=OCTETXMITG@table1.column11.name=OCTETXMIT@table1.column12.name=OCTETRECDG@table1.column13.name=OCTETRECD@table1.column14.name=PKTRTOUT@table1.column15.name=PKTRTIN@table1.column16.name=BWUTILOUT@table1.column17.name=BWUTILIN@table1.column18.name=BWUTILTOT@table1.column19.name=PKTINDIS@table1.column20.name=PKTINDISRT@table1.column21.name=PKTOUTDIS@table1.column22.name=PKTOUTDIRT@table1.column23.name=PCTPKTDIS@table1.column24.name=PKTOUTIERR@table1.column25.name=ERRRTOUT@table1.column26.name=PCTERROUT@table1.column27.name=PKTINIERR@table1.column28.name=ERRRTIN@table1.column29.name=PCTERRIN@table1.column30.name=PCTERRTOT@table1.column31.name=BCPKTRTOUT@table1.column32.name=BCPKTRTIN@table1.column33.name=ORIGINNODE@table1.column34.name=SYSID@table1.column35.name=TCPIPNAME@table1.column36.name=PHYSADDR@table1.columnCount=36@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

INSERT INTO KFWTMPL
(  AFFINITIES ,
   AREA ,
   ATTRIBS ,
   LSTDATE ,
   LSTUSRPRF ,
   NAME ,
   TEXT
)
VALUES
(  '0000000000000000000000002000000080000000000',
   32,
   259,
   '1130530072002000',
   '_ KCJ',
   'KN3TIF99:4203',
   'Kn3:KN32010005083502224'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TIF99:4203',
   'OK',
   -1,
   65795,
   'Normal and Available State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TIF99:4203',
   'Critical',
   90,
   259,
   'Critical State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TIF99:4203',
   'Warning',
   30,
   259,
   'Warning State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TIF99:4203',
   'Informational',
   25,
   259,
   'Informational State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TIF99:4203',
   'Unavailable',
   95,
   259,
   'Unavailable State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TIF99:4203',
   'Fatal',
   100,
   259,
   'Fatal State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TIF99:4203',
   'Minor',
   40,
   259,
   'Minor State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TIF99:4203',
   'Harmless',
   27,
   259,
   'Harmless State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TIF99:4203',
   'Unknown',
   15,
   259,
   'Unknown State'
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Critical',
   'Critical',
   'KN3TIF99:4203',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Warning',
   'Warning',
   'KN3TIF99:4203',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Informational',
   'Informational',
   'KN3TIF99:4203',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*STATUS_UNKNOWN',
   'Unavailable',
   'KN3TIF99:4203',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Fatal',
   'Fatal',
   'KN3TIF99:4203',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Minor',
   'Minor',
   'KN3TIF99:4203',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Harmless',
   'Harmless',
   'KN3TIF99:4203',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Unknown',
   'Unknown',
   'KN3TIF99:4203',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_IF_Xmt_Util',
   'Warning',
   'KN3TIF99:4203',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_IF_Rcv_Util',
   'Warning',
   'KN3TIF99:4203',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_IF_Util',
   'Warning',
   'KN3TIF99:4203',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_Pct_IF_Pkt_Disc',
   'Warning',
   'KN3TIF99:4203',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_Pct_IF_Out_Err',
   'Warning',
   'KN3TIF99:4203',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_Pct_IF_In_Err',
   'Warning',
   'KN3TIF99:4203',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_Pct_IF_Err',
   'Warning',
   'KN3TIF99:4203',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_DLC_Read_Deferrals',
   'Critical',
   'KN3TIF99:4203',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_DLC_Reads_Exhausted',
   'Critical',
   'KN3TIF99:4203',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_DLC_Max_Staging_Queue_Depth',
   'Warning',
   'KN3TIF99:4203',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_DLC_Accelerated_Bytes',
   'Warning',
   'KN3TIF99:4203',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_Interface_Bandwidth_Util',
   'Warning',
   'KN3TIF99:4203',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_Interface_Xmit_Rcv_Bytes',
   'Warning',
   'KN3TIF99:4203',
   0
);

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3tif50_v5101.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * � Copyright IBM Corporation 2013                                             *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            5101
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks  TIF 99
* *                      Returns all data for all interfaces on the
* *                      TCPIP stack.
* *
* *  Query Name:         Interfaces
* *
* *  Query Desc:         This query returns all attributes for all interfaces
* *                      (V5101).
* *
* *  Table:              KN3TIF
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION
* *  --- -------- ------- ------ -----  -------------------------
* *  @00=RTCxxxx ,HKN3511,101912,MPATT: Logical navigator queries 
* *
* ********************************************************************************
* IDENT=KN3TIF50:5101;
* DAFFINITY=%IBM.STATIC149;
* DVERSION=13;
* NAME=Kn3:KN32010005083502224;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=This query returns all attributes for all interfaces (V5101).;
* TABLE=KN3.KN3TIF;
* COLUMNS=TIMESTAMP;
* COLUMNS=INAME;
* COLUMNS=DESCRIPT;
* COLUMNS=TYPE;
* COLUMNS=PHYADDR;
* COLUMNS=CURRSTATE;
* COLUMNS=TMCURRSTAT;
* COLUMNS=MTUSIZE;
* COLUMNS=CAPACITY;
* COLUMNS=OCTETXMITG;
* COLUMNS=OCTETXMIT;
* COLUMNS=OCTETRECDG;
* COLUMNS=OCTETRECD;
* COLUMNS=PKTRTOUT;
* COLUMNS=PKTRTIN;
* COLUMNS=BWUTILOUT;
* COLUMNS=BWUTILIN;
* COLUMNS=BWUTILTOT;
* COLUMNS=PKTINDIS;
* COLUMNS=PKTINDISRT;
* COLUMNS=PKTOUTDIS;
* COLUMNS=PKTOUTDIRT;
* COLUMNS=PCTPKTDIS;
* COLUMNS=PKTOUTIERR;
* COLUMNS=ERRRTOUT;
* COLUMNS=PCTERROUT;
* COLUMNS=PKTINIERR;
* COLUMNS=ERRRTIN;
* COLUMNS=PCTERRIN;
* COLUMNS=PCTERRTOT;
* COLUMNS=BCPKTRTOUT;
* COLUMNS=BCPKTRTIN;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=TCPIPNAME;
* COLUMNS=PHYSADDR;
* PRED=ORIGINNODE = $NODE$;
* PARMS="NODELIST","*OMEGAMONXE_MAINFRAME_NTWK_TCP",30;
* PARMS="TIMEOUT","5",1;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TIF50:5101';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TIF50:5101',
  'KN3',
  '%IBM.STATIC149          000000000D00000000',
  'P',
  'Kn3:KN32010005083502224',
  'This query returns all attributes for all interfaces (V5101).',
  'N3_DEV',
  '1130530072002000',
'at=$THRUNODE$@table1.name=KN3TIF@table1.column1.name=TIMESTAMP@table1.column2.name=INAME@table1.column3.name=DESCRIPT@table1.column4.name=TYPE@table1.column5.name=PHYADDR@table1.column6.name=CURRSTATE@table1.column7.name=TMCURRSTAT@table1.column8.name=MTUSIZE@table1.column9.name=CAPACITY@table1.column10.name=OCTETXMITG@table1.column11.name=OCTETXMIT@table1.column12.name=OCTETRECDG@table1.column13.name=OCTETRECD@table1.column14.name=PKTRTOUT@table1.column15.name=PKTRTIN@table1.column16.name=BWUTILOUT@table1.column17.name=BWUTILIN@table1.column18.name=BWUTILTOT@table1.column19.name=PKTINDIS@table1.column20.name=PKTINDISRT@table1.column21.name=PKTOUTDIS@table1.column22.name=PKTOUTDIRT@table1.column23.name=PCTPKTDIS@table1.column24.name=PKTOUTIERR@table1.column25.name=ERRRTOUT@table1.column26.name=PCTERROUT@table1.column27.name=PKTINIERR@table1.column28.name=ERRRTIN@table1.column29.name=PCTERRIN@table1.column30.name=PCTERRTOT@table1.column31.name=BCPKTRTOUT@table1.column32.name=BCPKTRTIN@table1.column33.name=ORIGINNODE@table1.column34.name=SYSID@table1.column35.name=TCPIPNAME@table1.column36.name=PHYSADDR@table1.columnCount=36@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@parma1.value="NODELIST","*OMEGAMONXE_MAINFRAME_NTWK_TCP",30@parma2.value="TIMEOUT","5",1@parmaCount=2@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3tif90_v4201.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * � Copyright IBM Corporation 2009                                             *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            4201
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks  TIF 90
* *                      
* *  Query Name:         Interfaces
* *
* *  Query Desc:         This query returns all attributes for the selected OSA Port interface.
* *
* *  Table:              KN3TIF
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION
* *  --- -------- ------- ------ -----  -------------------------
* *  @00=D115089 ,HKN3421,092909,MPATT: Fine tune RTC2481
* *
* ********************************************************************************
* IDENT=KN3TIF90:4201;
* AFFINITY=0000000000000000000000002000000020000000000;
* NAME=Kn3:KN32009981556181017;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=Kn3:KN32009981556181005;
* TABLE=KN3.KN3TIF;
* COLUMNS=TIMESTAMP;
* COLUMNS=INAME;
* COLUMNS=DESCRIPT;
* COLUMNS=TYPE;
* COLUMNS=PHYADDR;
* COLUMNS=CURRSTATE;
* COLUMNS=TMCURRSTAT;
* COLUMNS=MTUSIZE;
* COLUMNS=CAPACITY;
* COLUMNS=OCTETXMITG;
* COLUMNS=OCTETXMIT;
* COLUMNS=OCTETRECDG;
* COLUMNS=OCTETRECD;
* COLUMNS=PKTRTOUT;
* COLUMNS=PKTRTIN;
* COLUMNS=BWUTILOUT;
* COLUMNS=BWUTILIN;
* COLUMNS=BWUTILTOT;
* COLUMNS=PKTINDIS;
* COLUMNS=PKTINDISRT;
* COLUMNS=PKTOUTDIS;
* COLUMNS=PKTOUTDIRT;
* COLUMNS=PCTPKTDIS;
* COLUMNS=PKTOUTIERR;
* COLUMNS=ERRRTOUT;
* COLUMNS=PCTERROUT;
* COLUMNS=PKTINIERR;
* COLUMNS=ERRRTIN;
* COLUMNS=PCTERRIN;
* COLUMNS=PCTERRTOT;
* COLUMNS=BCPKTRTOUT;
* COLUMNS=BCPKTRTIN;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=TCPIPNAME;
* COLUMNS=PHYSADDR;
* COLUMNS=INTFIDX;
* PRED=ORIGINNODE = $NODE$;
* PRED=AND KN3TIF.INTFIDX = $INTFIDX$;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TIF90:4201';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TIF90:4201',
  'KN3',
  '0000000000000000000000002000000020000000000',
  'P',
  'Kn3:KN32009981556181017',
  'Kn3:KN32009981556181005',
  'N3_DEV',
  '1130530072002000',
'at=$THRUNODE$@table1.name=KN3TIF@table1.column1.name=TIMESTAMP@table1.column2.name=INAME@table1.column3.name=DESCRIPT@table1.column4.name=TYPE@table1.column5.name=PHYADDR@table1.column6.name=CURRSTATE@table1.column7.name=TMCURRSTAT@table1.column8.name=MTUSIZE@table1.column9.name=CAPACITY@table1.column10.name=OCTETXMITG@table1.column11.name=OCTETXMIT@table1.column12.name=OCTETRECDG@table1.column13.name=OCTETRECD@table1.column14.name=PKTRTOUT@table1.column15.name=PKTRTIN@table1.column16.name=BWUTILOUT@table1.column17.name=BWUTILIN@table1.column18.name=BWUTILTOT@table1.column19.name=PKTINDIS@table1.column20.name=PKTINDISRT@table1.column21.name=PKTOUTDIS@table1.column22.name=PKTOUTDIRT@table1.column23.name=PCTPKTDIS@table1.column24.name=PKTOUTIERR@table1.column25.name=ERRRTOUT@table1.column26.name=PCTERROUT@table1.column27.name=PKTINIERR@table1.column28.name=ERRRTIN@table1.column29.name=PCTERRIN@table1.column30.name=PCTERRTOT@table1.column31.name=BCPKTRTOUT@table1.column32.name=BCPKTRTIN@table1.column33.name=ORIGINNODE@table1.column34.name=SYSID@table1.column35.name=TCPIPNAME@table1.column36.name=PHYSADDR@table1.column37.name=INTFIDX@table1.columnCount=37@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=KN3TIF.INTFIDX@filter2.operator=EQ@filter2.value=$INTFIDX$@filterCount=2@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3ifa99.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * � Copyright IBM Corporation 2010                                             *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            4203
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks IFA 99
* *                      Returns all data for all devices defined
* *                     
* *  Query Name:         All Interface address metrics
* *
* *  Query Desc:         This query returns all interface address attributes.
* *
* *  Table:              KN3IFA
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION
* *  --- -------- ------- ------ -----  -------------------------
* *  @00=RTC4501 ,HKN3423,113009,MGOUV: Interface address metrics
* *
* ********************************************************************************
* IDENT=KN3IFA99;
* AFFINITY=0000000000000000000000002000000080000000000;
* NAME=Kn3:KN32009320083501403;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=Kn3:KN32009320083501404;
* TABLE=KN3.KN3IFA;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;     
* COLUMNS=TCPIPNAME; 
* COLUMNS=TIMESTAMP; 
* COLUMNS=IPADDRESS;
* COLUMNS=IPADDRVRSN;
* COLUMNS=IPADDRTYPE;
* COLUMNS=IPV6UNAVL;
* COLUMNS=IPADDRUNAV;
* COLUMNS=IPV4PRIMAD;
* COLUMNS=IPV6AUTOCF;
* COLUMNS=IPV6TEMPAD;
* COLUMNS=IPV6DEPAD;
* COLUMNS=IPV6MANPFX;
* COLUMNS=INTRFCIDX; 
* PRED=ORIGINNODE = $NODE$;
* PRED=AND KN3IFA.INTRFCIDX = $INTRFCIDX$;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3IFA99';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3IFA99',
  'KN3',
  '0000000000000000000000002000000080000000000',
  'P',
  'Kn3:KN32009320083501403',
  'Kn3:KN32009320083501404',
  'N3_DEV',
  '1130530072002000',
'at=$THRUNODE$@table1.name=KN3IFA@table1.column1.name=ORIGINNODE@table1.column2.name=SYSID@table1.column3.name=TCPIPNAME@table1.column4.name=TIMESTAMP@table1.column5.name=IPADDRESS@table1.column6.name=IPADDRVRSN@table1.column7.name=IPADDRTYPE@table1.column8.name=IPV6UNAVL@table1.column9.name=IPADDRUNAV@table1.column10.name=IPV4PRIMAD@table1.column11.name=IPV6AUTOCF@table1.column12.name=IPV6TEMPAD@table1.column13.name=IPV6DEPAD@table1.column14.name=IPV6MANPFX@table1.column15.name=INTRFCIDX@table1.columnCount=15@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=KN3IFA.INTRFCIDX@filter2.operator=EQ@filter2.value=$INTRFCIDX$@filterCount=2@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3ife99.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * � Copyright IBM Corporation 2010                                             *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            4203
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks IFE 99
* *                      Returns all data for all devices defined
* *                     
* *  Query Name:         All Interface status metrics
* *
* *  Query Desc:         This query returns all interface status attributes.
* *
* *  Table:              KN3IFE
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION
* *  --- -------- ------- ------ -----  --------------------------------------
* *  @00=RTC4500 ,HKN3423,113009,MGOUV: Interface status metrics
* *  @01=D118753 ,HKN3423,120909,MGOUV: Interface Status Updates from z/CS
* *  @02=RTC5299 ,HKN3423,012010,MGOUV: z/OS 1.12 NMI Attribute Name Changes
* *  @03=RTC6463 ,HKN3423,050510,MGOUV: Redefine OSA links
* *  @04=RTC9497 ,HKN3423,061310,MPATT: IFS GUI enhancements
* *  @05=F134754 ,HKN3423,071410,MPATT: Reorder VLAN attributes
* ********************************************************************************
* IDENT=KN3IFE99;
* AFFINITY=0000000000000000000000002000000080000000000;
* NAME=Kn3:KN32009320083501401;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=Kn3:KN32009320083501402;
* TABLE=KN3.KN3IFE;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;     
* COLUMNS=TCPIPNAME; 
* COLUMNS=TIMESTAMP; 
* COLUMNS=INTRFCNAM; 
* COLUMNS=IPADDRVRSN;
* COLUMNS=INTRFCDEF; 
* COLUMNS=INTRFCTYPE;
* COLUMNS=INTRFCDESC;
* COLUMNS=DEVSTATUS; 
* COLUMNS=INTSTATUS; 
* COLUMNS=LASTTIME;
* COLUMNS=CONFRTRTYP;
* COLUMNS=ACTURTRTYP;
* COLUMNS=READSTOTYP;
* COLUMNS=CONFINPERF;
* COLUMNS=CONINBPERF;
* COLUMNS=ACTINPERF;
* COLUMNS=ACTINBPERF;
* COLUMNS=MULTISTAT;
* COLUMNS=OUTHOPLIM; 
* COLUMNS=ROUTEMETR;
* COLUMNS=ROUTEBITS;
* COLUMNS=SECCLASSVL;
* COLUMNS=CHPID;
* COLUMNS=DUPADDRCNT;
* COLUMNS=TEMPIPPFX;
* COLUMNS=TEMPPREFIX;
* COLUMNS=READSTORSZ;
* COLUMNS=CONFIGMTU;
* COLUMNS=ACTUALMTU;
* COLUMNS=ROUTEMTUSZ;
* COLUMNS=OSACODELVL;
* COLUMNS=LANGRPNUM;
* COLUMNS=DATADEVNUM;
* COLUMNS=INTRFSPEED;
* COLUMNS=DESTADDR;
* COLUMNS=PHYMACADDR;
* COLUMNS=INTRIDSPEC;
* COLUMNS=INTRFCID;
* COLUMNS=INTASSCNAM;
* COLUMNS=SRCVIPASPE;
* COLUMNS=SRCVIPANAM;
* COLUMNS=LANARPOWNR;
* COLUMNS=SNDRCVBRDC;
* COLUMNS=ARPOFFACTV;
* COLUMNS=ARPOFFREPT;
* COLUMNS=VLANSPEC;
* COLUMNS=VLANID;
* COLUMNS=VLANPRIACT;
* COLUMNS=DYNVLANCON;
* COLUMNS=DYNVLANCAP;
* COLUMNS=CHKOFFACTV;
* COLUMNS=TCPOFFACTV;
* COLUMNS=MULTICAPAB;
* COLUMNS=ARPOWNER;  
* COLUMNS=AUTOACTIVE;
* COLUMNS=MONOCONF;  
* COLUMNS=MONOACTIVE;
* COLUMNS=VMACACTIVE;
* COLUMNS=VMACADSPEC;
* COLUMNS=VMACROUTE; 
* COLUMNS=ISOLATESPC;
* COLUMNS=OLMCONFGD; 
* COLUMNS=OLMACTIVE; 
* COLUMNS=MPCPTPCHK; 
* COLUMNS=DYNAMICXCF;
* COLUMNS=INTRFIDX; 
* COLUMNS=IFPORTIDX;
* COLUMNS=IFXSPECIFY; 
* PRED=ORIGINNODE = $NODE$;
* PRED=AND KN3IFE.INTRFIDX = $INTRFIDX$;
* PRED=AND KN3IFE.IFPORTIDX = $IFPORTIDX$;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3IFE99';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3IFE99',
  'KN3',
  '0000000000000000000000002000000080000000000',
  'P',
  'Kn3:KN32009320083501401',
  'Kn3:KN32009320083501402',
  'N3_DEV',
  '1130530072002000',
'at=$THRUNODE$@table1.name=KN3IFE@table1.column1.name=ORIGINNODE@table1.column2.name=SYSID@table1.column3.name=TCPIPNAME@table1.column4.name=TIMESTAMP@table1.column5.name=INTRFCNAM@table1.column6.name=IPADDRVRSN@table1.column7.name=INTRFCDEF@table1.column8.name=INTRFCTYPE@table1.column9.name=INTRFCDESC@table1.column10.name=DEVSTATUS@table1.column11.name=INTSTATUS@table1.column12.name=LASTTIME@table1.column13.name=CONFRTRTYP@table1.column14.name=ACTURTRTYP@table1.column15.name=READSTOTYP@table1.column16.name=CONFINPERF@table1.column17.name=CONINBPERF@table1.column18.name=ACTINPERF@table1.column19.name=ACTINBPERF@table1.column20.name=MULTISTAT@table1.column21.name=OUTHOPLIM@table1.column22.name=ROUTEMETR@table1.column23.name=ROUTEBITS@table1.column24.name=SECCLASSVL@table1.column25.name=CHPID@table1.column26.name=DUPADDRCNT@table1.column27.name=TEMPIPPFX@table1.column28.name=TEMPPREFIX@table1.column29.name=READSTORSZ@table1.column30.name=CONFIGMTU@table1.column31.name=ACTUALMTU@table1.column32.name=ROUTEMTUSZ@table1.column33.name=OSACODELVL@table1.column34.name=LANGRPNUM@table1.column35.name=DATADEVNUM@table1.column36.name=INTRFSPEED@table1.column37.name=DESTADDR@table1.column38.name=PHYMACADDR@table1.column39.name=INTRIDSPEC@table1.column40.name=INTRFCID@table1.column41.name=INTASSCNAM@table1.column42.name=SRCVIPASPE@table1.column43.name=SRCVIPANAM@table1.column44.name=LANARPOWNR@table1.column45.name=SNDRCVBRDC@table1.column46.name=ARPOFFACTV@table1.column47.name=ARPOFFREPT@table1.column48.name=VLANSPEC@table1.column49.name=VLANID@table1.column50.name=VLANPRIACT@table1.column51.name=DYNVLANCON@table1.column52.name=DYNVLANCAP@table1.column53.name=CHKOFFACTV@table1.column54.name=TCPOFFACTV@table1.column55.name=MULTICAPAB@table1.column56.name=ARPOWNER@table1.column57.name=AUTOACTIVE@table1.column58.name=MONOCONF@table1.column59.name=MONOACTIVE@table1.column60.name=VMACACTIVE@table1.column61.name=VMACADSPEC@table1.column62.name=VMACROUTE@table1.column63.name=ISOLATESPC@table1.column64.name=OLMCONFGD@table1.column65.name=OLMACTIVE@table1.column66.name=MPCPTPCHK@table1.column67.name=DYNAMICXCF@table1.column68.name=INTRFIDX@table1.column69.name=IFPORTIDX@table1.column70.name=IFXSPECIFY@table1.columnCount=70@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=KN3IFE.INTRFIDX@filter2.operator=EQ@filter2.value=$INTRFIDX$@filter3.connector=AND@filter3.column=KN3IFE.IFPORTIDX@filter3.operator=EQ@filter3.value=$IFPORTIDX$@filterCount=3@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 12.355
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3IFE_99.txt
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * � Copyright IBM Corporation 2020.  All rights reserved.                      *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            56004
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks IFE 99
* *                      Returns all data for all devices defined
* *                     
* *  Query Name:         All Interface status metrics
* *
* *  Query Desc:         This query returns all interface status attributes (V56004).
* *
* *  Table:              KN3IFE
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION
* *  --- -------- ------- ------ -----  --------------------------------------
* *  @00=OA60282 ,HKN3560,112420,KBEAU: SMC Support
* *
* ********************************************************************************
* IDENT=KN3IFE99:56004;
* DAFFINITY=%IBM.STATIC149;
* DVERSION=53;
* NAME=All Interface status metrics;
* VISIBLE=N;
* USER=N3_DEV;
* READONLY=Y;
* DESC=This query returns all interface status attributes (V56004).;
* TABLE=KN3.KN3IFE;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=TCPIPNAME;
* COLUMNS=TIMESTAMP;
* COLUMNS=IPADDRVRSN;
* COLUMNS=INTRFCDEF;
* COLUMNS=SNDRCVBRDC;
* COLUMNS=ARPOFFACTV;
* COLUMNS=ARPOFFREPT;
* COLUMNS=VLANPRIACT;
* COLUMNS=CHKOFFACTV;
* COLUMNS=TCPOFFACTV;
* COLUMNS=MULTICAPAB;
* COLUMNS=DYNVLANCON;
* COLUMNS=DYNVLANCAP;
* COLUMNS=ARPOWNER;
* COLUMNS=VLANSPEC;
* COLUMNS=AUTOACTIVE;
* COLUMNS=INTRIDSPEC;
* COLUMNS=MONOCONF;
* COLUMNS=MONOACTIVE;
* COLUMNS=VMACACTIVE;
* COLUMNS=VMACADSPEC;
* COLUMNS=VMACROUTE;
* COLUMNS=SRCVIPASPE;
* COLUMNS=TEMPIPPFX;
* COLUMNS=ISOLATESPC;
* COLUMNS=OLMCONFGD;
* COLUMNS=OLMACTIVE;
* COLUMNS=MPCPTPCHK;
* COLUMNS=DYNAMICXCF;
* COLUMNS=INTRFCTYPE;
* COLUMNS=INTRFCDESC;
* COLUMNS=DEVSTATUS;
* COLUMNS=INTSTATUS;
* COLUMNS=CONFRTRTYP;
* COLUMNS=ACTURTRTYP;
* COLUMNS=READSTOTYP;
* COLUMNS=CONFINPERF;
* COLUMNS=ACTINPERF;
* COLUMNS=MULTISTAT;
* COLUMNS=OUTHOPLIM;
* COLUMNS=ROUTEMETR;
* COLUMNS=ROUTEBITS;
* COLUMNS=SECCLASSVL;
* COLUMNS=CHPID;
* COLUMNS=DUPADDRCNT;
* COLUMNS=TEMPPREFIX;
* COLUMNS=READSTORSZ;
* COLUMNS=CONFIGMTU;
* COLUMNS=ACTUALMTU;
* COLUMNS=ROUTEMTUSZ;
* COLUMNS=VLANID;
* COLUMNS=OSACODELVL;
* COLUMNS=LANGRPNUM;
* COLUMNS=DATADEVNUM;
* COLUMNS=INTRFSPEED;
* COLUMNS=INTRFIDX;
* COLUMNS=IFPORTIDX;
* COLUMNS=CONINBPERF;
* COLUMNS=ACTINBPERF;
* COLUMNS=IFXSPECIFY;
* COLUMNS=DESTADDR;
* COLUMNS=PHYMACADDR;
* COLUMNS=INTRFCID;
* COLUMNS=INTRFCNAM;
* COLUMNS=INTASSCNAM;
* COLUMNS=SRCVIPANAM;
* COLUMNS=LANARPOWNR;
* COLUMNS=LASTTIME;
* COLUMNS=FILLER1;
* COLUMNS=IQDXNMPV;
* COLUMNS=SMCRSPEC;
* COLUMNS=PNETIDPV;
* COLUMNS=ASSCRNIC;
* COLUMNS=SMCDSPEC;
* COLUMNS=ASSCISM;
* COLUMNS=IQDCNMPV;
* COLUMNS=PFID;
* COLUMNS=PFPORT;
* COLUMNS=SMRSTATUS;
* COLUMNS=SMDSTATUS;
* COLUMNS=INTIQDXNAM;
* COLUMNS=GID;
* COLUMNS=PNETID;
* PRED=ORIGINNODE = $NODE$;
* PRED=AND KN3IFE.INTRFIDX = $INTRFIDX$;
* PRED=AND KN3IFE.IFPORTIDX = $IFPORTIDX$;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3IFE99:56004';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3IFE99:56004',
  'KN3',
  '%IBM.STATIC149          000000000r000000000',
  'P',
  'All Interface status metrics',
  'This query returns all interface status attributes (V56004).',
  'N3_DEV',
  '1201124122746000',
'at=$THRUNODE$@table1.name=KN3IFE@table1.column1.name=ORIGINNODE@table1.column2.name=SYSID@table1.column3.name=TCPIPNAME@table1.column4.name=TIMESTAMP@table1.column5.name=IPADDRVRSN@table1.column6.name=INTRFCDEF@table1.column7.name=SNDRCVBRDC@table1.column8.name=ARPOFFACTV@table1.column9.name=ARPOFFREPT@table1.column10.name=VLANPRIACT@table1.column11.name=CHKOFFACTV@table1.column12.name=TCPOFFACTV@table1.column13.name=MULTICAPAB@table1.column14.name=DYNVLANCON@table1.column15.name=DYNVLANCAP@table1.column16.name=ARPOWNER@table1.column17.name=VLANSPEC@table1.column18.name=AUTOACTIVE@table1.column19.name=INTRIDSPEC@table1.column20.name=MONOCONF@table1.column21.name=MONOACTIVE@table1.column22.name=VMACACTIVE@table1.column23.name=VMACADSPEC@table1.column24.name=VMACROUTE@table1.column25.name=SRCVIPASPE@table1.column26.name=TEMPIPPFX@table1.column27.name=ISOLATESPC@table1.column28.name=OLMCONFGD@table1.column29.name=OLMACTIVE@table1.column30.name=MPCPTPCHK@table1.column31.name=DYNAMICXCF@table1.column32.name=INTRFCTYPE@table1.column33.name=INTRFCDESC@table1.column34.name=DEVSTATUS@table1.column35.name=INTSTATUS@table1.column36.name=CONFRTRTYP@table1.column37.name=ACTURTRTYP@table1.column38.name=READSTOTYP@table1.column39.name=CONFINPERF@table1.column40.name=ACTINPERF@table1.column41.name=MULTISTAT@table1.column42.name=OUTHOPLIM@table1.column43.name=ROUTEMETR@table1.column44.name=ROUTEBITS@table1.column45.name=SECCLASSVL@table1.column46.name=CHPID@table1.column47.name=DUPADDRCNT@table1.column48.name=TEMPPREFIX@table1.column49.name=READSTORSZ@table1.column50.name=CONFIGMTU@table1.column51.name=ACTUALMTU@table1.column52.name=ROUTEMTUSZ@table1.column53.name=VLANID@table1.column54.name=OSACODELVL@table1.column55.name=LANGRPNUM@table1.column56.name=DATADEVNUM@table1.column57.name=INTRFSPEED@table1.column58.name=INTRFIDX@table1.column59.name=IFPORTIDX@table1.column60.name=CONINBPERF@table1.column61.name=ACTINBPERF@table1.column62.name=IFXSPECIFY@table1.column63.name=DESTADDR@table1.column64.name=PHYMACADDR@table1.column65.name=INTRFCID@table1.column66.name=INTRFCNAM@table1.column67.name=INTASSCNAM@table1.column68.name=SRCVIPANAM@table1.column69.name=LANARPOWNR@table1.column70.name=LASTTIME@table1.column71.name=FILLER1@table1.column72.name=IQDXNMPV@table1.column73.name=SMCRSPEC@table1.column74.name=PNETIDPV@table1.column75.name=ASSCRNIC@table1.column76.name=SMCDSPEC@table1.column77.name=ASSCISM@table1.column78.name=IQDCNMPV@table1.column79.name=PFID@table1.column80.name=PFPORT@table1.column81.name=SMRSTATUS@table1.column82.name=SMDSTATUS@table1.column83.name=INTIQDXNAM@table1.column84.name=GID@table1.column85.name=PNETID@table1.columnCount=85@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=KN3IFE.INTRFIDX@filter2.operator=EQ@filter2.value=$INTRFIDX$@filter3.connector=AND@filter3.column=KN3IFE.IFPORTIDX@filter3.operator=EQ@filter3.value=$IFPORTIDX$@filterCount=3@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 12.355
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3IFE99.txt
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * � Copyright IBM Corporation 2021.  All rights reserved.                      *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            56005
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks IFE 99
* *                      Returns all data for all devices defined
* *                     
* *  Query Name:         All Interface status metrics
* *
* *  Query Desc:         This query returns all interface status attributes (V56005).
* *
* *  Table:              KN3IFE
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION
* *  --- -------- ------- ------ -----  --------------------------------------
* *  @00=OA60282 ,HKN3560,112420,KBEAU: SMC Support
* *  @01=OA60577 ,HRKN560,020221,KBEAU: IBM Spec Compatibility
* ********************************************************************************
* IDENT=KN3IFE99:56005;
* DAFFINITY=%IBM.STATIC149;
* DVERSION=16;
* NAME=All Interface status metrics;
* VISIBLE=N;
* USER=N3_DEV;
* READONLY=Y;
* DESC=This query returns all interface status attributes (V56005).;
* TABLE=KN3.KN3IFE;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=TCPIPNAME;
* COLUMNS=TIMESTAMP;
* COLUMNS=IPADDRVRSN;
* COLUMNS=INTRFCDEF;
* COLUMNS=SNDRCVBRDC;
* COLUMNS=ARPOFFACTV;
* COLUMNS=ARPOFFREPT;
* COLUMNS=VLANPRIACT;
* COLUMNS=CHKOFFACTV;
* COLUMNS=TCPOFFACTV;
* COLUMNS=MULTICAPAB;
* COLUMNS=DYNVLANCON;
* COLUMNS=DYNVLANCAP;
* COLUMNS=ARPOWNER;
* COLUMNS=VLANSPEC;
* COLUMNS=AUTOACTIVE;
* COLUMNS=INTRIDSPEC;
* COLUMNS=MONOCONF;
* COLUMNS=MONOACTIVE;
* COLUMNS=VMACACTIVE;
* COLUMNS=VMACADSPEC;
* COLUMNS=VMACROUTE;
* COLUMNS=SRCVIPASPE;
* COLUMNS=TEMPIPPFX;
* COLUMNS=ISOLATESPC;
* COLUMNS=OLMCONFGD;
* COLUMNS=OLMACTIVE;
* COLUMNS=MPCPTPCHK;
* COLUMNS=DYNAMICXCF;
* COLUMNS=INTRFCTYPE;
* COLUMNS=INTRFCDESC;
* COLUMNS=DEVSTATUS;
* COLUMNS=INTSTATUS;
* COLUMNS=CONFRTRTYP;
* COLUMNS=ACTURTRTYP;
* COLUMNS=READSTOTYP;
* COLUMNS=CONFINPERF;
* COLUMNS=ACTINPERF;
* COLUMNS=MULTISTAT;
* COLUMNS=OUTHOPLIM;
* COLUMNS=ROUTEMETR;
* COLUMNS=ROUTEBITS;
* COLUMNS=SECCLASSVL;
* COLUMNS=CHPID;
* COLUMNS=DUPADDRCNT;
* COLUMNS=TEMPPREFIX;
* COLUMNS=READSTORSZ;
* COLUMNS=CONFIGMTU;
* COLUMNS=ACTUALMTU;
* COLUMNS=ROUTEMTUSZ;
* COLUMNS=VLANID;
* COLUMNS=OSACODELVL;
* COLUMNS=LANGRPNUM;
* COLUMNS=DATADEVNUM;
* COLUMNS=INTRFSPEED;
* COLUMNS=INTRFIDX;
* COLUMNS=IFPORTIDX;
* COLUMNS=CONINBPERF;
* COLUMNS=ACTINBPERF;
* COLUMNS=IFXSPECIFY;
* COLUMNS=DESTADDR;
* COLUMNS=PHYMACADDR;
* COLUMNS=INTRFCID;
* COLUMNS=INTRFCNAM;
* COLUMNS=INTASSCNAM;
* COLUMNS=SRCVIPANAM;
* COLUMNS=LANARPOWNR;
* COLUMNS=LASTTIME;
* COLUMNS=SMCR;
* COLUMNS=RNIC;
* COLUMNS=SMCD;
* COLUMNS=ISM;
* COLUMNS=PFIDP;
* COLUMNS=PFID;
* COLUMNS=SRST;
* COLUMNS=SDST;
* COLUMNS=GID;
* COLUMNS=PNET;
* COLUMNS=LPAR;
* COLUMNS=PLEX;
* PRED=ORIGINNODE = $NODE$;
* PRED=AND KN3IFE.INTRFIDX = $INTRFIDX$;
* PRED=AND KN3IFE.IFPORTIDX = $IFPORTIDX$;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3IFE99:56005';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3IFE99:56005',
  'KN3',
  '%IBM.STATIC149          000000000G000000000',
  'P',
  'All Interface status metrics',
  'This query returns all interface status attributes (V56005).',
  'N3_DEV',
  '1210202155859000',
'at=$THRUNODE$@table1.name=KN3IFE@table1.column1.name=ORIGINNODE@table1.column2.name=SYSID@table1.column3.name=TCPIPNAME@table1.column4.name=TIMESTAMP@table1.column5.name=IPADDRVRSN@table1.column6.name=INTRFCDEF@table1.column7.name=SNDRCVBRDC@table1.column8.name=ARPOFFACTV@table1.column9.name=ARPOFFREPT@table1.column10.name=VLANPRIACT@table1.column11.name=CHKOFFACTV@table1.column12.name=TCPOFFACTV@table1.column13.name=MULTICAPAB@table1.column14.name=DYNVLANCON@table1.column15.name=DYNVLANCAP@table1.column16.name=ARPOWNER@table1.column17.name=VLANSPEC@table1.column18.name=AUTOACTIVE@table1.column19.name=INTRIDSPEC@table1.column20.name=MONOCONF@table1.column21.name=MONOACTIVE@table1.column22.name=VMACACTIVE@table1.column23.name=VMACADSPEC@table1.column24.name=VMACROUTE@table1.column25.name=SRCVIPASPE@table1.column26.name=TEMPIPPFX@table1.column27.name=ISOLATESPC@table1.column28.name=OLMCONFGD@table1.column29.name=OLMACTIVE@table1.column30.name=MPCPTPCHK@table1.column31.name=DYNAMICXCF@table1.column32.name=INTRFCTYPE@table1.column33.name=INTRFCDESC@table1.column34.name=DEVSTATUS@table1.column35.name=INTSTATUS@table1.column36.name=CONFRTRTYP@table1.column37.name=ACTURTRTYP@table1.column38.name=READSTOTYP@table1.column39.name=CONFINPERF@table1.column40.name=ACTINPERF@table1.column41.name=MULTISTAT@table1.column42.name=OUTHOPLIM@table1.column43.name=ROUTEMETR@table1.column44.name=ROUTEBITS@table1.column45.name=SECCLASSVL@table1.column46.name=CHPID@table1.column47.name=DUPADDRCNT@table1.column48.name=TEMPPREFIX@table1.column49.name=READSTORSZ@table1.column50.name=CONFIGMTU@table1.column51.name=ACTUALMTU@table1.column52.name=ROUTEMTUSZ@table1.column53.name=VLANID@table1.column54.name=OSACODELVL@table1.column55.name=LANGRPNUM@table1.column56.name=DATADEVNUM@table1.column57.name=INTRFSPEED@table1.column58.name=INTRFIDX@table1.column59.name=IFPORTIDX@table1.column60.name=CONINBPERF@table1.column61.name=ACTINBPERF@table1.column62.name=IFXSPECIFY@table1.column63.name=DESTADDR@table1.column64.name=PHYMACADDR@table1.column65.name=INTRFCID@table1.column66.name=INTRFCNAM@table1.column67.name=INTASSCNAM@table1.column68.name=SRCVIPANAM@table1.column69.name=LANARPOWNR@table1.column70.name=LASTTIME@table1.column71.name=SMCR@table1.column72.name=RNIC@table1.column73.name=SMCD@table1.column74.name=ISM@table1.column75.name=PFIDP@table1.column76.name=PFID@table1.column77.name=SRST@table1.column78.name=SDST@table1.column79.name=GID@table1.column80.name=PNET@table1.column81.name=LPAR@table1.column82.name=PLEX@table1.columnCount=82@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=KN3IFE.INTRFIDX@filter2.operator=EQ@filter2.value=$INTRFIDX$@filter3.connector=AND@filter3.column=KN3IFE.IFPORTIDX@filter3.operator=EQ@filter3.value=$IFPORTIDX$@filterCount=3@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 12.355
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3IFE99.txt
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * � Copyright IBM Corporation 2020 - 2022.  All rights reserved.               *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            56009
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks IFE 99
* *                      Returns all data for all devices defined
* *                     
* *  Query Name:         All Interface status metrics
* *
* *  Query Desc:         This query returns all interface status attributes (V56009).
* *
* *  Table:              KN3IFE
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION
* *  --- -------- ------- ------ -----  --------------------------------------
* *  @00=OA60282 ,HKN3560,112420,KBEAU: SMC Support
* *  @01=OA60577 ,HRKN560,020221,KBEAU: IBM Spec Compatibility
* *  @02=OA62559 ,HRKN560,021622,KBEAU: SMCv2 Support
* ********************************************************************************
* IDENT=KN3IFE99:56009;
* DAFFINITY=%IBM.STATIC149;
* DVERSION=66;
* NAME=All Interface status metrics;
* VISIBLE=N;
* USER=N3_DEV;
* READONLY=Y;
* DESC=This query returns all interface status attributes (V56009).;
* TABLE=KN3.KN3IFE;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=TCPIPNAME;
* COLUMNS=TIMESTAMP;
* COLUMNS=IPADDRVRSN;
* COLUMNS=INTRFCDEF;
* COLUMNS=SNDRCVBRDC;
* COLUMNS=ARPOFFACTV;
* COLUMNS=ARPOFFREPT;
* COLUMNS=VLANPRIACT;
* COLUMNS=CHKOFFACTV;
* COLUMNS=TCPOFFACTV;
* COLUMNS=MULTICAPAB;
* COLUMNS=DYNVLANCON;
* COLUMNS=DYNVLANCAP;
* COLUMNS=ARPOWNER;
* COLUMNS=VLANSPEC;
* COLUMNS=AUTOACTIVE;
* COLUMNS=INTRIDSPEC;
* COLUMNS=MONOCONF;
* COLUMNS=MONOACTIVE;
* COLUMNS=VMACACTIVE;
* COLUMNS=VMACADSPEC;
* COLUMNS=VMACROUTE;
* COLUMNS=SRCVIPASPE;
* COLUMNS=TEMPIPPFX;
* COLUMNS=ISOLATESPC;
* COLUMNS=OLMCONFGD;
* COLUMNS=OLMACTIVE;
* COLUMNS=MPCPTPCHK;
* COLUMNS=DYNAMICXCF;
* COLUMNS=INTRFCTYPE;
* COLUMNS=INTRFCDESC;
* COLUMNS=DEVSTATUS;
* COLUMNS=INTSTATUS;
* COLUMNS=CONFRTRTYP;
* COLUMNS=ACTURTRTYP;
* COLUMNS=READSTOTYP;
* COLUMNS=CONFINPERF;
* COLUMNS=ACTINPERF;
* COLUMNS=MULTISTAT;
* COLUMNS=OUTHOPLIM;
* COLUMNS=ROUTEMETR;
* COLUMNS=ROUTEBITS;
* COLUMNS=SECCLASSVL;
* COLUMNS=CHPID;
* COLUMNS=DUPADDRCNT;
* COLUMNS=TEMPPREFIX;
* COLUMNS=READSTORSZ;
* COLUMNS=CONFIGMTU;
* COLUMNS=ACTUALMTU;
* COLUMNS=ROUTEMTUSZ;
* COLUMNS=VLANID;
* COLUMNS=OSACODELVL;
* COLUMNS=LANGRPNUM;
* COLUMNS=DATADEVNUM;
* COLUMNS=INTRFSPEED;
* COLUMNS=INTRFIDX;
* COLUMNS=IFPORTIDX;
* COLUMNS=CONINBPERF;
* COLUMNS=ACTINBPERF;
* COLUMNS=IFXSPECIFY;
* COLUMNS=DESTADDR;
* COLUMNS=PHYMACADDR;
* COLUMNS=INTRFCID;
* COLUMNS=INTRFCNAM;
* COLUMNS=INTASSCNAM;
* COLUMNS=SRCVIPANAM;
* COLUMNS=LANARPOWNR;
* COLUMNS=LASTTIME;
* COLUMNS=SMCR;
* COLUMNS=RNIC;
* COLUMNS=SMCD;
* COLUMNS=ISM;
* COLUMNS=PFIDP;
* COLUMNS=PFID;
* COLUMNS=SRST;
* COLUMNS=SDST;
* COLUMNS=GID;
* COLUMNS=PNET;
* COLUMNS=LPAR;
* COLUMNS=PLEX;
* COLUMNS=R2PFID;
* COLUMNS=R2MTU;
* COLUMNS=R2IPA;
* PRED=ORIGINNODE = $NODE$;
* PRED=AND KN3IFE.INTRFIDX = $INTRFIDX$;
* PRED=AND KN3IFE.IFPORTIDX = $IFPORTIDX$;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3IFE99:56009';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3IFE99:56009',
  'KN3',
  '%IBM.STATIC149          0000000012000000000',
  'P',
  'All Interface status metrics',
  'This query returns all interface status attributes (V56009).',
  'N3_DEV',
  '1220216161212000',
'at=$THRUNODE$@table1.name=KN3IFE@table1.column1.name=ORIGINNODE@table1.column2.name=SYSID@table1.column3.name=TCPIPNAME@table1.column4.name=TIMESTAMP@table1.column5.name=IPADDRVRSN@table1.column6.name=INTRFCDEF@table1.column7.name=SNDRCVBRDC@table1.column8.name=ARPOFFACTV@table1.column9.name=ARPOFFREPT@table1.column10.name=VLANPRIACT@table1.column11.name=CHKOFFACTV@table1.column12.name=TCPOFFACTV@table1.column13.name=MULTICAPAB@table1.column14.name=DYNVLANCON@table1.column15.name=DYNVLANCAP@table1.column16.name=ARPOWNER@table1.column17.name=VLANSPEC@table1.column18.name=AUTOACTIVE@table1.column19.name=INTRIDSPEC@table1.column20.name=MONOCONF@table1.column21.name=MONOACTIVE@table1.column22.name=VMACACTIVE@table1.column23.name=VMACADSPEC@table1.column24.name=VMACROUTE@table1.column25.name=SRCVIPASPE@table1.column26.name=TEMPIPPFX@table1.column27.name=ISOLATESPC@table1.column28.name=OLMCONFGD@table1.column29.name=OLMACTIVE@table1.column30.name=MPCPTPCHK@table1.column31.name=DYNAMICXCF@table1.column32.name=INTRFCTYPE@table1.column33.name=INTRFCDESC@table1.column34.name=DEVSTATUS@table1.column35.name=INTSTATUS@table1.column36.name=CONFRTRTYP@table1.column37.name=ACTURTRTYP@table1.column38.name=READSTOTYP@table1.column39.name=CONFINPERF@table1.column40.name=ACTINPERF@table1.column41.name=MULTISTAT@table1.column42.name=OUTHOPLIM@table1.column43.name=ROUTEMETR@table1.column44.name=ROUTEBITS@table1.column45.name=SECCLASSVL@table1.column46.name=CHPID@table1.column47.name=DUPADDRCNT@table1.column48.name=TEMPPREFIX@table1.column49.name=READSTORSZ@table1.column50.name=CONFIGMTU@table1.column51.name=ACTUALMTU@table1.column52.name=ROUTEMTUSZ@table1.column53.name=VLANID@table1.column54.name=OSACODELVL@table1.column55.name=LANGRPNUM@table1.column56.name=DATADEVNUM@table1.column57.name=INTRFSPEED@table1.column58.name=INTRFIDX@table1.column59.name=IFPORTIDX@table1.column60.name=CONINBPERF@table1.column61.name=ACTINBPERF@table1.column62.name=IFXSPECIFY@table1.column63.name=DESTADDR@table1.column64.name=PHYMACADDR@table1.column65.name=INTRFCID@table1.column66.name=INTRFCNAM@table1.column67.name=INTASSCNAM@table1.column68.name=SRCVIPANAM@table1.column69.name=LANARPOWNR@table1.column70.name=LASTTIME@table1.column71.name=SMCR@table1.column72.name=RNIC@table1.column73.name=SMCD@table1.column74.name=ISM@table1.column75.name=PFIDP@table1.column76.name=PFID@table1.column77.name=SRST@table1.column78.name=SDST@table1.column79.name=GID@table1.column80.name=PNET@table1.column81.name=LPAR@table1.column82.name=PLEX@table1.column83.name=R2PFID@table1.column84.name=R2MTU@table1.column85.name=R2IPA@table1.columnCount=85@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=KN3IFE.INTRFIDX@filter2.operator=EQ@filter2.value=$INTRFIDX$@filter3.connector=AND@filter3.column=KN3IFE.IFPORTIDX@filter3.operator=EQ@filter3.value=$IFPORTIDX$@filterCount=3@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3ife90.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * � Copyright IBM Corporation 2010                                             *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            4203
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks IFE 90
* *                      Returns the number of interfaces for each interface status
* *                     
* *  Query Name:         Interface Status Count
* *
* *  Query Desc:         This query returns the number of interfaces for each 
* *                      interface status (V4203).
* *
* *  Table:              KN3IFE
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION
* *  --- -------- ------- ------ -----  --------------------------------------
* *  @00=RTC8544 ,HKN3423,051110,MPATT: IFE GUI enhancements
* ********************************************************************************
* IDENT=KN3IFE90;
* AFFINITY=0000000000000000000000002000000080000000000;
* NAME=Kn3:KN32010005083502227;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=Kn3:KN32010005083502228;
* TABLE=KN3.KN3IFE;
* COLUMNS=INTSTATUS;
* COLUMNS=COUNT(VLANID);
* GROUP=INTSTATUS; 
* PRED=ORIGINNODE = $NODE$;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3IFE90';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3IFE90',
  'KN3',
  '0000000000000000000000002000000080000000000',
  'P',
  'Kn3:KN32010005083502227',
  'Kn3:KN32010005083502228',
  'N3_DEV',
  '1130530072002000',
'at=$THRUNODE$@table1.name=KN3IFE@table1.column1.name=INTSTATUS@table1.column2.name=COUNT(VLANID)@table1.columnCount=2@tableCount=1@group1.column=INTSTATUS@groupCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3ife91.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * � Copyright IBM Corporation 2010                                             *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            4203
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks IFE 91
* *                      Returns the number of interfaces for each device or
* *                      datapath status.
* *                     
* *  Query Name:         Device or Datapath Status Count
* *
* *  Query Desc:         This query returns the number of interfaces for each 
* *                      device or datapath status (V4203).
* *
* *  Table:              KN3IFE
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION
* *  --- -------- ------- ------ -----  --------------------------------------
* *  @00=RTC8544 ,HKN3423,051110,MPATT: IFS GUI enhancements
* ********************************************************************************
* IDENT=KN3IFE91;
* AFFINITY=0000000000000000000000002000000080000000000;
* NAME=Kn3:KN32010005083502229;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=Kn3:KN32010005083502230;
* TABLE=KN3.KN3IFE;
* COLUMNS=DEVSTATUS;
* COLUMNS=COUNT(VLANID);
* GROUP=DEVSTATUS; 
* PRED=ORIGINNODE = $NODE$;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3IFE91';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3IFE91',
  'KN3',
  '0000000000000000000000002000000080000000000',
  'P',
  'Kn3:KN32010005083502229',
  'Kn3:KN32010005083502230',
  'N3_DEV',
  '1130530072002000',
'at=$THRUNODE$@table1.name=KN3IFE@table1.column1.name=DEVSTATUS@table1.column2.name=COUNT(VLANID)@table1.columnCount=2@tableCount=1@group1.column=DEVSTATUS@groupCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3ife92.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * � Copyright IBM Corporation 2010                                             *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            4203
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks IFE 92
* *                      Returns all data for all devices defined
* *                     
* *  Query Name:         All Interface status metrics - no filter
* *
* *  Query Desc:         This query returns all interface status attributes (V4203).
* *
* *  Table:              KN3IFE
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION
* *  --- -------- ------- ------ -----  --------------------------------------
* *  @00=RTC9497 ,HKN3423,061310,MPATT: IFS GUI enhancements
* *  @01=F134754 ,HKN3423,071410,MPATT: Reorder VLAN attributes
* ********************************************************************************
* IDENT=KN3IFE92;
* AFFINITY=0000000000000000000000002000000080000000000;
* NAME=Kn3:KN32010005083502237;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=Kn3:KN32010005083502238;
* TABLE=KN3.KN3IFE;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;     
* COLUMNS=TCPIPNAME; 
* COLUMNS=TIMESTAMP; 
* COLUMNS=INTRFCNAM; 
* COLUMNS=IPADDRVRSN;
* COLUMNS=INTRFCDEF; 
* COLUMNS=INTRFCTYPE;
* COLUMNS=INTRFCDESC;
* COLUMNS=DEVSTATUS; 
* COLUMNS=INTSTATUS; 
* COLUMNS=LASTTIME;
* COLUMNS=CONFRTRTYP;
* COLUMNS=ACTURTRTYP;
* COLUMNS=READSTOTYP;
* COLUMNS=CONFINPERF;
* COLUMNS=CONINBPERF;
* COLUMNS=ACTINPERF;
* COLUMNS=ACTINBPERF;
* COLUMNS=MULTISTAT;
* COLUMNS=OUTHOPLIM; 
* COLUMNS=ROUTEMETR;
* COLUMNS=ROUTEBITS;
* COLUMNS=SECCLASSVL;
* COLUMNS=CHPID;
* COLUMNS=DUPADDRCNT;
* COLUMNS=TEMPIPPFX;
* COLUMNS=TEMPPREFIX;
* COLUMNS=READSTORSZ;
* COLUMNS=CONFIGMTU;
* COLUMNS=ACTUALMTU;
* COLUMNS=ROUTEMTUSZ;
* COLUMNS=OSACODELVL;
* COLUMNS=LANGRPNUM;
* COLUMNS=DATADEVNUM;
* COLUMNS=INTRFSPEED;
* COLUMNS=DESTADDR;
* COLUMNS=PHYMACADDR;
* COLUMNS=INTRIDSPEC;
* COLUMNS=INTRFCID;
* COLUMNS=INTASSCNAM;
* COLUMNS=SRCVIPASPE;
* COLUMNS=SRCVIPANAM;
* COLUMNS=LANARPOWNR;
* COLUMNS=SNDRCVBRDC;
* COLUMNS=ARPOFFACTV;
* COLUMNS=ARPOFFREPT;
* COLUMNS=VLANSPEC;
* COLUMNS=VLANID;
* COLUMNS=VLANPRIACT;
* COLUMNS=DYNVLANCON;
* COLUMNS=DYNVLANCAP;
* COLUMNS=CHKOFFACTV;
* COLUMNS=TCPOFFACTV;
* COLUMNS=MULTICAPAB;
* COLUMNS=ARPOWNER;  
* COLUMNS=AUTOACTIVE;
* COLUMNS=MONOCONF;  
* COLUMNS=MONOACTIVE;
* COLUMNS=VMACACTIVE;
* COLUMNS=VMACADSPEC;
* COLUMNS=VMACROUTE; 
* COLUMNS=ISOLATESPC;
* COLUMNS=OLMCONFGD; 
* COLUMNS=OLMACTIVE; 
* COLUMNS=MPCPTPCHK; 
* COLUMNS=DYNAMICXCF;
* COLUMNS=INTRFIDX; 
* COLUMNS=IFPORTIDX;
* COLUMNS=IFXSPECIFY; 
* PRED=ORIGINNODE = $NODE$;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3IFE92';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3IFE92',
  'KN3',
  '0000000000000000000000002000000080000000000',
  'P',
  'Kn3:KN32010005083502237',
  'Kn3:KN32010005083502238',
  'N3_DEV',
  '1130530072002000',
'at=$THRUNODE$@table1.name=KN3IFE@table1.column1.name=ORIGINNODE@table1.column2.name=SYSID@table1.column3.name=TCPIPNAME@table1.column4.name=TIMESTAMP@table1.column5.name=INTRFCNAM@table1.column6.name=IPADDRVRSN@table1.column7.name=INTRFCDEF@table1.column8.name=INTRFCTYPE@table1.column9.name=INTRFCDESC@table1.column10.name=DEVSTATUS@table1.column11.name=INTSTATUS@table1.column12.name=LASTTIME@table1.column13.name=CONFRTRTYP@table1.column14.name=ACTURTRTYP@table1.column15.name=READSTOTYP@table1.column16.name=CONFINPERF@table1.column17.name=CONINBPERF@table1.column18.name=ACTINPERF@table1.column19.name=ACTINBPERF@table1.column20.name=MULTISTAT@table1.column21.name=OUTHOPLIM@table1.column22.name=ROUTEMETR@table1.column23.name=ROUTEBITS@table1.column24.name=SECCLASSVL@table1.column25.name=CHPID@table1.column26.name=DUPADDRCNT@table1.column27.name=TEMPIPPFX@table1.column28.name=TEMPPREFIX@table1.column29.name=READSTORSZ@table1.column30.name=CONFIGMTU@table1.column31.name=ACTUALMTU@table1.column32.name=ROUTEMTUSZ@table1.column33.name=OSACODELVL@table1.column34.name=LANGRPNUM@table1.column35.name=DATADEVNUM@table1.column36.name=INTRFSPEED@table1.column37.name=DESTADDR@table1.column38.name=PHYMACADDR@table1.column39.name=INTRIDSPEC@table1.column40.name=INTRFCID@table1.column41.name=INTASSCNAM@table1.column42.name=SRCVIPASPE@table1.column43.name=SRCVIPANAM@table1.column44.name=LANARPOWNR@table1.column45.name=SNDRCVBRDC@table1.column46.name=ARPOFFACTV@table1.column47.name=ARPOFFREPT@table1.column48.name=VLANSPEC@table1.column49.name=VLANID@table1.column50.name=VLANPRIACT@table1.column51.name=DYNVLANCON@table1.column52.name=DYNVLANCAP@table1.column53.name=CHKOFFACTV@table1.column54.name=TCPOFFACTV@table1.column55.name=MULTICAPAB@table1.column56.name=ARPOWNER@table1.column57.name=AUTOACTIVE@table1.column58.name=MONOCONF@table1.column59.name=MONOACTIVE@table1.column60.name=VMACACTIVE@table1.column61.name=VMACADSPEC@table1.column62.name=VMACROUTE@table1.column63.name=ISOLATESPC@table1.column64.name=OLMCONFGD@table1.column65.name=OLMACTIVE@table1.column66.name=MPCPTPCHK@table1.column67.name=DYNAMICXCF@table1.column68.name=INTRFIDX@table1.column69.name=IFPORTIDX@table1.column70.name=IFXSPECIFY@table1.columnCount=70@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 12.355
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3IFE_92.txt
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * � Copyright IBM Corporation 2020.  All rights reserved.                      *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            56004
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks IFE 92
* *                      Returns all data for all devices defined
* *                     
* *  Query Name:         All Interface status metrics - no filter
* *
* *  Query Desc:         This query returns all interface status attributes (V56004).
* *
* *  Table:              KN3IFE
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION
* *  --- -------- ------- ------ -----  --------------------------------------
* *  @00=OA60282 ,HKN3560,112420,KBEAU: SMC Support
* *
* ********************************************************************************
* IDENT=KN3IFE92:56004;
* DAFFINITY=%IBM.STATIC149;
* DVERSION=53;
* NAME=All Interface status metrics - no filter;
* VISIBLE=N;
* USER=N3_DEV;
* READONLY=Y;
* DESC=This query returns all interface status attributes (V56004).;
* TABLE=KN3.KN3IFE;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=TCPIPNAME;
* COLUMNS=TIMESTAMP;
* COLUMNS=IPADDRVRSN;
* COLUMNS=INTRFCDEF;
* COLUMNS=SNDRCVBRDC;
* COLUMNS=ARPOFFACTV;
* COLUMNS=ARPOFFREPT;
* COLUMNS=VLANPRIACT;
* COLUMNS=CHKOFFACTV;
* COLUMNS=TCPOFFACTV;
* COLUMNS=MULTICAPAB;
* COLUMNS=DYNVLANCON;
* COLUMNS=DYNVLANCAP;
* COLUMNS=ARPOWNER;
* COLUMNS=VLANSPEC;
* COLUMNS=AUTOACTIVE;
* COLUMNS=INTRIDSPEC;
* COLUMNS=MONOCONF;
* COLUMNS=MONOACTIVE;
* COLUMNS=VMACACTIVE;
* COLUMNS=VMACADSPEC;
* COLUMNS=VMACROUTE;
* COLUMNS=SRCVIPASPE;
* COLUMNS=TEMPIPPFX;
* COLUMNS=ISOLATESPC;
* COLUMNS=OLMCONFGD;
* COLUMNS=OLMACTIVE;
* COLUMNS=MPCPTPCHK;
* COLUMNS=DYNAMICXCF;
* COLUMNS=INTRFCTYPE;
* COLUMNS=INTRFCDESC;
* COLUMNS=DEVSTATUS;
* COLUMNS=INTSTATUS;
* COLUMNS=CONFRTRTYP;
* COLUMNS=ACTURTRTYP;
* COLUMNS=READSTOTYP;
* COLUMNS=CONFINPERF;
* COLUMNS=ACTINPERF;
* COLUMNS=MULTISTAT;
* COLUMNS=OUTHOPLIM;
* COLUMNS=ROUTEMETR;
* COLUMNS=ROUTEBITS;
* COLUMNS=SECCLASSVL;
* COLUMNS=CHPID;
* COLUMNS=DUPADDRCNT;
* COLUMNS=TEMPPREFIX;
* COLUMNS=READSTORSZ;
* COLUMNS=CONFIGMTU;
* COLUMNS=ACTUALMTU;
* COLUMNS=ROUTEMTUSZ;
* COLUMNS=VLANID;
* COLUMNS=OSACODELVL;
* COLUMNS=LANGRPNUM;
* COLUMNS=DATADEVNUM;
* COLUMNS=INTRFSPEED;
* COLUMNS=INTRFIDX;
* COLUMNS=IFPORTIDX;
* COLUMNS=CONINBPERF;
* COLUMNS=ACTINBPERF;
* COLUMNS=IFXSPECIFY;
* COLUMNS=DESTADDR;
* COLUMNS=PHYMACADDR;
* COLUMNS=INTRFCID;
* COLUMNS=INTRFCNAM;
* COLUMNS=INTASSCNAM;
* COLUMNS=SRCVIPANAM;
* COLUMNS=LANARPOWNR;
* COLUMNS=LASTTIME;
* COLUMNS=FILLER1;
* COLUMNS=IQDXNMPV;
* COLUMNS=SMCRSPEC;
* COLUMNS=PNETIDPV;
* COLUMNS=ASSCRNIC;
* COLUMNS=SMCDSPEC;
* COLUMNS=ASSCISM;
* COLUMNS=IQDCNMPV;
* COLUMNS=PFID;
* COLUMNS=PFPORT;
* COLUMNS=SMRSTATUS;
* COLUMNS=SMDSTATUS;
* COLUMNS=INTIQDXNAM;
* COLUMNS=GID;
* COLUMNS=PNETID;
* PRED=ORIGINNODE = $NODE$;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3IFE92:56004';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3IFE92:56004',
  'KN3',
  '%IBM.STATIC149          000000000r000000000',
  'P',
  'All Interface status metrics - no filter',
  'This query returns all interface status attributes (V56004).',
  'N3_DEV',
  '1201124122752000',
'at=$THRUNODE$@table1.name=KN3IFE@table1.column1.name=ORIGINNODE@table1.column2.name=SYSID@table1.column3.name=TCPIPNAME@table1.column4.name=TIMESTAMP@table1.column5.name=IPADDRVRSN@table1.column6.name=INTRFCDEF@table1.column7.name=SNDRCVBRDC@table1.column8.name=ARPOFFACTV@table1.column9.name=ARPOFFREPT@table1.column10.name=VLANPRIACT@table1.column11.name=CHKOFFACTV@table1.column12.name=TCPOFFACTV@table1.column13.name=MULTICAPAB@table1.column14.name=DYNVLANCON@table1.column15.name=DYNVLANCAP@table1.column16.name=ARPOWNER@table1.column17.name=VLANSPEC@table1.column18.name=AUTOACTIVE@table1.column19.name=INTRIDSPEC@table1.column20.name=MONOCONF@table1.column21.name=MONOACTIVE@table1.column22.name=VMACACTIVE@table1.column23.name=VMACADSPEC@table1.column24.name=VMACROUTE@table1.column25.name=SRCVIPASPE@table1.column26.name=TEMPIPPFX@table1.column27.name=ISOLATESPC@table1.column28.name=OLMCONFGD@table1.column29.name=OLMACTIVE@table1.column30.name=MPCPTPCHK@table1.column31.name=DYNAMICXCF@table1.column32.name=INTRFCTYPE@table1.column33.name=INTRFCDESC@table1.column34.name=DEVSTATUS@table1.column35.name=INTSTATUS@table1.column36.name=CONFRTRTYP@table1.column37.name=ACTURTRTYP@table1.column38.name=READSTOTYP@table1.column39.name=CONFINPERF@table1.column40.name=ACTINPERF@table1.column41.name=MULTISTAT@table1.column42.name=OUTHOPLIM@table1.column43.name=ROUTEMETR@table1.column44.name=ROUTEBITS@table1.column45.name=SECCLASSVL@table1.column46.name=CHPID@table1.column47.name=DUPADDRCNT@table1.column48.name=TEMPPREFIX@table1.column49.name=READSTORSZ@table1.column50.name=CONFIGMTU@table1.column51.name=ACTUALMTU@table1.column52.name=ROUTEMTUSZ@table1.column53.name=VLANID@table1.column54.name=OSACODELVL@table1.column55.name=LANGRPNUM@table1.column56.name=DATADEVNUM@table1.column57.name=INTRFSPEED@table1.column58.name=INTRFIDX@table1.column59.name=IFPORTIDX@table1.column60.name=CONINBPERF@table1.column61.name=ACTINBPERF@table1.column62.name=IFXSPECIFY@table1.column63.name=DESTADDR@table1.column64.name=PHYMACADDR@table1.column65.name=INTRFCID@table1.column66.name=INTRFCNAM@table1.column67.name=INTASSCNAM@table1.column68.name=SRCVIPANAM@table1.column69.name=LANARPOWNR@table1.column70.name=LASTTIME@table1.column71.name=FILLER1@table1.column72.name=IQDXNMPV@table1.column73.name=SMCRSPEC@table1.column74.name=PNETIDPV@table1.column75.name=ASSCRNIC@table1.column76.name=SMCDSPEC@table1.column77.name=ASSCISM@table1.column78.name=IQDCNMPV@table1.column79.name=PFID@table1.column80.name=PFPORT@table1.column81.name=SMRSTATUS@table1.column82.name=SMDSTATUS@table1.column83.name=INTIQDXNAM@table1.column84.name=GID@table1.column85.name=PNETID@table1.columnCount=85@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 12.355
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3IFE92.txt
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * � Copyright IBM Corporation 2021.  All rights reserved.                      *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            56005
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks IFE 92
* *                      Returns all data for all devices defined
* *                     
* *  Query Name:         All Interface status metrics - no filter
* *
* *  Query Desc:         This query returns all interface status attributes (V56005).
* *
* *  Table:              KN3IFE
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION
* *  --- -------- ------- ------ -----  --------------------------------------
* *  @00=OA60282 ,HKN3560,112420,KBEAU: SMC Support
* *  @01=OA60577 ,HRKN560,020221,KBEAU: IBM Spec Compatibility
* ********************************************************************************
* IDENT=KN3IFE92:56005;
* DAFFINITY=%IBM.STATIC149;
* DVERSION=16;
* NAME=All Interface status metrics - no filter;
* VISIBLE=N;
* USER=N3_DEV;
* READONLY=Y;
* DESC=This query returns all interface status attributes (V56005).;
* TABLE=KN3.KN3IFE;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=TCPIPNAME;
* COLUMNS=TIMESTAMP;
* COLUMNS=IPADDRVRSN;
* COLUMNS=INTRFCDEF;
* COLUMNS=SNDRCVBRDC;
* COLUMNS=ARPOFFACTV;
* COLUMNS=ARPOFFREPT;
* COLUMNS=VLANPRIACT;
* COLUMNS=CHKOFFACTV;
* COLUMNS=TCPOFFACTV;
* COLUMNS=MULTICAPAB;
* COLUMNS=DYNVLANCON;
* COLUMNS=DYNVLANCAP;
* COLUMNS=ARPOWNER;
* COLUMNS=VLANSPEC;
* COLUMNS=AUTOACTIVE;
* COLUMNS=INTRIDSPEC;
* COLUMNS=MONOCONF;
* COLUMNS=MONOACTIVE;
* COLUMNS=VMACACTIVE;
* COLUMNS=VMACADSPEC;
* COLUMNS=VMACROUTE;
* COLUMNS=SRCVIPASPE;
* COLUMNS=TEMPIPPFX;
* COLUMNS=ISOLATESPC;
* COLUMNS=OLMCONFGD;
* COLUMNS=OLMACTIVE;
* COLUMNS=MPCPTPCHK;
* COLUMNS=DYNAMICXCF;
* COLUMNS=INTRFCTYPE;
* COLUMNS=INTRFCDESC;
* COLUMNS=DEVSTATUS;
* COLUMNS=INTSTATUS;
* COLUMNS=CONFRTRTYP;
* COLUMNS=ACTURTRTYP;
* COLUMNS=READSTOTYP;
* COLUMNS=CONFINPERF;
* COLUMNS=ACTINPERF;
* COLUMNS=MULTISTAT;
* COLUMNS=OUTHOPLIM;
* COLUMNS=ROUTEMETR;
* COLUMNS=ROUTEBITS;
* COLUMNS=SECCLASSVL;
* COLUMNS=CHPID;
* COLUMNS=DUPADDRCNT;
* COLUMNS=TEMPPREFIX;
* COLUMNS=READSTORSZ;
* COLUMNS=CONFIGMTU;
* COLUMNS=ACTUALMTU;
* COLUMNS=ROUTEMTUSZ;
* COLUMNS=VLANID;
* COLUMNS=OSACODELVL;
* COLUMNS=LANGRPNUM;
* COLUMNS=DATADEVNUM;
* COLUMNS=INTRFSPEED;
* COLUMNS=INTRFIDX;
* COLUMNS=IFPORTIDX;
* COLUMNS=CONINBPERF;
* COLUMNS=ACTINBPERF;
* COLUMNS=IFXSPECIFY;
* COLUMNS=DESTADDR;
* COLUMNS=PHYMACADDR;
* COLUMNS=INTRFCID;
* COLUMNS=INTRFCNAM;
* COLUMNS=INTASSCNAM;
* COLUMNS=SRCVIPANAM;
* COLUMNS=LANARPOWNR;
* COLUMNS=LASTTIME;
* COLUMNS=SMCR;
* COLUMNS=RNIC;
* COLUMNS=SMCD;
* COLUMNS=ISM;
* COLUMNS=PFIDP;
* COLUMNS=PFID;
* COLUMNS=SRST;
* COLUMNS=SDST;
* COLUMNS=GID;
* COLUMNS=PNET;
* COLUMNS=LPAR;
* COLUMNS=PLEX;
* PRED=ORIGINNODE = $NODE$;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3IFE92:56005';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3IFE92:56005',
  'KN3',
  '%IBM.STATIC149          000000000G000000000',
  'P',
  'All Interface status metrics - no filter',
  'This query returns all interface status attributes (V56005).',
  'N3_DEV',
  '1210202155854000',
'at=$THRUNODE$@table1.name=KN3IFE@table1.column1.name=ORIGINNODE@table1.column2.name=SYSID@table1.column3.name=TCPIPNAME@table1.column4.name=TIMESTAMP@table1.column5.name=IPADDRVRSN@table1.column6.name=INTRFCDEF@table1.column7.name=SNDRCVBRDC@table1.column8.name=ARPOFFACTV@table1.column9.name=ARPOFFREPT@table1.column10.name=VLANPRIACT@table1.column11.name=CHKOFFACTV@table1.column12.name=TCPOFFACTV@table1.column13.name=MULTICAPAB@table1.column14.name=DYNVLANCON@table1.column15.name=DYNVLANCAP@table1.column16.name=ARPOWNER@table1.column17.name=VLANSPEC@table1.column18.name=AUTOACTIVE@table1.column19.name=INTRIDSPEC@table1.column20.name=MONOCONF@table1.column21.name=MONOACTIVE@table1.column22.name=VMACACTIVE@table1.column23.name=VMACADSPEC@table1.column24.name=VMACROUTE@table1.column25.name=SRCVIPASPE@table1.column26.name=TEMPIPPFX@table1.column27.name=ISOLATESPC@table1.column28.name=OLMCONFGD@table1.column29.name=OLMACTIVE@table1.column30.name=MPCPTPCHK@table1.column31.name=DYNAMICXCF@table1.column32.name=INTRFCTYPE@table1.column33.name=INTRFCDESC@table1.column34.name=DEVSTATUS@table1.column35.name=INTSTATUS@table1.column36.name=CONFRTRTYP@table1.column37.name=ACTURTRTYP@table1.column38.name=READSTOTYP@table1.column39.name=CONFINPERF@table1.column40.name=ACTINPERF@table1.column41.name=MULTISTAT@table1.column42.name=OUTHOPLIM@table1.column43.name=ROUTEMETR@table1.column44.name=ROUTEBITS@table1.column45.name=SECCLASSVL@table1.column46.name=CHPID@table1.column47.name=DUPADDRCNT@table1.column48.name=TEMPPREFIX@table1.column49.name=READSTORSZ@table1.column50.name=CONFIGMTU@table1.column51.name=ACTUALMTU@table1.column52.name=ROUTEMTUSZ@table1.column53.name=VLANID@table1.column54.name=OSACODELVL@table1.column55.name=LANGRPNUM@table1.column56.name=DATADEVNUM@table1.column57.name=INTRFSPEED@table1.column58.name=INTRFIDX@table1.column59.name=IFPORTIDX@table1.column60.name=CONINBPERF@table1.column61.name=ACTINBPERF@table1.column62.name=IFXSPECIFY@table1.column63.name=DESTADDR@table1.column64.name=PHYMACADDR@table1.column65.name=INTRFCID@table1.column66.name=INTRFCNAM@table1.column67.name=INTASSCNAM@table1.column68.name=SRCVIPANAM@table1.column69.name=LANARPOWNR@table1.column70.name=LASTTIME@table1.column71.name=SMCR@table1.column72.name=RNIC@table1.column73.name=SMCD@table1.column74.name=ISM@table1.column75.name=PFIDP@table1.column76.name=PFID@table1.column77.name=SRST@table1.column78.name=SDST@table1.column79.name=GID@table1.column80.name=PNET@table1.column81.name=LPAR@table1.column82.name=PLEX@table1.columnCount=82@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 12.355
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3IFE92.txt
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * � Copyright IBM Corporation 2020 - 2022.  All rights reserved.               *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            56009
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks IFE 92
* *                      Returns all data for all devices defined
* *                     
* *  Query Name:         All Interface status metrics - no filter
* *
* *  Query Desc:         This query returns all interface status attributes (V56009).
* *
* *  Table:              KN3IFE
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION
* *  --- -------- ------- ------ -----  --------------------------------------
* *  @00=OA60282 ,HKN3560,112420,KBEAU: SMC Support
* *  @01=OA60577 ,HRKN560,020221,KBEAU: IBM Spec Compatibility
* *  @02=OA62559 ,HRKN560,021622,KBEAU: SMCv2 Support
* ********************************************************************************
* IDENT=KN3IFE92:56009;
* DAFFINITY=%IBM.STATIC149;
* DVERSION=66;
* NAME=All Interface status metrics - no filter;
* VISIBLE=N;
* USER=N3_DEV;
* READONLY=Y;
* DESC=This query returns all interface status attributes (V56009).;
* TABLE=KN3.KN3IFE;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=TCPIPNAME;
* COLUMNS=TIMESTAMP;
* COLUMNS=IPADDRVRSN;
* COLUMNS=INTRFCDEF;
* COLUMNS=SNDRCVBRDC;
* COLUMNS=ARPOFFACTV;
* COLUMNS=ARPOFFREPT;
* COLUMNS=VLANPRIACT;
* COLUMNS=CHKOFFACTV;
* COLUMNS=TCPOFFACTV;
* COLUMNS=MULTICAPAB;
* COLUMNS=DYNVLANCON;
* COLUMNS=DYNVLANCAP;
* COLUMNS=ARPOWNER;
* COLUMNS=VLANSPEC;
* COLUMNS=AUTOACTIVE;
* COLUMNS=INTRIDSPEC;
* COLUMNS=MONOCONF;
* COLUMNS=MONOACTIVE;
* COLUMNS=VMACACTIVE;
* COLUMNS=VMACADSPEC;
* COLUMNS=VMACROUTE;
* COLUMNS=SRCVIPASPE;
* COLUMNS=TEMPIPPFX;
* COLUMNS=ISOLATESPC;
* COLUMNS=OLMCONFGD;
* COLUMNS=OLMACTIVE;
* COLUMNS=MPCPTPCHK;
* COLUMNS=DYNAMICXCF;
* COLUMNS=INTRFCTYPE;
* COLUMNS=INTRFCDESC;
* COLUMNS=DEVSTATUS;
* COLUMNS=INTSTATUS;
* COLUMNS=CONFRTRTYP;
* COLUMNS=ACTURTRTYP;
* COLUMNS=READSTOTYP;
* COLUMNS=CONFINPERF;
* COLUMNS=ACTINPERF;
* COLUMNS=MULTISTAT;
* COLUMNS=OUTHOPLIM;
* COLUMNS=ROUTEMETR;
* COLUMNS=ROUTEBITS;
* COLUMNS=SECCLASSVL;
* COLUMNS=CHPID;
* COLUMNS=DUPADDRCNT;
* COLUMNS=TEMPPREFIX;
* COLUMNS=READSTORSZ;
* COLUMNS=CONFIGMTU;
* COLUMNS=ACTUALMTU;
* COLUMNS=ROUTEMTUSZ;
* COLUMNS=VLANID;
* COLUMNS=OSACODELVL;
* COLUMNS=LANGRPNUM;
* COLUMNS=DATADEVNUM;
* COLUMNS=INTRFSPEED;
* COLUMNS=INTRFIDX;
* COLUMNS=IFPORTIDX;
* COLUMNS=CONINBPERF;
* COLUMNS=ACTINBPERF;
* COLUMNS=IFXSPECIFY;
* COLUMNS=DESTADDR;
* COLUMNS=PHYMACADDR;
* COLUMNS=INTRFCID;
* COLUMNS=INTRFCNAM;
* COLUMNS=INTASSCNAM;
* COLUMNS=SRCVIPANAM;
* COLUMNS=LANARPOWNR;
* COLUMNS=LASTTIME;
* COLUMNS=SMCR;
* COLUMNS=RNIC;
* COLUMNS=SMCD;
* COLUMNS=ISM;
* COLUMNS=PFIDP;
* COLUMNS=PFID;
* COLUMNS=SRST;
* COLUMNS=SDST;
* COLUMNS=GID;
* COLUMNS=PNET;
* COLUMNS=LPAR;
* COLUMNS=PLEX;
* COLUMNS=R2PFID;
* COLUMNS=R2MTU;
* COLUMNS=R2IPA;
* PRED=ORIGINNODE = $NODE$;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3IFE92:56009';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3IFE92:56009',
  'KN3',
  '%IBM.STATIC149          0000000012000000000',
  'P',
  'All Interface status metrics - no filter',
  'This query returns all interface status attributes (V56009).',
  'N3_DEV',
  '1220216161205000',
'at=$THRUNODE$@table1.name=KN3IFE@table1.column1.name=ORIGINNODE@table1.column2.name=SYSID@table1.column3.name=TCPIPNAME@table1.column4.name=TIMESTAMP@table1.column5.name=IPADDRVRSN@table1.column6.name=INTRFCDEF@table1.column7.name=SNDRCVBRDC@table1.column8.name=ARPOFFACTV@table1.column9.name=ARPOFFREPT@table1.column10.name=VLANPRIACT@table1.column11.name=CHKOFFACTV@table1.column12.name=TCPOFFACTV@table1.column13.name=MULTICAPAB@table1.column14.name=DYNVLANCON@table1.column15.name=DYNVLANCAP@table1.column16.name=ARPOWNER@table1.column17.name=VLANSPEC@table1.column18.name=AUTOACTIVE@table1.column19.name=INTRIDSPEC@table1.column20.name=MONOCONF@table1.column21.name=MONOACTIVE@table1.column22.name=VMACACTIVE@table1.column23.name=VMACADSPEC@table1.column24.name=VMACROUTE@table1.column25.name=SRCVIPASPE@table1.column26.name=TEMPIPPFX@table1.column27.name=ISOLATESPC@table1.column28.name=OLMCONFGD@table1.column29.name=OLMACTIVE@table1.column30.name=MPCPTPCHK@table1.column31.name=DYNAMICXCF@table1.column32.name=INTRFCTYPE@table1.column33.name=INTRFCDESC@table1.column34.name=DEVSTATUS@table1.column35.name=INTSTATUS@table1.column36.name=CONFRTRTYP@table1.column37.name=ACTURTRTYP@table1.column38.name=READSTOTYP@table1.column39.name=CONFINPERF@table1.column40.name=ACTINPERF@table1.column41.name=MULTISTAT@table1.column42.name=OUTHOPLIM@table1.column43.name=ROUTEMETR@table1.column44.name=ROUTEBITS@table1.column45.name=SECCLASSVL@table1.column46.name=CHPID@table1.column47.name=DUPADDRCNT@table1.column48.name=TEMPPREFIX@table1.column49.name=READSTORSZ@table1.column50.name=CONFIGMTU@table1.column51.name=ACTUALMTU@table1.column52.name=ROUTEMTUSZ@table1.column53.name=VLANID@table1.column54.name=OSACODELVL@table1.column55.name=LANGRPNUM@table1.column56.name=DATADEVNUM@table1.column57.name=INTRFSPEED@table1.column58.name=INTRFIDX@table1.column59.name=IFPORTIDX@table1.column60.name=CONINBPERF@table1.column61.name=ACTINBPERF@table1.column62.name=IFXSPECIFY@table1.column63.name=DESTADDR@table1.column64.name=PHYMACADDR@table1.column65.name=INTRFCID@table1.column66.name=INTRFCNAM@table1.column67.name=INTASSCNAM@table1.column68.name=SRCVIPANAM@table1.column69.name=LANARPOWNR@table1.column70.name=LASTTIME@table1.column71.name=SMCR@table1.column72.name=RNIC@table1.column73.name=SMCD@table1.column74.name=ISM@table1.column75.name=PFIDP@table1.column76.name=PFID@table1.column77.name=SRST@table1.column78.name=SDST@table1.column79.name=GID@table1.column80.name=PNET@table1.column81.name=LPAR@table1.column82.name=PLEX@table1.column83.name=R2PFID@table1.column84.name=R2MTU@table1.column85.name=R2IPA@table1.columnCount=85@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3ife50_v5101.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-T03                                                                     *
* * � Copyright IBM Corporation 2013                                             *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            5101
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks IFE 50
* *                      Returns status data for all HiperSockets interfaces 
* *                      across the enterprise.                     
* *                     
* *  Query Name:         Enterprise HiperSockets Interface Status
* *
* *  Query Desc:         This query returns status data for all HiperSockets 
* *                      interfaces across the enterprise (V5101).
* *
* *  Table:              KN3IFE
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION
* *  --- -------- ------- ------ -----  --------------------------------------
* *  @00=RTC29911,HKN3511,011813,MGOUV: Enterprise HiperSockets Interfaces Overview
* ********************************************************************************
* IDENT=KN3IFE50:5101;
* DAFFINITY=%IBM.STATIC149;
* DVERSION=13;
* NAME=Enterprise HiperSockets Interface Status;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=This query returns status data for all HiperSockets interfaces across the enterprise (V5101).;
* TABLE=KN3.KN3IFE;
* COLUMNS=SYSID;
* COLUMNS=TCPIPNAME;
* COLUMNS=INTRFCNAM;
* COLUMNS=INTSTATUS;
* COLUMNS=DEVSTATUS;
* COLUMNS=ACTUALMTU;
* COLUMNS=DUPADDRCNT;
* COLUMNS=ACTINPERF;
* COLUMNS=ROUTEMTUSZ;
* COLUMNS=TCPOFFACTV;
* COLUMNS=CHKOFFACTV;
* COLUMNS=CONFINPERF;
* COLUMNS=INTRFCTYPE;
* COLUMNS=INTRFCID;
* COLUMNS=INTRFIDX;
* COLUMNS=IFPORTIDX;     
* COLUMNS=ORIGINNODE;
* PRED=KN3IFE.INTRFCTYPE EQ 5;
* PARMS="NODELIST","*OMEGAMONXE_MAINFRAME_NTWK_TCP",30;
* PARMS="NUM_VERSION","12",2;
* ORDER=DESCENDING INTSTATUS;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3IFE50:5101';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3IFE50:5101',
  'KN3',
  '%IBM.STATIC149          000000000D00000000',
  'P',
  'Enterprise HiperSockets Interface Status',
  'This query returns status data for all HiperSockets interfaces across the enterprise (V5101).',
  'N3_DEV',
  '1130530072003000',
'at=$THRUNODE$@table1.name=KN3IFE@table1.column1.name=SYSID@table1.column2.name=TCPIPNAME@table1.column3.name=INTRFCNAM@table1.column4.name=INTSTATUS@table1.column5.name=DEVSTATUS@table1.column6.name=ACTUALMTU@table1.column7.name=DUPADDRCNT@table1.column8.name=ACTINPERF@table1.column9.name=ROUTEMTUSZ@table1.column10.name=TCPOFFACTV@table1.column11.name=CHKOFFACTV@table1.column12.name=CONFINPERF@table1.column13.name=INTRFCTYPE@table1.column14.name=INTRFCID@table1.column15.name=INTRFIDX@table1.column16.name=IFPORTIDX@table1.column17.name=ORIGINNODE@table1.columnCount=17@tableCount=1@filter1.connector=AND@filter1.column=KN3IFE.INTRFCTYPE@filter1.operator=EQ@filter1.value=5@filter1.type=I@filterCount=1@order1.column=INTSTATUS@order1.sequence=DESCENDING@orderCount=1@parma1.value="NODELIST","*OMEGAMONXE_MAINFRAME_NTWK_TCP",30@parma2.value="NUM_VERSION","12",2@parmaCount=2@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 12.355
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3IFE50.txt
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * � Copyright IBM Corporation 2021.  All rights reserved.                      *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            56005
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks IFE 50
* *                      Returns status data for all HiperSockets interfaces 
* *                      across the enterprise.                     
* *                     
* *  Query Name:         Enterprise HiperSockets Interface Status
* *
* *  Query Desc:         This query returns status data for all HiperSockets 
* *                      interfaces across the enterprise (V56005).
* *
* *  Table:              KN3IFE
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION
* *  --- -------- ------- ------ -----  --------------------------------------
* *  @00=RTC29911,HKN3511,011813,MGOUV: Enterprise HiperSockets Interfaces Overview
* *  @01=OA60577 ,HRKN560,020221,KBEAU: IBM Spec Compatibility
* ********************************************************************************
* IDENT=KN3IFE50:56005;
* DAFFINITY=%IBM.STATIC149;
* DVERSION=16;
* NAME=Enterprise HiperSockets Interface Status;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=This query returns status data for all HiperSockets interfaces across the enterprise (V56005).;
* TABLE=KN3.KN3IFE;
* COLUMNS=SYSID;
* COLUMNS=TCPIPNAME;
* COLUMNS=INTRFCNAM;
* COLUMNS=INTSTATUS;
* COLUMNS=DEVSTATUS;
* COLUMNS=ACTUALMTU;
* COLUMNS=DUPADDRCNT;
* COLUMNS=ACTINPERF;
* COLUMNS=MULTISTAT;
* COLUMNS=CHPID;
* COLUMNS=ROUTEMTUSZ;
* COLUMNS=TCPOFFACTV;
* COLUMNS=CHKOFFACTV;
* COLUMNS=CONFINPERF;
* COLUMNS=INTRFCTYPE;
* COLUMNS=INTRFCID;
* COLUMNS=INTRFIDX;
* COLUMNS=IFPORTIDX;
* COLUMNS=PNET;
* COLUMNS=LPAR;
* COLUMNS=PLEX;
* COLUMNS=ORIGINNODE;
* PRED=KN3IFE.INTRFCTYPE EQ 5;
* PARMS="NODELIST","*OMEGAMONXE_MAINFRAME_NTWK_TCP",30;
* PARMS="NUM_VERSION","12",2;
* ORDER=DESCENDING INTSTATUS;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3IFE50:56005';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3IFE50:56005',
  'KN3',
  '%IBM.STATIC149          000000000G000000000',
  'P',
  'Enterprise HiperSockets Interface Status',
  'This query returns status data for all HiperSockets interfaces across the enterprise (V56005).',
  'N3_DEV',
  '1210202155835000',
'at=$THRUNODE$@table1.name=KN3IFE@table1.column1.name=SYSID@table1.column2.name=TCPIPNAME@table1.column3.name=INTRFCNAM@table1.column4.name=INTSTATUS@table1.column5.name=DEVSTATUS@table1.column6.name=ACTUALMTU@table1.column7.name=DUPADDRCNT@table1.column8.name=ACTINPERF@table1.column9.name=MULTISTAT@table1.column10.name=CHPID@table1.column11.name=ROUTEMTUSZ@table1.column12.name=TCPOFFACTV@table1.column13.name=CHKOFFACTV@table1.column14.name=CONFINPERF@table1.column15.name=INTRFCTYPE@table1.column16.name=INTRFCID@table1.column17.name=INTRFIDX@table1.column18.name=IFPORTIDX@table1.column19.name=PNET@table1.column20.name=LPAR@table1.column21.name=PLEX@table1.column22.name=ORIGINNODE@table1.columnCount=22@tableCount=1@filter1.connector=AND@filter1.column=KN3IFE.INTRFCTYPE@filter1.operator=EQ@filter1.value=5@filter1.type=I@filterCount=1@order1.column=INTSTATUS@order1.sequence=DESCENDING@orderCount=1@parma1.value="NODELIST","*OMEGAMONXE_MAINFRAME_NTWK_TCP",30@parma2.value="NUM_VERSION","12",2@parmaCount=2@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3ife51_v5101.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-T03                                                                     *
* * � Copyright IBM Corporation 2013                                             *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            5101
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks IFE 51
* *                      Returns status data for all interfaces across the 
* *                      enterprise.                     
* *                     
* *  Query Name:         Enterprise OSA Interface Status
* *
* *  Query Desc:         This query returns status data for all OSA interfaces
* *                      across the enterprise (V5101).
* *
* *  Table:              KN3IFE
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION
* *  --- -------- ------- ------ -----  --------------------------------------
* *  @00=RTC31537,HKN3511,011413,MGOUV: Enterprise OSA Interfaces Overview
* ********************************************************************************
* IDENT=KN3IFE51:5101;
* DAFFINITY=%IBM.STATIC149;
* DVERSION=13;
* NAME=Enterprise OSA Interface Status;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=This query returns status data for all OSA interfaces across the enterprise (V5101).;
* TABLE=KN3.KN3IFE;
* COLUMNS=SYSID;
* COLUMNS=TCPIPNAME;
* COLUMNS=INTRFCNAM;
* COLUMNS=INTSTATUS;
* COLUMNS=DEVSTATUS;
* COLUMNS=ACTUALMTU;
* COLUMNS=DUPADDRCNT;
* COLUMNS=ACTINPERF;
* COLUMNS=ROUTEMTUSZ;
* COLUMNS=TCPOFFACTV;
* COLUMNS=CHKOFFACTV;
* COLUMNS=CONFINPERF;
* COLUMNS=INTRFCTYPE;
* COLUMNS=INTRFCID;
* COLUMNS=INTRFIDX;
* COLUMNS=IFPORTIDX;     
* COLUMNS=ORIGINNODE;
* PRED=KN3IFE.INTRFCTYPE GT 1;
* PRED=AND KN3IFE.INTRFCTYPE LT 5;
* PARMS="NODELIST","*OMEGAMONXE_MAINFRAME_NTWK_TCP",30;
* PARMS="NUM_VERSION","12",2;
* ORDER=DESCENDING INTSTATUS;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3IFE51:5101';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3IFE51:5101',
  'KN3',
  '%IBM.STATIC149          000000000D00000000',
  'P',
  'Enterprise OSA Interface Status',
  'This query returns status data for all OSA interfaces across the enterprise (V5101).',
  'N3_DEV',
  '1130530072003000',
'at=$THRUNODE$@table1.name=KN3IFE@table1.column1.name=SYSID@table1.column2.name=TCPIPNAME@table1.column3.name=INTRFCNAM@table1.column4.name=INTSTATUS@table1.column5.name=DEVSTATUS@table1.column6.name=ACTUALMTU@table1.column7.name=DUPADDRCNT@table1.column8.name=ACTINPERF@table1.column9.name=ROUTEMTUSZ@table1.column10.name=TCPOFFACTV@table1.column11.name=CHKOFFACTV@table1.column12.name=CONFINPERF@table1.column13.name=INTRFCTYPE@table1.column14.name=INTRFCID@table1.column15.name=INTRFIDX@table1.column16.name=IFPORTIDX@table1.column17.name=ORIGINNODE@table1.columnCount=17@tableCount=1@filter1.connector=AND@filter1.column=KN3IFE.INTRFCTYPE@filter1.operator=GT@filter1.value=1@filter1.type=I@filter2.connector=AND@filter2.column=KN3IFE.INTRFCTYPE@filter2.operator=LT@filter2.value=5@filter2.type=I@filterCount=2@order1.column=INTSTATUS@order1.sequence=DESCENDING@orderCount=1@parma1.value="NODELIST","*OMEGAMONXE_MAINFRAME_NTWK_TCP",30@parma2.value="NUM_VERSION","12",2@parmaCount=2@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 12.355
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3IFE51.txt
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * � Copyright IBM Corporation 2021.  All rights reserved.                      *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            56005
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks IFE 51
* *                      Returns status data for all interfaces across the 
* *                      enterprise.                     
* *                     
* *  Query Name:         Enterprise OSA Interface Status
* *
* *  Query Desc:         This query returns status data for all OSA interfaces
* *                      across the enterprise (V56005).
* *
* *  Table:              KN3IFE
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION
* *  --- -------- ------- ------ -----  --------------------------------------
* *  @00=RTC31537,HKN3511,011413,MGOUV: Enterprise OSA Interfaces Overview
* *  @01=OA60577 ,HRKN560,020221,KBEAU: IBM Spec Compatibility
* ********************************************************************************
* IDENT=KN3IFE51:56005;
* DAFFINITY=%IBM.STATIC149;
* DVERSION=16;
* NAME=Enterprise OSA Interface Status;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=This query returns status data for all OSA interfaces across the enterprise (V56005).;
* TABLE=KN3.KN3IFE;
* COLUMNS=SYSID;
* COLUMNS=TCPIPNAME;
* COLUMNS=INTRFCNAM;
* COLUMNS=INTSTATUS;
* COLUMNS=DEVSTATUS;
* COLUMNS=ACTUALMTU;
* COLUMNS=DUPADDRCNT;
* COLUMNS=ACTINPERF;
* COLUMNS=CHPID;
* COLUMNS=ROUTEMTUSZ;
* COLUMNS=TCPOFFACTV;
* COLUMNS=CHKOFFACTV;
* COLUMNS=CONFINPERF;
* COLUMNS=INTRFCTYPE;
* COLUMNS=INTRFCID;
* COLUMNS=INTRFIDX;
* COLUMNS=OSACODELVL;
* COLUMNS=IFPORTIDX;
* COLUMNS=PNET;
* COLUMNS=LPAR;
* COLUMNS=PLEX;
* COLUMNS=ORIGINNODE;
* PRED=KN3IFE.INTRFCTYPE GT 1;
* PRED=AND KN3IFE.INTRFCTYPE LT 5;
* PARMS="NODELIST","*OMEGAMONXE_MAINFRAME_NTWK_TCP",30;
* PARMS="NUM_VERSION","12",2;
* ORDER=DESCENDING INTSTATUS;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3IFE51:56005';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3IFE51:56005',
  'KN3',
  '%IBM.STATIC149          000000000G000000000',
  'P',
  'Enterprise OSA Interface Status',
  'This query returns status data for all OSA interfaces across the enterprise (V56005).',
  'N3_DEV',
  '1210202155840000',
'at=$THRUNODE$@table1.name=KN3IFE@table1.column1.name=SYSID@table1.column2.name=TCPIPNAME@table1.column3.name=INTRFCNAM@table1.column4.name=INTSTATUS@table1.column5.name=DEVSTATUS@table1.column6.name=ACTUALMTU@table1.column7.name=DUPADDRCNT@table1.column8.name=ACTINPERF@table1.column9.name=CHPID@table1.column10.name=ROUTEMTUSZ@table1.column11.name=TCPOFFACTV@table1.column12.name=CHKOFFACTV@table1.column13.name=CONFINPERF@table1.column14.name=INTRFCTYPE@table1.column15.name=INTRFCID@table1.column16.name=INTRFIDX@table1.column17.name=OSACODELVL@table1.column18.name=IFPORTIDX@table1.column19.name=PNET@table1.column20.name=LPAR@table1.column21.name=PLEX@table1.column22.name=ORIGINNODE@table1.columnCount=22@tableCount=1@filter1.connector=AND@filter1.column=KN3IFE.INTRFCTYPE@filter1.operator=GT@filter1.value=1@filter1.type=I@filter2.connector=AND@filter2.column=KN3IFE.INTRFCTYPE@filter2.operator=LT@filter2.value=5@filter2.type=I@filterCount=2@order1.column=INTSTATUS@order1.sequence=DESCENDING@orderCount=1@parma1.value="NODELIST","*OMEGAMONXE_MAINFRAME_NTWK_TCP",30@parma2.value="NUM_VERSION","12",2@parmaCount=2@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3ife52_v5101.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-T03                                                                     *
* * � Copyright IBM Corporation 2013                                             *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            5101
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks IFE 52
* *                      Returns status data for all interfaces across the 
* *                      enterprise.                     
* *                     
* *  Query Name:         Enterprise Interface Status
* *
* *  Query Desc:         This query returns status data for all interfaces across
* *                      the enterprise (V5101).
* *
* *  Table:              KN3IFE
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION
* *  --- -------- ------- ------ -----  --------------------------------------
* *  @00=RTC31538,HKN3511,010713,MGOUV: Enterprise Interfaces Overview
* ********************************************************************************
* IDENT=KN3IFE52:5101;
* DAFFINITY=%IBM.STATIC149;
* DVERSION=13;
* NAME=Enterprise Interface Status;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=This query returns status data for all interfaces across the enterprise (V5101).;
* TABLE=KN3.KN3IFE;
* COLUMNS=SYSID;
* COLUMNS=TCPIPNAME;
* COLUMNS=INTRFCNAM;
* COLUMNS=INTSTATUS;
* COLUMNS=DEVSTATUS;
* COLUMNS=ACTUALMTU;
* COLUMNS=DUPADDRCNT;
* COLUMNS=ACTINPERF;
* COLUMNS=ROUTEMTUSZ;
* COLUMNS=TCPOFFACTV;
* COLUMNS=CHKOFFACTV;
* COLUMNS=CONFINPERF;
* COLUMNS=INTRFCTYPE;
* COLUMNS=INTRFCID;
* COLUMNS=INTRFIDX;
* COLUMNS=IFPORTIDX;     
* COLUMNS=ORIGINNODE;
* PARMS="NODELIST","*OMEGAMONXE_MAINFRAME_NTWK_TCP",30;
* PARMS="NUM_VERSION","12",2;
* ORDER=DESCENDING INTSTATUS;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3IFE52:5101';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3IFE52:5101',
  'KN3',
  '%IBM.STATIC149          000000000D00000000',
  'P',
  'Enterprise Interface Status',
  'This query returns status data for all interfaces across the enterprise (V5101).',
  'N3_DEV',
  '1130530072003000',
'at=$THRUNODE$@table1.name=KN3IFE@table1.column1.name=SYSID@table1.column2.name=TCPIPNAME@table1.column3.name=INTRFCNAM@table1.column4.name=INTSTATUS@table1.column5.name=DEVSTATUS@table1.column6.name=ACTUALMTU@table1.column7.name=DUPADDRCNT@table1.column8.name=ACTINPERF@table1.column9.name=ROUTEMTUSZ@table1.column10.name=TCPOFFACTV@table1.column11.name=CHKOFFACTV@table1.column12.name=CONFINPERF@table1.column13.name=INTRFCTYPE@table1.column14.name=INTRFCID@table1.column15.name=INTRFIDX@table1.column16.name=IFPORTIDX@table1.column17.name=ORIGINNODE@table1.columnCount=17@tableCount=1@order1.column=INTSTATUS@order1.sequence=DESCENDING@orderCount=1@parma1.value="NODELIST","*OMEGAMONXE_MAINFRAME_NTWK_TCP",30@parma2.value="NUM_VERSION","12",2@parmaCount=2@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 12.355
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3IFE52.txt
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * � Copyright IBM Corporation 2021.  All rights reserved.                      *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            56005
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks IFE 52
* *                      Returns status data for all interfaces across the 
* *                      enterprise.                     
* *                     
* *  Query Name:         Enterprise Interface Status
* *
* *  Query Desc:         This query returns status data for all interfaces across
* *                      the enterprise (V56005).
* *
* *  Table:              KN3IFE
* *  Maintenance Log:
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION               
* *  --- -------- ------- ------ -----  ------------------------- 
* *  @00=OA60282 ,HKN3560,112420,KBEAU: SMC Support
* *  @01=OA60577 ,HRKN560,020221,KBEAU: IBM Spec Compatibility
* ********************************************************************************
* IDENT=KN3IFE52:56005;
* DAFFINITY=%IBM.STATIC149;
* DVERSION=16;
* NAME=Enterprise Interface Status;
* VISIBLE=N;
* USER=N3_DEV;
* READONLY=Y;
* DESC=This query returns status data for all interfaces across the enterprise (V56005).;
* TABLE=KN3.KN3IFE;
* COLUMNS=SYSID;
* COLUMNS=TCPIPNAME;
* COLUMNS=INTRFCNAM;
* COLUMNS=INTSTATUS;
* COLUMNS=DEVSTATUS;
* COLUMNS=ACTUALMTU;
* COLUMNS=DUPADDRCNT;
* COLUMNS=ACTINPERF;
* COLUMNS=ROUTEMTUSZ;
* COLUMNS=TCPOFFACTV;
* COLUMNS=CHKOFFACTV;
* COLUMNS=CONFINPERF;
* COLUMNS=INTRFCTYPE;
* COLUMNS=INTRFCID;
* COLUMNS=INTRFIDX;
* COLUMNS=SDST;
* COLUMNS=SRST;
* COLUMNS=IFPORTIDX;
* COLUMNS=PNET;
* COLUMNS=LPAR;
* COLUMNS=PLEX;
* COLUMNS=ORIGINNODE;
* PARMS="NODELIST","*OMEGAMONXE_MAINFRAME_NTWK_TCP",30;
* PARMS="NUM_VERSION","12",2;
* ORDER=DESCENDING INTSTATUS;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3IFE52:56005';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3IFE52:56005',
  'KN3',
  '%IBM.STATIC149          000000000G000000000',
  'P',
  'Enterprise Interface Status',
  'This query returns status data for all interfaces across the enterprise (V56005).',
  'N3_DEV',
  '1210202155845000',
'at=$THRUNODE$@table1.name=KN3IFE@table1.column1.name=SYSID@table1.column2.name=TCPIPNAME@table1.column3.name=INTRFCNAM@table1.column4.name=INTSTATUS@table1.column5.name=DEVSTATUS@table1.column6.name=ACTUALMTU@table1.column7.name=DUPADDRCNT@table1.column8.name=ACTINPERF@table1.column9.name=ROUTEMTUSZ@table1.column10.name=TCPOFFACTV@table1.column11.name=CHKOFFACTV@table1.column12.name=CONFINPERF@table1.column13.name=INTRFCTYPE@table1.column14.name=INTRFCID@table1.column15.name=INTRFIDX@table1.column16.name=SDST@table1.column17.name=SRST@table1.column18.name=IFPORTIDX@table1.column19.name=PNET@table1.column20.name=LPAR@table1.column21.name=PLEX@table1.column22.name=ORIGINNODE@table1.columnCount=22@tableCount=1@order1.column=INTSTATUS@order1.sequence=DESCENDING@orderCount=1@parma1.value="NODELIST","*OMEGAMONXE_MAINFRAME_NTWK_TCP",30@parma2.value="NUM_VERSION","12",2@parmaCount=2@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3ife53_v5101.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-T03                                                                     *
* * � Copyright IBM Corporation 2013                                             *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            5101
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks IFE 53
* *                      Returns a count of OSA interfaces for each interface 
* *                      status across the enterprise.
* *
* *  Query Name:         Enterprise OSA Interface Status Count
* *
* *  Query Desc:         This query returns a count of OSA interfaces for each 
* *                      interface status across the enterprise (V5101).
* *
* *  Table:              KN3IFE
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION
* *  --- -------- ------- ------ -----  --------------------------------------
* *  @00=RTC31537,HKN3511,011513,MGOUV: Enterprise OSA Interfaces Overview
* ********************************************************************************
* IDENT=KN3IFE53:5101;
* DAFFINITY=%IBM.STATIC149;
* DVERSION=13;
* NAME=Enterprise OSA Interface Status Count;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=This query returns a count of OSA interfaces for each interface status across the enterprise (V5101).;
* TABLE=KN3.KN3IFE;
* COLUMNS=INTSTATUS;
* COLUMNS=INTRFCTYPE;
* COLUMNS=COUNT(VLANID);
* GROUP=INTSTATUS; 
* PRED=KN3IFE.INTRFCTYPE GT 1;
* PRED=AND KN3IFE.INTRFCTYPE LT 5;
* PARMS="NODELIST","*OMEGAMONXE_MAINFRAME_NTWK_TCP",30;
* PARMS="NUM_VERSION","12",2;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3IFE53:5101';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3IFE53:5101',
  'KN3',
  '%IBM.STATIC149          000000000D00000000',
  'P',
  'Enterprise OSA Interface Status Count',
  'This query returns a count of OSA interfaces for each interface status across the enterprise (V5101).',
  'N3_DEV',
  '1130530072003000',
'at=$THRUNODE$@table1.name=KN3IFE@table1.column1.name=INTSTATUS@table1.column2.name=INTRFCTYPE@table1.column3.name=COUNT(VLANID)@table1.columnCount=3@tableCount=1@group1.column=INTSTATUS@groupCount=1@filter1.connector=AND@filter1.column=KN3IFE.INTRFCTYPE@filter1.operator=GT@filter1.value=1@filter1.type=I@filter2.connector=AND@filter2.column=KN3IFE.INTRFCTYPE@filter2.operator=LT@filter2.value=5@filter2.type=I@filterCount=2@parma1.value="NODELIST","*OMEGAMONXE_MAINFRAME_NTWK_TCP",30@parma2.value="NUM_VERSION","12",2@parmaCount=2@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3ife54_v5101.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-T03                                                                     *
* * � Copyright IBM Corporation 2013                                             *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            5101
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks IFE 54
* *                      Returns a count of HiperSocket interfaces for each interface 
* *                      status across the enterprise.
* *
* *  Query Name:         Enterprise HiperSockets Interface Status Count
* *
* *  Query Desc:         This query returns a count of HiperSockets interfaces for 
* *                      each interface status across the enterprise (V5101).
* *
* *  Table:              KN3IFE
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION
* *  --- -------- ------- ------ -----  --------------------------------------
* *  @00=RTC29911,HKN3511,011813,MGOUV: Enterprise HiperSockets Interfaces Overview
* ********************************************************************************
* IDENT=KN3IFE54:5101;
* DAFFINITY=%IBM.STATIC149;
* DVERSION=13;
* NAME=Enterprise HiperSockets Interface Status Count;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=This query returns a count of HiperSockets interfaces for each interface status across the enterprise (V5101).;
* TABLE=KN3.KN3IFE;
* COLUMNS=INTSTATUS;
* COLUMNS=INTRFCTYPE;
* COLUMNS=COUNT(VLANID);
* GROUP=INTSTATUS; 
* PRED=KN3IFE.INTRFCTYPE EQ 5;
* PARMS="NODELIST","*OMEGAMONXE_MAINFRAME_NTWK_TCP",30;
* PARMS="NUM_VERSION","12",2;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3IFE54:5101';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3IFE54:5101',
  'KN3',
  '%IBM.STATIC149          000000000D00000000',
  'P',
  'Enterprise HiperSockets Interface Status Count',
  'This query returns a count of HiperSockets interfaces for each interface status across the enterprise (V5101).',
  'N3_DEV',
  '1130530072003000',
'at=$THRUNODE$@table1.name=KN3IFE@table1.column1.name=INTSTATUS@table1.column2.name=INTRFCTYPE@table1.column3.name=COUNT(VLANID)@table1.columnCount=3@tableCount=1@group1.column=INTSTATUS@groupCount=1@filter1.connector=AND@filter1.column=KN3IFE.INTRFCTYPE@filter1.operator=EQ@filter1.value=5@filter1.type=I@filterCount=1@parma1.value="NODELIST","*OMEGAMONXE_MAINFRAME_NTWK_TCP",30@parma2.value="NUM_VERSION","12",2@parmaCount=2@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3ife55_v5101.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-T03                                                                     *
* * � Copyright IBM Corporation 2013                                             *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            5101
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks IFE 55
* *                      Returns a count of  interfaces for each interface 
* *                      status across the enterprise.
* *
* *  Query Name:         Enterprise Interface Status Count
* *
* *  Query Desc:         This query returns a count of interfaces for 
* *                      each interface status across the enterprise (V5101).
* *
* *  Table:              KN3IFE
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION
* *  --- -------- ------- ------ -----  --------------------------------------
* *  @00=RTC32255,HKN3511,011813,MGOUV: Enterprise Interfaces Overview
* ********************************************************************************
* IDENT=KN3IFE55:5101;
* DAFFINITY=%IBM.STATIC149;
* DVERSION=13;
* NAME=Enterprise Interface Status Count;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=This query returns a count of interfaces for each interface status across the enterprise (V5101).;
* TABLE=KN3.KN3IFE;
* COLUMNS=INTSTATUS;
* COLUMNS=COUNT(VLANID);
* GROUP=INTSTATUS; 
* PARMS="NODELIST","*OMEGAMONXE_MAINFRAME_NTWK_TCP",30;
* PARMS="NUM_VERSION","12",2;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3IFE55:5101';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3IFE55:5101',
  'KN3',
  '%IBM.STATIC149          000000000D00000000',
  'P',
  'Enterprise Interface Status Count',
  'This query returns a count of interfaces for each interface status across the enterprise (V5101).',
  'N3_DEV',
  '1130530072003000',
'at=$THRUNODE$@table1.name=KN3IFE@table1.column1.name=INTSTATUS@table1.column2.name=COUNT(VLANID)@table1.columnCount=2@tableCount=1@group1.column=INTSTATUS@groupCount=1@parma1.value="NODELIST","*OMEGAMONXE_MAINFRAME_NTWK_TCP",30@parma2.value="NUM_VERSION","12",2@parmaCount=2@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3ifr99.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * � Copyright IBM Corporation 2010                                             *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            4203
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks IFR 99
* *                      Returns data link control (DLC) tuning statistics for 
* *                      each read queue supported by the data subchannel address
* *                      used by an OSA-Express QDIO ethernet or HiperSockets 
* *                      interface.
* *                     
* *  Query Name:         Interface Read Queue Statistics
* *
* *  Query Desc:         This query returns interface data link control (DLC) 
* *                      read queue performance metrics (V4203).
* *
* *  Table:              KN3IFR
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION
* *  --- -------- ------- ------ -----  --------------------------------------
* *  @00=RTC4508 ,HKN3423,010510,MGOUV: GetIfStatsExtended NMI metrics - Read Q
* *  @01=RTC5299 ,HKN3423,012010,MGOUV: z/OS 1.12 NMI Attribute Name Changes
* *  @02=RTC8542 ,HKN3423,050310,MPATT: IFR/IFW GUI Enhancements
* *
* ********************************************************************************
* IDENT=KN3IFR99;
* AFFINITY=0000000000000000000000002000000080000000000;
* NAME=Kn3:KN32010005083500103;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=Kn3:KN32010005083500104;
* TABLE=KN3.KN3IFR;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;     
* COLUMNS=TCPIPNAME; 
* COLUMNS=TIMESTAMP;
* COLUMNS=TRLENAME; 
* COLUMNS=DATADEVNUM;
* COLUMNS=RDCNTLDEVN;
* COLUMNS=IPADDRVRSN;
* COLUMNS=INTRFCNAM;
* COLUMNS=INTRFCTYPE;
* COLUMNS=INTSTATUS;
* COLUMNS=INTRFCACC;
* COLUMNS=INTRFCIFR;
* COLUMNS=QUEUENME;
* COLUMNS=QUEUEID;
* COLUMNS=REALPCIINT;
* COLUMNS=VIRTPCIINT;
* COLUMNS=TOTPCIINT;
* COLUMNS=PCTRLPCI;
* COLUMNS=PCTVTPCI;
* COLUMNS=THRSPCIINT;
* COLUMNS=PCTTHPCI;
* COLUMNS=UNPRPCIINT;
* COLUMNS=PCTUNPCI;
* COLUMNS=READDEFER;
* COLUMNS=DLTREPRDEF;
* COLUMNS=REPRDEFRT;
* COLUMNS=READREPDF;
* COLUMNS=DLTREREDEF;
* COLUMNS=REREDEFRT;
* COLUMNS=READSEXH;
* COLUMNS=DLTREEXH;
* COLUMNS=REEXHRT;
* COLUMNS=USEDSBAL;
* COLUMNS=RECVDPKTS;
* COLUMNS=AVGPKTSBL;
* COLUMNS=RCVDBYTES;
* COLUMNS=AVGBYTSBL;
* COLUMNS=ACCQDIOPK;
* COLUMNS=PCTACCLPKT;
* COLUMNS=ACCQDIOBY;
* COLUMNS=PCTACCLBYT;
* COLUMNS=FRMEINVPKT;
* COLUMNS=PCTFRINPKT;
* COLUMNS=RESETTIME;
* COLUMNS=INTRFIDX;
* PRED=ORIGINNODE = $NODE$;
* PRED=AND KN3IFR.INTRFIDX = $INTRFIDX$;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3IFR99';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3IFR99',
  'KN3',
  '0000000000000000000000002000000080000000000',
  'P',
  'Kn3:KN32010005083500103',
  'Kn3:KN32010005083500104',
  'N3_DEV',
  '1130530072003000',
'at=$THRUNODE$@table1.name=KN3IFR@table1.column1.name=ORIGINNODE@table1.column2.name=SYSID@table1.column3.name=TCPIPNAME@table1.column4.name=TIMESTAMP@table1.column5.name=TRLENAME@table1.column6.name=DATADEVNUM@table1.column7.name=RDCNTLDEVN@table1.column8.name=IPADDRVRSN@table1.column9.name=INTRFCNAM@table1.column10.name=INTRFCTYPE@table1.column11.name=INTSTATUS@table1.column12.name=INTRFCACC@table1.column13.name=INTRFCIFR@table1.column14.name=QUEUENME@table1.column15.name=QUEUEID@table1.column16.name=REALPCIINT@table1.column17.name=VIRTPCIINT@table1.column18.name=TOTPCIINT@table1.column19.name=PCTRLPCI@table1.column20.name=PCTVTPCI@table1.column21.name=THRSPCIINT@table1.column22.name=PCTTHPCI@table1.column23.name=UNPRPCIINT@table1.column24.name=PCTUNPCI@table1.column25.name=READDEFER@table1.column26.name=DLTREPRDEF@table1.column27.name=REPRDEFRT@table1.column28.name=READREPDF@table1.column29.name=DLTREREDEF@table1.column30.name=REREDEFRT@table1.column31.name=READSEXH@table1.column32.name=DLTREEXH@table1.column33.name=REEXHRT@table1.column34.name=USEDSBAL@table1.column35.name=RECVDPKTS@table1.column36.name=AVGPKTSBL@table1.column37.name=RCVDBYTES@table1.column38.name=AVGBYTSBL@table1.column39.name=ACCQDIOPK@table1.column40.name=PCTACCLPKT@table1.column41.name=ACCQDIOBY@table1.column42.name=PCTACCLBYT@table1.column43.name=FRMEINVPKT@table1.column44.name=PCTFRINPKT@table1.column45.name=RESETTIME@table1.column46.name=INTRFIDX@table1.columnCount=46@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=KN3IFR.INTRFIDX@filter2.operator=EQ@filter2.value=$INTRFIDX$@filterCount=2@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3ifr50_v5101.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-T03                                                                     *
* * � Copyright IBM Corporation 2013                                             *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            5101
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks IFR 50
* *                      Returns data link control (DLC) tuning statistics for 
* *                      each read queue supported by the data subchannel address
* *                      used by a HiperSockets interface. 
* *                     
* *  Query Name:         Enterprise HiperSockets Interface Read Queue Statistics
* *
* *  Query Desc:         This query returns interface data link control (DLC) 
* *                      read queue performance metrics for HiperSockets interfaces 
* *                      (V5101).
* *
* *  Table:              KN3IFR
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION
* *  --- -------- ------- ------ -----  --------------------------------------
* *  @00=RTC29911,HKN3511,011813,MGOUV: Enterprise HiperSockets Interfaces Overview
* *
* ********************************************************************************
* IDENT=KN3IFR50:5101;
* DAFFINITY=%IBM.STATIC149;
* DVERSION=13;
* NAME=Enterprise HiperSockets Interface Read Queue Statistics;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=This query returns interface data link control (DLC) read queue performance metrics for HiperSockets interfaces (V5101).;
* TABLE=KN3.KN3IFR;
* COLUMNS=SYSID;
* COLUMNS=TCPIPNAME;
* COLUMNS=INTRFCNAM;
* COLUMNS=QUEUEID;          
* COLUMNS=DLTREEXH;
* COLUMNS=DLTREPRDEF;
* COLUMNS=READDEFER;
* COLUMNS=USEDSBAL;                                
* COLUMNS=PCTACCLPKT;
* COLUMNS=PCTACCLBYT;
* COLUMNS=PCTRLPCI;
* COLUMNS=PCTVTPCI;
* COLUMNS=PCTTHPCI;
* COLUMNS=PCTUNPCI;
* COLUMNS=TOTPCIINT;
* COLUMNS=REEXHRT;
* COLUMNS=READSEXH;
* COLUMNS=RESETTIME;
* COLUMNS=TRLENAME;
* COLUMNS=FRMEINVPKT;
* COLUMNS=RCVDBYTES;
* COLUMNS=AVGBYTSBL;
* COLUMNS=AVGPKTSBL;
* COLUMNS=INTRFCTYPE;                             
* COLUMNS=INTRFIDX;
* COLUMNS=ORIGINNODE;
* PRED=KN3IFR.INTRFCTYPE EQ 5;
* PARMS="NODELIST","*OMEGAMONXE_MAINFRAME_NTWK_TCP",30;
* PARMS="NUM_VERSION","12",2;
* ORDER=DESCENDING DLTREEXH;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3IFR50:5101';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3IFR50:5101',
  'KN3',
  '%IBM.STATIC149          000000000D00000000',
  'P',
  'Enterprise HiperSockets Interface Read Queue Statistics',
  'This query returns interface data link control (DLC) read queue performance metrics for HiperSockets interfaces (V5101).',
  'N3_DEV',
  '1130530072003000',
'at=$THRUNODE$@table1.name=KN3IFR@table1.column1.name=SYSID@table1.column2.name=TCPIPNAME@table1.column3.name=INTRFCNAM@table1.column4.name=QUEUEID@table1.column5.name=DLTREEXH@table1.column6.name=DLTREPRDEF@table1.column7.name=READDEFER@table1.column8.name=USEDSBAL@table1.column9.name=PCTACCLPKT@table1.column10.name=PCTACCLBYT@table1.column11.name=PCTRLPCI@table1.column12.name=PCTVTPCI@table1.column13.name=PCTTHPCI@table1.column14.name=PCTUNPCI@table1.column15.name=TOTPCIINT@table1.column16.name=REEXHRT@table1.column17.name=READSEXH@table1.column18.name=RESETTIME@table1.column19.name=TRLENAME@table1.column20.name=FRMEINVPKT@table1.column21.name=RCVDBYTES@table1.column22.name=AVGBYTSBL@table1.column23.name=AVGPKTSBL@table1.column24.name=INTRFCTYPE@table1.column25.name=INTRFIDX@table1.column26.name=ORIGINNODE@table1.columnCount=26@tableCount=1@filter1.connector=AND@filter1.column=KN3IFR.INTRFCTYPE@filter1.operator=EQ@filter1.value=5@filter1.type=I@filterCount=1@order1.column=DLTREEXH@order1.sequence=DESCENDING@orderCount=1@parma1.value="NODELIST","*OMEGAMONXE_MAINFRAME_NTWK_TCP",30@parma2.value="NUM_VERSION","12",2@parmaCount=2@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3ifr51_v5101.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-T03                                                                     *
* * � Copyright IBM Corporation 2013                                             *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            5101
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks IFR 51
* *                      Returns data link control (DLC) tuning statistics for 
* *                      each read queue supported by the data subchannel address
* *                      used by an OSA-Express QDIO ethernet or HiperSockets 
* *                      interface.
* *                     
* *  Query Name:         Enterprise OSA Interface Read Queue Statistics
* *
* *  Query Desc:         This query returns interface data link control (DLC) 
* *                      read queue performance metrics for OSA interfaces (V5101).
* *
* *  Table:              KN3IFR
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION
* *  --- -------- ------- ------ -----  --------------------------------------
* *  @00=RTC31537,HKN3511,011413,MGOUV: Enterprise OSA Interfaces Overview
* *
* ********************************************************************************
* IDENT=KN3IFR51:5101;
* DAFFINITY=%IBM.STATIC149;
* DVERSION=13;
* NAME=Enterprise OSA Interface Read Queue Statistics;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=This query returns interface data link control (DLC) read queue performance metrics for OSA interfaces (V5101).;
* TABLE=KN3.KN3IFR;
* COLUMNS=SYSID;
* COLUMNS=TCPIPNAME;
* COLUMNS=INTRFCNAM;
* COLUMNS=QUEUEID;          
* COLUMNS=DLTREEXH;
* COLUMNS=DLTREPRDEF;
* COLUMNS=READDEFER;
* COLUMNS=USEDSBAL;                                
* COLUMNS=PCTACCLPKT;
* COLUMNS=PCTACCLBYT;
* COLUMNS=PCTRLPCI;
* COLUMNS=PCTVTPCI;
* COLUMNS=PCTTHPCI;
* COLUMNS=PCTUNPCI;
* COLUMNS=TOTPCIINT;
* COLUMNS=REEXHRT;
* COLUMNS=READSEXH;
* COLUMNS=RESETTIME;
* COLUMNS=TRLENAME;
* COLUMNS=FRMEINVPKT;
* COLUMNS=RCVDBYTES;
* COLUMNS=AVGBYTSBL;
* COLUMNS=AVGPKTSBL;
* COLUMNS=INTRFCTYPE;                             
* COLUMNS=INTRFIDX;
* COLUMNS=ORIGINNODE;
* PRED=KN3IFR.INTRFCTYPE GT 1;
* PRED=AND KN3IFR.INTRFCTYPE LT 5;
* PARMS="NODELIST","*OMEGAMONXE_MAINFRAME_NTWK_TCP",30;
* PARMS="NUM_VERSION","12",2;
* ORDER=DESCENDING DLTREEXH;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3IFR51:5101';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3IFR51:5101',
  'KN3',
  '%IBM.STATIC149          000000000D00000000',
  'P',
  'Enterprise OSA Interface Read Queue Statistics',
  'This query returns interface data link control (DLC) read queue performance metrics for OSA interfaces (V5101).',
  'N3_DEV',
  '1130530072003000',
'at=$THRUNODE$@table1.name=KN3IFR@table1.column1.name=SYSID@table1.column2.name=TCPIPNAME@table1.column3.name=INTRFCNAM@table1.column4.name=QUEUEID@table1.column5.name=DLTREEXH@table1.column6.name=DLTREPRDEF@table1.column7.name=READDEFER@table1.column8.name=USEDSBAL@table1.column9.name=PCTACCLPKT@table1.column10.name=PCTACCLBYT@table1.column11.name=PCTRLPCI@table1.column12.name=PCTVTPCI@table1.column13.name=PCTTHPCI@table1.column14.name=PCTUNPCI@table1.column15.name=TOTPCIINT@table1.column16.name=REEXHRT@table1.column17.name=READSEXH@table1.column18.name=RESETTIME@table1.column19.name=TRLENAME@table1.column20.name=FRMEINVPKT@table1.column21.name=RCVDBYTES@table1.column22.name=AVGBYTSBL@table1.column23.name=AVGPKTSBL@table1.column24.name=INTRFCTYPE@table1.column25.name=INTRFIDX@table1.column26.name=ORIGINNODE@table1.columnCount=26@tableCount=1@filter1.connector=AND@filter1.column=KN3IFR.INTRFCTYPE@filter1.operator=GT@filter1.value=1@filter1.type=I@filter2.connector=AND@filter2.column=KN3IFR.INTRFCTYPE@filter2.operator=LT@filter2.value=5@filter2.type=I@filterCount=2@order1.column=DLTREEXH@order1.sequence=DESCENDING@orderCount=1@parma1.value="NODELIST","*OMEGAMONXE_MAINFRAME_NTWK_TCP",30@parma2.value="NUM_VERSION","12",2@parmaCount=2@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3ifs99.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * � Copyright IBM Corporation 2010                                             *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            4203
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks IFS 99
* *                      Returns performance statistics for all active interfaces
* *                     
* *  Query Name:         Strategic Interface Statistics
* *
* *  Query Desc:         This query returns performance metrics for all strategic
* *                      interfaces(V4203).
* *
* *  Table:              KN3IFS
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION
* *  --- -------- ------- ------ -----  --------------------------------------
* *  @00=RTC4507 ,HKN3423,010510,MGOUV: GetIfStats NMI metrics
* *  @01=RTC9496 ,HKN3423,052610,MPATT: IFS GUI enhancements
* *
* ********************************************************************************
* IDENT=KN3IFS99;
* AFFINITY=0000000000000000000000002000000080000000000;
* NAME=Kn3:KN32010005083500101;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=Kn3:KN32010005083500102;
* TABLE=KN3.KN3IFS;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;     
* COLUMNS=TCPIPNAME; 
* COLUMNS=TIMESTAMP; 
* COLUMNS=INTRFCNAM; 
* COLUMNS=IPADDRVRSN;
* COLUMNS=INTRFCTYPE;
* COLUMNS=DEVSTATUS; 
* COLUMNS=INTRFCSTAT;
* COLUMNS=TOTINBYTES;
* COLUMNS=INBYTES;
* COLUMNS=BWUTILIN;
* COLUMNS=TOTOUTBYTE;
* COLUMNS=OUTBYTES;  
* COLUMNS=BWUTILOUT; 
* COLUMNS=BWUTILTOT;
* COLUMNS=TOTINUCPKT;
* COLUMNS=TOTINMCPKT;
* COLUMNS=TOTINBCPKT;
* COLUMNS=PKTRTIN;
* COLUMNS=BCPKTRTIN;
* COLUMNS=TOUTUCPKTS;
* COLUMNS=TOUTMCPKTS;
* COLUMNS=TOUTBCPKTS;
* COLUMNS=BCPKTRTOUT;
* COLUMNS=PKTRTOUT;
* COLUMNS=TINDISERR;
* COLUMNS=INDISCERR;
* COLUMNS=TINDISCSTR;
* COLUMNS=TINDISCUNK; 
* COLUMNS=ERRRTIN;   
* COLUMNS=PCTERRIN;
* COLUMNS=PKTINDIS; 
* COLUMNS=PKTINDISRT;
* COLUMNS=TOUTDISERR;
* COLUMNS=OUTDISCERR;
* COLUMNS=TOUTDISCST;  
* COLUMNS=ERRRTOUT;  
* COLUMNS=PCTERROUT;
* COLUMNS=PKTOUTDIS;
* COLUMNS=PKTOUTDIRT; 
* COLUMNS=PCTERRTOT; 
* COLUMNS=PCTPKTDIS; 
* COLUMNS=TOUTPKTQUE;
* COLUMNS=RESETTIME; 
* COLUMNS=INTRFCIDX;
* COLUMNS=IFXSPECIFY; 
* PRED=ORIGINNODE = $NODE$;
* PRED=AND KN3IFS.INTRFCIDX = $INTRFCIDX$;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3IFS99';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3IFS99',
  'KN3',
  '0000000000000000000000002000000080000000000',
  'P',
  'Kn3:KN32010005083500101',
  'Kn3:KN32010005083500102',
  'N3_DEV',
  '1130530072003000',
'at=$THRUNODE$@table1.name=KN3IFS@table1.column1.name=ORIGINNODE@table1.column2.name=SYSID@table1.column3.name=TCPIPNAME@table1.column4.name=TIMESTAMP@table1.column5.name=INTRFCNAM@table1.column6.name=IPADDRVRSN@table1.column7.name=INTRFCTYPE@table1.column8.name=DEVSTATUS@table1.column9.name=INTRFCSTAT@table1.column10.name=TOTINBYTES@table1.column11.name=INBYTES@table1.column12.name=BWUTILIN@table1.column13.name=TOTOUTBYTE@table1.column14.name=OUTBYTES@table1.column15.name=BWUTILOUT@table1.column16.name=BWUTILTOT@table1.column17.name=TOTINUCPKT@table1.column18.name=TOTINMCPKT@table1.column19.name=TOTINBCPKT@table1.column20.name=PKTRTIN@table1.column21.name=BCPKTRTIN@table1.column22.name=TOUTUCPKTS@table1.column23.name=TOUTMCPKTS@table1.column24.name=TOUTBCPKTS@table1.column25.name=BCPKTRTOUT@table1.column26.name=PKTRTOUT@table1.column27.name=TINDISERR@table1.column28.name=INDISCERR@table1.column29.name=TINDISCSTR@table1.column30.name=TINDISCUNK@table1.column31.name=ERRRTIN@table1.column32.name=PCTERRIN@table1.column33.name=PKTINDIS@table1.column34.name=PKTINDISRT@table1.column35.name=TOUTDISERR@table1.column36.name=OUTDISCERR@table1.column37.name=TOUTDISCST@table1.column38.name=ERRRTOUT@table1.column39.name=PCTERROUT@table1.column40.name=PKTOUTDIS@table1.column41.name=PKTOUTDIRT@table1.column42.name=PCTERRTOT@table1.column43.name=PCTPKTDIS@table1.column44.name=TOUTPKTQUE@table1.column45.name=RESETTIME@table1.column46.name=INTRFCIDX@table1.column47.name=IFXSPECIFY@table1.columnCount=47@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=KN3IFS.INTRFCIDX@filter2.operator=EQ@filter2.value=$INTRFCIDX$@filterCount=2@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 12.355
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3IFS_99.txt
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * � Copyright IBM Corporation 2020.  All rights reserved.                      *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            56004
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks IFS 99
* *                      Returns performance statistics for all active interfaces
* *                     
* *  Query Name:         Strategic Interface Statistics
* *
* *  Query Desc:         This query returns performance metrics for all strategic
* *                      interfaces (V56004).
* *
* *  Table:              KN3IFS
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION
* *  --- -------- ------- ------ -----  --------------------------------------
* *  @00=OA60282 ,HKN3560,112420,KBEAU: SMC Support
* *
* ********************************************************************************
* IDENT=KN3IFS99:56004;
* DAFFINITY=%IBM.STATIC149;
* DVERSION=53;
* NAME=Strategic Interface Statistics;
* VISIBLE=N;
* USER=N3_DEV;
* READONLY=Y;
* DESC=This query returns performance metrics for all strategic interfaces (V56004);
* TABLE=KN3.KN3IFS;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=TCPIPNAME;
* COLUMNS=TIMESTAMP;
* COLUMNS=IPADDRVRSN;
* COLUMNS=INTRFCTYPE;
* COLUMNS=DEVSTATUS;
* COLUMNS=INTRFCSTAT;
* COLUMNS=INTRFCIDX;
* COLUMNS=INTRFCNAM;
* COLUMNS=TOTINBYTES;
* COLUMNS=TOTINUCPKT;
* COLUMNS=TOTINMCPKT;
* COLUMNS=TOTINBCPKT;
* COLUMNS=INDISCERR;
* COLUMNS=TINDISCSTR;
* COLUMNS=TINDISCUNK;
* COLUMNS=TOUTPKTQUE;
* COLUMNS=IFXSPECIFY;
* COLUMNS=TOTOUTBYTE;
* COLUMNS=TOUTUCPKTS;
* COLUMNS=TOUTMCPKTS;
* COLUMNS=TOUTBCPKTS;
* COLUMNS=OUTDISCERR;
* COLUMNS=TOUTDISCST;
* COLUMNS=RESETTIME;
* COLUMNS=PKTRTOUT;
* COLUMNS=PKTRTIN;
* COLUMNS=BWUTILTOT;
* COLUMNS=BWUTILOUT;
* COLUMNS=BWUTILIN;
* COLUMNS=PKTINDISRT;
* COLUMNS=PKTOUTDIRT;
* COLUMNS=PCTPKTDIS;
* COLUMNS=ERRRTOUT;
* COLUMNS=PCTERROUT;
* COLUMNS=ERRRTIN;
* COLUMNS=PCTERRIN;
* COLUMNS=PCTERRTOT;
* COLUMNS=BCPKTRTOUT;
* COLUMNS=BCPKTRTIN;
* COLUMNS=TINDISERR;
* COLUMNS=TOUTDISERR;
* COLUMNS=PKTINDIS;
* COLUMNS=INBYTES;
* COLUMNS=OUTBYTES;
* COLUMNS=PKTOUTDIS;
* COLUMNS=IFSFILLER;
* COLUMNS=TOTBYTES;
* COLUMNS=TOTALBYTES;
* COLUMNS=TINIBYTES;
* COLUMNS=TINIUCPKT;
* COLUMNS=TOUTIBYTES;
* COLUMNS=TOUTIUCPKT;
* PRED=ORIGINNODE = $NODE$;
* PRED=AND KN3IFS.INTRFCIDX = $INTRFCIDX$;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3IFS99:56004';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3IFS99:56004',
  'KN3',
  '%IBM.STATIC149          000000000r000000000',
  'P',
  'Strategic Interface Statistics',
  'This query returns performance metrics for all strategic interfaces (V56004)',
  'N3_DEV',
  '1201124122730000',
'at=$THRUNODE$@table1.name=KN3IFS@table1.column1.name=ORIGINNODE@table1.column2.name=SYSID@table1.column3.name=TCPIPNAME@table1.column4.name=TIMESTAMP@table1.column5.name=IPADDRVRSN@table1.column6.name=INTRFCTYPE@table1.column7.name=DEVSTATUS@table1.column8.name=INTRFCSTAT@table1.column9.name=INTRFCIDX@table1.column10.name=INTRFCNAM@table1.column11.name=TOTINBYTES@table1.column12.name=TOTINUCPKT@table1.column13.name=TOTINMCPKT@table1.column14.name=TOTINBCPKT@table1.column15.name=INDISCERR@table1.column16.name=TINDISCSTR@table1.column17.name=TINDISCUNK@table1.column18.name=TOUTPKTQUE@table1.column19.name=IFXSPECIFY@table1.column20.name=TOTOUTBYTE@table1.column21.name=TOUTUCPKTS@table1.column22.name=TOUTMCPKTS@table1.column23.name=TOUTBCPKTS@table1.column24.name=OUTDISCERR@table1.column25.name=TOUTDISCST@table1.column26.name=RESETTIME@table1.column27.name=PKTRTOUT@table1.column28.name=PKTRTIN@table1.column29.name=BWUTILTOT@table1.column30.name=BWUTILOUT@table1.column31.name=BWUTILIN@table1.column32.name=PKTINDISRT@table1.column33.name=PKTOUTDIRT@table1.column34.name=PCTPKTDIS@table1.column35.name=ERRRTOUT@table1.column36.name=PCTERROUT@table1.column37.name=ERRRTIN@table1.column38.name=PCTERRIN@table1.column39.name=PCTERRTOT@table1.column40.name=BCPKTRTOUT@table1.column41.name=BCPKTRTIN@table1.column42.name=TINDISERR@table1.column43.name=TOUTDISERR@table1.column44.name=PKTINDIS@table1.column45.name=INBYTES@table1.column46.name=OUTBYTES@table1.column47.name=PKTOUTDIS@table1.column48.name=IFSFILLER@table1.column49.name=TOTBYTES@table1.column50.name=TOTALBYTES@table1.column51.name=TINIBYTES@table1.column52.name=TINIUCPKT@table1.column53.name=TOUTIBYTES@table1.column54.name=TOUTIUCPKT@table1.columnCount=54@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=KN3IFS.INTRFCIDX@filter2.operator=EQ@filter2.value=$INTRFCIDX$@filterCount=2@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 12.355
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3IFS99.txt
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * � Copyright IBM Corporation 2021.  All rights reserved.                      *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            56005
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks IFS 99
* *                      Returns performance statistics for all active interfaces
* *                     
* *  Query Name:         Strategic Interface Statistics
* *
* *  Query Desc:         This query returns performance metrics for all strategic
* *                      interfaces (V56005).
* *
* *  Table:              KN3IFS
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION
* *  --- -------- ------- ------ -----  --------------------------------------
* *  @00=OA60282 ,HKN3560,112420,KBEAU: SMC Support
* *  @01=OA60577 ,HRKN560,020221,KBEAU: IBM Spec Compatibility
* ********************************************************************************
* IDENT=KN3IFS99:56005;
* DAFFINITY=%IBM.STATIC149;
* DVERSION=16;
* NAME=Strategic Interface Statistics;
* VISIBLE=N;
* USER=N3_DEV;
* READONLY=Y;
* DESC=This query returns performance metrics for all strategic interfaces (V56005);
* TABLE=KN3.KN3IFS;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=TCPIPNAME;
* COLUMNS=TIMESTAMP;
* COLUMNS=IPADDRVRSN;
* COLUMNS=INTRFCTYPE;
* COLUMNS=DEVSTATUS;
* COLUMNS=INTRFCSTAT;
* COLUMNS=INTRFCIDX;
* COLUMNS=INTRFCNAM;
* COLUMNS=TOTINBYTES;
* COLUMNS=TOTINUCPKT;
* COLUMNS=TOTINMCPKT;
* COLUMNS=TOTINBCPKT;
* COLUMNS=INDISCERR;
* COLUMNS=TINDISCSTR;
* COLUMNS=TINDISCUNK;
* COLUMNS=TOUTPKTQUE;
* COLUMNS=IFXSPECIFY;
* COLUMNS=TOTOUTBYTE;
* COLUMNS=TOUTUCPKTS;
* COLUMNS=TOUTMCPKTS;
* COLUMNS=TOUTBCPKTS;
* COLUMNS=OUTDISCERR;
* COLUMNS=TOUTDISCST;
* COLUMNS=RESETTIME;
* COLUMNS=PKTRTOUT;
* COLUMNS=PKTRTIN;
* COLUMNS=BWUTILTOT;
* COLUMNS=BWUTILOUT;
* COLUMNS=BWUTILIN;
* COLUMNS=PKTINDISRT;
* COLUMNS=PKTOUTDIRT;
* COLUMNS=PCTPKTDIS;
* COLUMNS=ERRRTOUT;
* COLUMNS=PCTERROUT;
* COLUMNS=ERRRTIN;
* COLUMNS=PCTERRIN;
* COLUMNS=PCTERRTOT;
* COLUMNS=BCPKTRTOUT;
* COLUMNS=BCPKTRTIN;
* COLUMNS=TINDISERR;
* COLUMNS=TOUTDISERR;
* COLUMNS=PKTINDIS;
* COLUMNS=INBYTES;
* COLUMNS=OUTBYTES;
* COLUMNS=PKTOUTDIS;
* COLUMNS=IFSFILLER;
* COLUMNS=TOTBYTES;
* COLUMNS=TOTALBYTES;
* COLUMNS=LPAR;
* COLUMNS=PLEX;
* PRED=ORIGINNODE = $NODE$;
* PRED=AND KN3IFS.INTRFCIDX = $INTRFCIDX$;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3IFS99:56005';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3IFS99:56005',
  'KN3',
  '%IBM.STATIC149          000000000G000000000',
  'P',
  'Strategic Interface Statistics',
  'This query returns performance metrics for all strategic interfaces (V56005)',
  'N3_DEV',
  '1210202155822000',
'at=$THRUNODE$@table1.name=KN3IFS@table1.column1.name=ORIGINNODE@table1.column2.name=SYSID@table1.column3.name=TCPIPNAME@table1.column4.name=TIMESTAMP@table1.column5.name=IPADDRVRSN@table1.column6.name=INTRFCTYPE@table1.column7.name=DEVSTATUS@table1.column8.name=INTRFCSTAT@table1.column9.name=INTRFCIDX@table1.column10.name=INTRFCNAM@table1.column11.name=TOTINBYTES@table1.column12.name=TOTINUCPKT@table1.column13.name=TOTINMCPKT@table1.column14.name=TOTINBCPKT@table1.column15.name=INDISCERR@table1.column16.name=TINDISCSTR@table1.column17.name=TINDISCUNK@table1.column18.name=TOUTPKTQUE@table1.column19.name=IFXSPECIFY@table1.column20.name=TOTOUTBYTE@table1.column21.name=TOUTUCPKTS@table1.column22.name=TOUTMCPKTS@table1.column23.name=TOUTBCPKTS@table1.column24.name=OUTDISCERR@table1.column25.name=TOUTDISCST@table1.column26.name=RESETTIME@table1.column27.name=PKTRTOUT@table1.column28.name=PKTRTIN@table1.column29.name=BWUTILTOT@table1.column30.name=BWUTILOUT@table1.column31.name=BWUTILIN@table1.column32.name=PKTINDISRT@table1.column33.name=PKTOUTDIRT@table1.column34.name=PCTPKTDIS@table1.column35.name=ERRRTOUT@table1.column36.name=PCTERROUT@table1.column37.name=ERRRTIN@table1.column38.name=PCTERRIN@table1.column39.name=PCTERRTOT@table1.column40.name=BCPKTRTOUT@table1.column41.name=BCPKTRTIN@table1.column42.name=TINDISERR@table1.column43.name=TOUTDISERR@table1.column44.name=PKTINDIS@table1.column45.name=INBYTES@table1.column46.name=OUTBYTES@table1.column47.name=PKTOUTDIS@table1.column48.name=IFSFILLER@table1.column49.name=TOTBYTES@table1.column50.name=TOTALBYTES@table1.column51.name=LPAR@table1.column52.name=PLEX@table1.columnCount=52@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=KN3IFS.INTRFCIDX@filter2.operator=EQ@filter2.value=$INTRFCIDX$@filterCount=2@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 12.355
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3IFS99.txt
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * � Copyright IBM Corporation 2021.  All rights reserved.                      *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            56008
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks IFS 99
* *                      Returns performance statistics for all active interfaces
* *                     
* *  Query Name:         Strategic Interface Statistics
* *
* *  Query Desc:         This query returns performance metrics for all strategic
* *                      interfaces (V56008).
* *
* *  Table:              KN3IFS
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION
* *  --- -------- ------- ------ -----  --------------------------------------
* *  @00=OA60282 ,HKN3560,112420,KBEAU: SMC Support
* *  @01=OA60577 ,HRKN560,020221,KBEAU: IBM Spec Compatibility
* *  @02=OA61792 ,HRKN560,071521,KBEAU: IBM Spec Bytes Columns
* ********************************************************************************
* IDENT=KN3IFS99:56008;
* DAFFINITY=%IBM.STATIC149;
* DVERSION=20;
* NAME=Strategic Interface Statistics;
* VISIBLE=N;
* USER=N3_DEV;
* READONLY=Y;
* DESC=This query returns performance metrics for all strategic interfaces (V56008);
* TABLE=KN3.KN3IFS;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=TCPIPNAME;
* COLUMNS=TIMESTAMP;
* COLUMNS=IPADDRVRSN;
* COLUMNS=INTRFCTYPE;
* COLUMNS=DEVSTATUS;
* COLUMNS=INTRFCSTAT;
* COLUMNS=INTRFCIDX;
* COLUMNS=INTRFCNAM;
* COLUMNS=TOTINBYTES;
* COLUMNS=TOTINUCPKT;
* COLUMNS=TOTINMCPKT;
* COLUMNS=TOTINBCPKT;
* COLUMNS=INDISCERR;
* COLUMNS=TINDISCSTR;
* COLUMNS=TINDISCUNK;
* COLUMNS=TOUTPKTQUE;
* COLUMNS=IFXSPECIFY;
* COLUMNS=TOTOUTBYTE;
* COLUMNS=TOUTUCPKTS;
* COLUMNS=TOUTMCPKTS;
* COLUMNS=TOUTBCPKTS;
* COLUMNS=OUTDISCERR;
* COLUMNS=TOUTDISCST;
* COLUMNS=RESETTIME;
* COLUMNS=PKTRTOUT;
* COLUMNS=PKTRTIN;
* COLUMNS=BWUTILTOT;
* COLUMNS=BWUTILOUT;
* COLUMNS=BWUTILIN;
* COLUMNS=PKTINDISRT;
* COLUMNS=PKTOUTDIRT;
* COLUMNS=PCTPKTDIS;
* COLUMNS=ERRRTOUT;
* COLUMNS=PCTERROUT;
* COLUMNS=ERRRTIN;
* COLUMNS=PCTERRIN;
* COLUMNS=PCTERRTOT;
* COLUMNS=BCPKTRTOUT;
* COLUMNS=BCPKTRTIN;
* COLUMNS=TINDISERR;
* COLUMNS=TOUTDISERR;
* COLUMNS=PKTINDIS;
* COLUMNS=INBYTES;
* COLUMNS=OUTBYTES;
* COLUMNS=PKTOUTDIS;
* COLUMNS=IFSFILLER;
* COLUMNS=TOTBYTES;
* COLUMNS=TOTALBYTES;
* COLUMNS=LPAR;
* COLUMNS=PLEX;
* COLUMNS=INBASSOC;
* COLUMNS=OUTBASSOC;
* COLUMNS=INPASSOC;
* COLUMNS=OUTPASSOC;
* PRED=ORIGINNODE = $NODE$;
* PRED=AND KN3IFS.INTRFCIDX = $INTRFCIDX$;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3IFS99:56008';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3IFS99:56008',
  'KN3',
  '%IBM.STATIC149          000000000K000000000',
  'P',
  'Strategic Interface Statistics',
  'This query returns performance metrics for all strategic interfaces (V56008)',
  'N3_DEV',
  '1210715150926000',
'at=$THRUNODE$@table1.name=KN3IFS@table1.column1.name=ORIGINNODE@table1.column2.name=SYSID@table1.column3.name=TCPIPNAME@table1.column4.name=TIMESTAMP@table1.column5.name=IPADDRVRSN@table1.column6.name=INTRFCTYPE@table1.column7.name=DEVSTATUS@table1.column8.name=INTRFCSTAT@table1.column9.name=INTRFCIDX@table1.column10.name=INTRFCNAM@table1.column11.name=TOTINBYTES@table1.column12.name=TOTINUCPKT@table1.column13.name=TOTINMCPKT@table1.column14.name=TOTINBCPKT@table1.column15.name=INDISCERR@table1.column16.name=TINDISCSTR@table1.column17.name=TINDISCUNK@table1.column18.name=TOUTPKTQUE@table1.column19.name=IFXSPECIFY@table1.column20.name=TOTOUTBYTE@table1.column21.name=TOUTUCPKTS@table1.column22.name=TOUTMCPKTS@table1.column23.name=TOUTBCPKTS@table1.column24.name=OUTDISCERR@table1.column25.name=TOUTDISCST@table1.column26.name=RESETTIME@table1.column27.name=PKTRTOUT@table1.column28.name=PKTRTIN@table1.column29.name=BWUTILTOT@table1.column30.name=BWUTILOUT@table1.column31.name=BWUTILIN@table1.column32.name=PKTINDISRT@table1.column33.name=PKTOUTDIRT@table1.column34.name=PCTPKTDIS@table1.column35.name=ERRRTOUT@table1.column36.name=PCTERROUT@table1.column37.name=ERRRTIN@table1.column38.name=PCTERRIN@table1.column39.name=PCTERRTOT@table1.column40.name=BCPKTRTOUT@table1.column41.name=BCPKTRTIN@table1.column42.name=TINDISERR@table1.column43.name=TOUTDISERR@table1.column44.name=PKTINDIS@table1.column45.name=INBYTES@table1.column46.name=OUTBYTES@table1.column47.name=PKTOUTDIS@table1.column48.name=IFSFILLER@table1.column49.name=TOTBYTES@table1.column50.name=TOTALBYTES@table1.column51.name=LPAR@table1.column52.name=PLEX@table1.column53.name=INBASSOC@table1.column54.name=OUTBASSOC@table1.column55.name=INPASSOC@table1.column56.name=OUTPASSOC@table1.columnCount=56@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=KN3IFS.INTRFCIDX@filter2.operator=EQ@filter2.value=$INTRFCIDX$@filterCount=2@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3ifs90.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * � Copyright IBM Corporation 2010                                             *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            4203
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks IFS 90
* *                      Returns performance statistics for all active interfaces
* *                     
* *  Query Name:         Strategic Interface Statistics - no filter
* *
* *  Query Desc:         This query returns performance metrics for all strategic
* *                      interfaces (V4203).
* *
* *  Table:              KN3IFS
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION
* *  --- -------- ------- ------ -----  --------------------------------------
* *  @00=RTC9496 ,HKN3423,052610,MPATT: IFS GUI enhancements
* *
* ********************************************************************************
* IDENT=KN3IFS90;
* AFFINITY=0000000000000000000000002000000080000000000;
* NAME=Kn3:KN32010005083502235;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=Kn3:KN32010005083502236;
* TABLE=KN3.KN3IFS;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;     
* COLUMNS=TCPIPNAME; 
* COLUMNS=TIMESTAMP; 
* COLUMNS=INTRFCNAM; 
* COLUMNS=IPADDRVRSN;
* COLUMNS=INTRFCTYPE;
* COLUMNS=DEVSTATUS; 
* COLUMNS=INTRFCSTAT;
* COLUMNS=TOTINBYTES;
* COLUMNS=INBYTES;
* COLUMNS=BWUTILIN;
* COLUMNS=TOTOUTBYTE; 
* COLUMNS=OUTBYTES; 
* COLUMNS=BWUTILOUT; 
* COLUMNS=BWUTILTOT;
* COLUMNS=TOTINUCPKT;
* COLUMNS=TOTINMCPKT;
* COLUMNS=TOTINBCPKT;
* COLUMNS=PKTRTIN;
* COLUMNS=BCPKTRTIN;
* COLUMNS=TOUTUCPKTS;
* COLUMNS=TOUTMCPKTS;
* COLUMNS=TOUTBCPKTS;
* COLUMNS=BCPKTRTOUT;
* COLUMNS=PKTRTOUT;
* COLUMNS=TINDISERR;
* COLUMNS=INDISCERR;
* COLUMNS=TINDISCSTR;
* COLUMNS=TINDISCUNK; 
* COLUMNS=ERRRTIN;   
* COLUMNS=PCTERRIN;
* COLUMNS=PKTINDIS; 
* COLUMNS=PKTINDISRT;
* COLUMNS=TOUTDISERR;
* COLUMNS=OUTDISCERR;
* COLUMNS=TOUTDISCST;  
* COLUMNS=ERRRTOUT;  
* COLUMNS=PCTERROUT;
* COLUMNS=PKTOUTDIS;
* COLUMNS=PKTOUTDIRT; 
* COLUMNS=PCTERRTOT; 
* COLUMNS=PCTPKTDIS; 
* COLUMNS=TOUTPKTQUE;
* COLUMNS=RESETTIME; 
* COLUMNS=INTRFCIDX;
* COLUMNS=IFXSPECIFY; 
* PRED=ORIGINNODE = $NODE$;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3IFS90';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3IFS90',
  'KN3',
  '0000000000000000000000002000000080000000000',
  'P',
  'Kn3:KN32010005083502235',
  'Kn3:KN32010005083502236',
  'N3_DEV',
  '1130530072004000',
'at=$THRUNODE$@table1.name=KN3IFS@table1.column1.name=ORIGINNODE@table1.column2.name=SYSID@table1.column3.name=TCPIPNAME@table1.column4.name=TIMESTAMP@table1.column5.name=INTRFCNAM@table1.column6.name=IPADDRVRSN@table1.column7.name=INTRFCTYPE@table1.column8.name=DEVSTATUS@table1.column9.name=INTRFCSTAT@table1.column10.name=TOTINBYTES@table1.column11.name=INBYTES@table1.column12.name=BWUTILIN@table1.column13.name=TOTOUTBYTE@table1.column14.name=OUTBYTES@table1.column15.name=BWUTILOUT@table1.column16.name=BWUTILTOT@table1.column17.name=TOTINUCPKT@table1.column18.name=TOTINMCPKT@table1.column19.name=TOTINBCPKT@table1.column20.name=PKTRTIN@table1.column21.name=BCPKTRTIN@table1.column22.name=TOUTUCPKTS@table1.column23.name=TOUTMCPKTS@table1.column24.name=TOUTBCPKTS@table1.column25.name=BCPKTRTOUT@table1.column26.name=PKTRTOUT@table1.column27.name=TINDISERR@table1.column28.name=INDISCERR@table1.column29.name=TINDISCSTR@table1.column30.name=TINDISCUNK@table1.column31.name=ERRRTIN@table1.column32.name=PCTERRIN@table1.column33.name=PKTINDIS@table1.column34.name=PKTINDISRT@table1.column35.name=TOUTDISERR@table1.column36.name=OUTDISCERR@table1.column37.name=TOUTDISCST@table1.column38.name=ERRRTOUT@table1.column39.name=PCTERROUT@table1.column40.name=PKTOUTDIS@table1.column41.name=PKTOUTDIRT@table1.column42.name=PCTERRTOT@table1.column43.name=PCTPKTDIS@table1.column44.name=TOUTPKTQUE@table1.column45.name=RESETTIME@table1.column46.name=INTRFCIDX@table1.column47.name=IFXSPECIFY@table1.columnCount=47@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 12.355
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3IFS_90.txt
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * � Copyright IBM Corporation 2020.  All rights reserved.                      *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            56004
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks IFS 90
* *                      Returns performance statistics for all active interfaces
* *                     
* *  Query Name:         Strategic Interface Statistics - no filter
* *
* *  Query Desc:         This query returns performance metrics for all strategic
* *                      interfaces (V56004).
* *
* *  Table:              KN3IFS
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION
* *  --- -------- ------- ------ -----  --------------------------------------
* *  @00=OA60282 ,HKN3560,112420,KBEAU: SMC Support
* *
* ********************************************************************************
* IDENT=KN3IFS90:56004;
* DAFFINITY=%IBM.STATIC149;
* DVERSION=53;
* NAME=Strategic Interface Statistics - no filter;
* VISIBLE=N;
* USER=N3_DEV;
* READONLY=Y;
* DESC=This query returns performance metrics for all strategic interfaces (V56004).;
* TABLE=KN3.KN3IFS;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=TCPIPNAME;
* COLUMNS=TIMESTAMP;
* COLUMNS=IPADDRVRSN;
* COLUMNS=INTRFCTYPE;
* COLUMNS=DEVSTATUS;
* COLUMNS=INTRFCSTAT;
* COLUMNS=INTRFCIDX;
* COLUMNS=INTRFCNAM;
* COLUMNS=TOTINBYTES;
* COLUMNS=TOTINUCPKT;
* COLUMNS=TOTINMCPKT;
* COLUMNS=TOTINBCPKT;
* COLUMNS=INDISCERR;
* COLUMNS=TINDISCSTR;
* COLUMNS=TINDISCUNK;
* COLUMNS=TOUTPKTQUE;
* COLUMNS=IFXSPECIFY;
* COLUMNS=TOTOUTBYTE;
* COLUMNS=TOUTUCPKTS;
* COLUMNS=TOUTMCPKTS;
* COLUMNS=TOUTBCPKTS;
* COLUMNS=OUTDISCERR;
* COLUMNS=TOUTDISCST;
* COLUMNS=RESETTIME;
* COLUMNS=PKTRTOUT;
* COLUMNS=PKTRTIN;
* COLUMNS=BWUTILTOT;
* COLUMNS=BWUTILOUT;
* COLUMNS=BWUTILIN;
* COLUMNS=PKTINDISRT;
* COLUMNS=PKTOUTDIRT;
* COLUMNS=PCTPKTDIS;
* COLUMNS=ERRRTOUT;
* COLUMNS=PCTERROUT;
* COLUMNS=ERRRTIN;
* COLUMNS=PCTERRIN;
* COLUMNS=PCTERRTOT;
* COLUMNS=BCPKTRTOUT;
* COLUMNS=BCPKTRTIN;
* COLUMNS=TINDISERR;
* COLUMNS=TOUTDISERR;
* COLUMNS=PKTINDIS;
* COLUMNS=INBYTES;
* COLUMNS=OUTBYTES;
* COLUMNS=PKTOUTDIS;
* COLUMNS=IFSFILLER;
* COLUMNS=TOTBYTES;
* COLUMNS=TOTALBYTES;
* COLUMNS=TINIBYTES;
* COLUMNS=TINIUCPKT;
* COLUMNS=TOUTIBYTES;
* COLUMNS=TOUTIUCPKT;
* PRED=ORIGINNODE = $NODE$;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3IFS90:56004';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3IFS90:56004',
  'KN3',
  '%IBM.STATIC149          000000000r000000000',
  'P',
  'Strategic Interface Statistics - no filter',
  'This query returns performance metrics for all strategic interfaces (V56004).',
  'N3_DEV',
  '1201124122738000',
'at=$THRUNODE$@table1.name=KN3IFS@table1.column1.name=ORIGINNODE@table1.column2.name=SYSID@table1.column3.name=TCPIPNAME@table1.column4.name=TIMESTAMP@table1.column5.name=IPADDRVRSN@table1.column6.name=INTRFCTYPE@table1.column7.name=DEVSTATUS@table1.column8.name=INTRFCSTAT@table1.column9.name=INTRFCIDX@table1.column10.name=INTRFCNAM@table1.column11.name=TOTINBYTES@table1.column12.name=TOTINUCPKT@table1.column13.name=TOTINMCPKT@table1.column14.name=TOTINBCPKT@table1.column15.name=INDISCERR@table1.column16.name=TINDISCSTR@table1.column17.name=TINDISCUNK@table1.column18.name=TOUTPKTQUE@table1.column19.name=IFXSPECIFY@table1.column20.name=TOTOUTBYTE@table1.column21.name=TOUTUCPKTS@table1.column22.name=TOUTMCPKTS@table1.column23.name=TOUTBCPKTS@table1.column24.name=OUTDISCERR@table1.column25.name=TOUTDISCST@table1.column26.name=RESETTIME@table1.column27.name=PKTRTOUT@table1.column28.name=PKTRTIN@table1.column29.name=BWUTILTOT@table1.column30.name=BWUTILOUT@table1.column31.name=BWUTILIN@table1.column32.name=PKTINDISRT@table1.column33.name=PKTOUTDIRT@table1.column34.name=PCTPKTDIS@table1.column35.name=ERRRTOUT@table1.column36.name=PCTERROUT@table1.column37.name=ERRRTIN@table1.column38.name=PCTERRIN@table1.column39.name=PCTERRTOT@table1.column40.name=BCPKTRTOUT@table1.column41.name=BCPKTRTIN@table1.column42.name=TINDISERR@table1.column43.name=TOUTDISERR@table1.column44.name=PKTINDIS@table1.column45.name=INBYTES@table1.column46.name=OUTBYTES@table1.column47.name=PKTOUTDIS@table1.column48.name=IFSFILLER@table1.column49.name=TOTBYTES@table1.column50.name=TOTALBYTES@table1.column51.name=TINIBYTES@table1.column52.name=TINIUCPKT@table1.column53.name=TOUTIBYTES@table1.column54.name=TOUTIUCPKT@table1.columnCount=54@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 12.355
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3IFS90.txt
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * � Copyright IBM Corporation 2021.  All rights reserved.                      *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            56005
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks IFS 90
* *                      Returns performance statistics for all active interfaces
* *                     
* *  Query Name:         Strategic Interface Statistics - no filter
* *
* *  Query Desc:         This query returns performance metrics for all strategic
* *                      interfaces (V56005).
* *
* *  Table:              KN3IFS
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION
* *  --- -------- ------- ------ -----  --------------------------------------
* *  @00=OA60282 ,HKN3560,112420,KBEAU: SMC Support
* *  @01=OA60577 ,HRKN560,020221,KBEAU: IBM Spec Compatibility
* ********************************************************************************
* IDENT=KN3IFS90:56005;
* DAFFINITY=%IBM.STATIC149;
* DVERSION=16;
* NAME=Strategic Interface Statistics - no filter;
* VISIBLE=N;
* USER=N3_DEV;
* READONLY=Y;
* DESC=This query returns performance metrics for all strategic interfaces (V56005).;
* TABLE=KN3.KN3IFS;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=TCPIPNAME;
* COLUMNS=TIMESTAMP;
* COLUMNS=IPADDRVRSN;
* COLUMNS=INTRFCTYPE;
* COLUMNS=DEVSTATUS;
* COLUMNS=INTRFCSTAT;
* COLUMNS=INTRFCIDX;
* COLUMNS=INTRFCNAM;
* COLUMNS=TOTINBYTES;
* COLUMNS=TOTINUCPKT;
* COLUMNS=TOTINMCPKT;
* COLUMNS=TOTINBCPKT;
* COLUMNS=INDISCERR;
* COLUMNS=TINDISCSTR;
* COLUMNS=TINDISCUNK;
* COLUMNS=TOUTPKTQUE;
* COLUMNS=IFXSPECIFY;
* COLUMNS=TOTOUTBYTE;
* COLUMNS=TOUTUCPKTS;
* COLUMNS=TOUTMCPKTS;
* COLUMNS=TOUTBCPKTS;
* COLUMNS=OUTDISCERR;
* COLUMNS=TOUTDISCST;
* COLUMNS=RESETTIME;
* COLUMNS=PKTRTOUT;
* COLUMNS=PKTRTIN;
* COLUMNS=BWUTILTOT;
* COLUMNS=BWUTILOUT;
* COLUMNS=BWUTILIN;
* COLUMNS=PKTINDISRT;
* COLUMNS=PKTOUTDIRT;
* COLUMNS=PCTPKTDIS;
* COLUMNS=ERRRTOUT;
* COLUMNS=PCTERROUT;
* COLUMNS=ERRRTIN;
* COLUMNS=PCTERRIN;
* COLUMNS=PCTERRTOT;
* COLUMNS=BCPKTRTOUT;
* COLUMNS=BCPKTRTIN;
* COLUMNS=TINDISERR;
* COLUMNS=TOUTDISERR;
* COLUMNS=PKTINDIS;
* COLUMNS=INBYTES;
* COLUMNS=OUTBYTES;
* COLUMNS=PKTOUTDIS;
* COLUMNS=IFSFILLER;
* COLUMNS=TOTBYTES;
* COLUMNS=TOTALBYTES;
* COLUMNS=LPAR;
* COLUMNS=PLEX;
* PRED=ORIGINNODE = $NODE$;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3IFS90:56005';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3IFS90:56005',
  'KN3',
  '%IBM.STATIC149          000000000G000000000',
  'P',
  'Strategic Interface Statistics - no filter',
  'This query returns performance metrics for all strategic interfaces (V56005).',
  'N3_DEV',
  '1210202155818000',
'at=$THRUNODE$@table1.name=KN3IFS@table1.column1.name=ORIGINNODE@table1.column2.name=SYSID@table1.column3.name=TCPIPNAME@table1.column4.name=TIMESTAMP@table1.column5.name=IPADDRVRSN@table1.column6.name=INTRFCTYPE@table1.column7.name=DEVSTATUS@table1.column8.name=INTRFCSTAT@table1.column9.name=INTRFCIDX@table1.column10.name=INTRFCNAM@table1.column11.name=TOTINBYTES@table1.column12.name=TOTINUCPKT@table1.column13.name=TOTINMCPKT@table1.column14.name=TOTINBCPKT@table1.column15.name=INDISCERR@table1.column16.name=TINDISCSTR@table1.column17.name=TINDISCUNK@table1.column18.name=TOUTPKTQUE@table1.column19.name=IFXSPECIFY@table1.column20.name=TOTOUTBYTE@table1.column21.name=TOUTUCPKTS@table1.column22.name=TOUTMCPKTS@table1.column23.name=TOUTBCPKTS@table1.column24.name=OUTDISCERR@table1.column25.name=TOUTDISCST@table1.column26.name=RESETTIME@table1.column27.name=PKTRTOUT@table1.column28.name=PKTRTIN@table1.column29.name=BWUTILTOT@table1.column30.name=BWUTILOUT@table1.column31.name=BWUTILIN@table1.column32.name=PKTINDISRT@table1.column33.name=PKTOUTDIRT@table1.column34.name=PCTPKTDIS@table1.column35.name=ERRRTOUT@table1.column36.name=PCTERROUT@table1.column37.name=ERRRTIN@table1.column38.name=PCTERRIN@table1.column39.name=PCTERRTOT@table1.column40.name=BCPKTRTOUT@table1.column41.name=BCPKTRTIN@table1.column42.name=TINDISERR@table1.column43.name=TOUTDISERR@table1.column44.name=PKTINDIS@table1.column45.name=INBYTES@table1.column46.name=OUTBYTES@table1.column47.name=PKTOUTDIS@table1.column48.name=IFSFILLER@table1.column49.name=TOTBYTES@table1.column50.name=TOTALBYTES@table1.column51.name=LPAR@table1.column52.name=PLEX@table1.columnCount=52@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 12.355
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3IFS90.txt
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * � Copyright IBM Corporation 2021.  All rights reserved.                      *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            56008
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks IFS 90
* *                      Returns performance statistics for all active interfaces
* *                     
* *  Query Name:         Strategic Interface Statistics - no filter
* *
* *  Query Desc:         This query returns performance metrics for all strategic
* *                      interfaces (V56008).
* *
* *  Table:              KN3IFS
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION
* *  --- -------- ------- ------ -----  --------------------------------------
* *  @00=OA60282 ,HKN3560,112420,KBEAU: SMC Support
* *  @01=OA60577 ,HRKN560,020221,KBEAU: IBM Spec Compatibility
* *  @02=OA61792 ,HRKN560,071521,KBEAU: IBM Spec Bytes Columns
* ********************************************************************************
* IDENT=KN3IFS90:56008;
* DAFFINITY=%IBM.STATIC149;
* DVERSION=20;
* NAME=Strategic Interface Statistics - no filter;
* VISIBLE=N;
* USER=N3_DEV;
* READONLY=Y;
* DESC=This query returns performance metrics for all strategic interfaces (V56008).;
* TABLE=KN3.KN3IFS;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=TCPIPNAME;
* COLUMNS=TIMESTAMP;
* COLUMNS=IPADDRVRSN;
* COLUMNS=INTRFCTYPE;
* COLUMNS=DEVSTATUS;
* COLUMNS=INTRFCSTAT;
* COLUMNS=INTRFCIDX;
* COLUMNS=INTRFCNAM;
* COLUMNS=TOTINBYTES;
* COLUMNS=TOTINUCPKT;
* COLUMNS=TOTINMCPKT;
* COLUMNS=TOTINBCPKT;
* COLUMNS=INDISCERR;
* COLUMNS=TINDISCSTR;
* COLUMNS=TINDISCUNK;
* COLUMNS=TOUTPKTQUE;
* COLUMNS=IFXSPECIFY;
* COLUMNS=TOTOUTBYTE;
* COLUMNS=TOUTUCPKTS;
* COLUMNS=TOUTMCPKTS;
* COLUMNS=TOUTBCPKTS;
* COLUMNS=OUTDISCERR;
* COLUMNS=TOUTDISCST;
* COLUMNS=RESETTIME;
* COLUMNS=PKTRTOUT;
* COLUMNS=PKTRTIN;
* COLUMNS=BWUTILTOT;
* COLUMNS=BWUTILOUT;
* COLUMNS=BWUTILIN;
* COLUMNS=PKTINDISRT;
* COLUMNS=PKTOUTDIRT;
* COLUMNS=PCTPKTDIS;
* COLUMNS=ERRRTOUT;
* COLUMNS=PCTERROUT;
* COLUMNS=ERRRTIN;
* COLUMNS=PCTERRIN;
* COLUMNS=PCTERRTOT;
* COLUMNS=BCPKTRTOUT;
* COLUMNS=BCPKTRTIN;
* COLUMNS=TINDISERR;
* COLUMNS=TOUTDISERR;
* COLUMNS=PKTINDIS;
* COLUMNS=INBYTES;
* COLUMNS=OUTBYTES;
* COLUMNS=PKTOUTDIS;
* COLUMNS=IFSFILLER;
* COLUMNS=TOTBYTES;
* COLUMNS=TOTALBYTES;
* COLUMNS=LPAR;
* COLUMNS=PLEX;
* COLUMNS=INBASSOC;
* COLUMNS=OUTBASSOC;
* COLUMNS=INPASSOC;
* COLUMNS=OUTPASSOC;
* PRED=ORIGINNODE = $NODE$;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3IFS90:56008';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3IFS90:56008',
  'KN3',
  '%IBM.STATIC149          000000000K000000000',
  'P',
  'Strategic Interface Statistics - no filter',
  'This query returns performance metrics for all strategic interfaces (V56008).',
  'N3_DEV',
  '1210715150919000',
'at=$THRUNODE$@table1.name=KN3IFS@table1.column1.name=ORIGINNODE@table1.column2.name=SYSID@table1.column3.name=TCPIPNAME@table1.column4.name=TIMESTAMP@table1.column5.name=IPADDRVRSN@table1.column6.name=INTRFCTYPE@table1.column7.name=DEVSTATUS@table1.column8.name=INTRFCSTAT@table1.column9.name=INTRFCIDX@table1.column10.name=INTRFCNAM@table1.column11.name=TOTINBYTES@table1.column12.name=TOTINUCPKT@table1.column13.name=TOTINMCPKT@table1.column14.name=TOTINBCPKT@table1.column15.name=INDISCERR@table1.column16.name=TINDISCSTR@table1.column17.name=TINDISCUNK@table1.column18.name=TOUTPKTQUE@table1.column19.name=IFXSPECIFY@table1.column20.name=TOTOUTBYTE@table1.column21.name=TOUTUCPKTS@table1.column22.name=TOUTMCPKTS@table1.column23.name=TOUTBCPKTS@table1.column24.name=OUTDISCERR@table1.column25.name=TOUTDISCST@table1.column26.name=RESETTIME@table1.column27.name=PKTRTOUT@table1.column28.name=PKTRTIN@table1.column29.name=BWUTILTOT@table1.column30.name=BWUTILOUT@table1.column31.name=BWUTILIN@table1.column32.name=PKTINDISRT@table1.column33.name=PKTOUTDIRT@table1.column34.name=PCTPKTDIS@table1.column35.name=ERRRTOUT@table1.column36.name=PCTERROUT@table1.column37.name=ERRRTIN@table1.column38.name=PCTERRIN@table1.column39.name=PCTERRTOT@table1.column40.name=BCPKTRTOUT@table1.column41.name=BCPKTRTIN@table1.column42.name=TINDISERR@table1.column43.name=TOUTDISERR@table1.column44.name=PKTINDIS@table1.column45.name=INBYTES@table1.column46.name=OUTBYTES@table1.column47.name=PKTOUTDIS@table1.column48.name=IFSFILLER@table1.column49.name=TOTBYTES@table1.column50.name=TOTALBYTES@table1.column51.name=LPAR@table1.column52.name=PLEX@table1.column53.name=INBASSOC@table1.column54.name=OUTBASSOC@table1.column55.name=INPASSOC@table1.column56.name=OUTPASSOC@table1.columnCount=56@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3ifs50_v5101.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-T03                                                                     *
* * � Copyright IBM Corporation 2013                                             *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            5101
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks IFS 50
* *                      Returns errors metrics for HyperSocket interfaces
* *                      across the enterprise.
* *                     
* *  Query Name:         Enterprise HiperSockets Interface Errors
* *
* *  Query Desc:         This query returns error data for HiperSockets interfaces 
* *                      across the enterprise (V5101).
* *
* *  Table:              KN3IFS
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION
* *  --- -------- ------- ------ -----  --------------------------------------
* *  @00=RTC29911,HKN3511,011813,MGOUV: Enterprise HiperSockets Interfaces Overview
* *
* ********************************************************************************
* IDENT=KN3IFS50:5101;
* DAFFINITY=%IBM.STATIC149;
* DVERSION=13;
* NAME=Enterprise HiperSockets Interface Errors;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=This query returns error data for HiperSockets interfaces across the enterprise (V5101);
* TABLE=KN3.KN3IFS;
* COLUMNS=SYSID;
* COLUMNS=TCPIPNAME;
* COLUMNS=INTRFCNAM;
* COLUMNS=PCTERRTOT;
* COLUMNS=PCTERRIN;
* COLUMNS=PCTERROUT;
* COLUMNS=PCTPKTDIS;
* COLUMNS=PKTINDIS;
* COLUMNS=PKTOUTDIS;
* COLUMNS=TINDISERR;
* COLUMNS=TOUTDISERR;
* COLUMNS=TINDISCSTR;
* COLUMNS=TOUTPKTQUE;
* COLUMNS=TOUTDISCST;
* COLUMNS=INTRFCSTAT;
* COLUMNS=BWUTILTOT;
* COLUMNS=TOTBYTES;
* COLUMNS=BWUTILOUT;
* COLUMNS=BWUTILIN;
* COLUMNS=DEVSTATUS; 
* COLUMNS=INTRFCSTAT;
* COLUMNS=INTRFCTYPE;
* COLUMNS=INTRFCIDX;
* COLUMNS=ORIGINNODE;
* PRED=KN3IFS.INTRFCTYPE EQ 5;
* PARMS="NODELIST","*OMEGAMONXE_MAINFRAME_NTWK_TCP",30;
* PARMS="NUM_VERSION","12",2;
* ORDER=DESCENDING PCTERRTOT;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3IFS50:5101';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3IFS50:5101',
  'KN3',
  '%IBM.STATIC149          000000000D00000000',
  'P',
  'Enterprise HiperSockets Interface Errors',
  'This query returns error data for HiperSockets interfaces across the enterprise (V5101)',
  'N3_DEV',
  '1130530072004000',
'at=$THRUNODE$@table1.name=KN3IFS@table1.column1.name=SYSID@table1.column2.name=TCPIPNAME@table1.column3.name=INTRFCNAM@table1.column4.name=PCTERRTOT@table1.column5.name=PCTERRIN@table1.column6.name=PCTERROUT@table1.column7.name=PCTPKTDIS@table1.column8.name=PKTINDIS@table1.column9.name=PKTOUTDIS@table1.column10.name=TINDISERR@table1.column11.name=TOUTDISERR@table1.column12.name=TINDISCSTR@table1.column13.name=TOUTPKTQUE@table1.column14.name=TOUTDISCST@table1.column15.name=INTRFCSTAT@table1.column16.name=BWUTILTOT@table1.column17.name=TOTBYTES@table1.column18.name=BWUTILOUT@table1.column19.name=BWUTILIN@table1.column20.name=DEVSTATUS@table1.column21.name=INTRFCSTAT@table1.column22.name=INTRFCTYPE@table1.column23.name=INTRFCIDX@table1.column24.name=ORIGINNODE@table1.columnCount=24@tableCount=1@filter1.connector=AND@filter1.column=KN3IFS.INTRFCTYPE@filter1.operator=EQ@filter1.value=5@filter1.type=I@filterCount=1@order1.column=PCTERRTOT@order1.sequence=DESCENDING@orderCount=1@parma1.value="NODELIST","*OMEGAMONXE_MAINFRAME_NTWK_TCP",30@parma2.value="NUM_VERSION","12",2@parmaCount=2@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 12.355
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3IFS50.txt
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * � Copyright IBM Corporation 2021.  All rights reserved.                      *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            56005
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks IFS 50
* *                      Returns errors metrics for HyperSocket interfaces
* *                      across the enterprise.
* *                     
* *  Query Name:         Enterprise HiperSockets Interface Errors
* *
* *  Query Desc:         This query returns error data for HiperSockets interfaces 
* *                      across the enterprise (V56005).
* *
* *  Table:              KN3IFS
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION
* *  --- -------- ------- ------ -----  --------------------------------------
* *  @00=RTC29911,HKN3511,011813,MGOUV: Enterprise HiperSockets Interfaces Overview
* *  @01=OA60577 ,HRKN560,020221,KBEAU: IBM Spec Compatibility
* ********************************************************************************
* IDENT=KN3IFS50:56005;
* DAFFINITY=%IBM.STATIC149;
* DVERSION=16;
* NAME=Enterprise HiperSockets Interface Errors;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=This query returns error data for HiperSockets interfaces across the enterprise (V56005);
* TABLE=KN3.KN3IFS;
* COLUMNS=SYSID;
* COLUMNS=TCPIPNAME;
* COLUMNS=INTRFCNAM;
* COLUMNS=PCTERRTOT;
* COLUMNS=PCTERRIN;
* COLUMNS=PCTERROUT;
* COLUMNS=PCTPKTDIS;
* COLUMNS=PKTINDIS;
* COLUMNS=PKTOUTDIS;
* COLUMNS=TINDISERR;
* COLUMNS=TOUTDISERR;
* COLUMNS=TINDISCSTR;
* COLUMNS=TOUTPKTQUE;
* COLUMNS=TOUTDISCST;
* COLUMNS=INTRFCSTAT;
* COLUMNS=BWUTILTOT;
* COLUMNS=TOTBYTES;
* COLUMNS=BWUTILOUT;
* COLUMNS=BWUTILIN;
* COLUMNS=DEVSTATUS; 
* COLUMNS=INTRFCSTAT;
* COLUMNS=INTRFCTYPE;
* COLUMNS=INTRFCIDX;
* COLUMNS=LPAR;
* COLUMNS=PLEX;
* COLUMNS=ORIGINNODE;
* PRED=KN3IFS.INTRFCTYPE EQ 5;
* PARMS="NODELIST","*OMEGAMONXE_MAINFRAME_NTWK_TCP",30;
* PARMS="NUM_VERSION","12",2;
* ORDER=DESCENDING PCTERRTOT;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3IFS50:56005';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3IFS50:56005',
  'KN3',
  '%IBM.STATIC149          000000000G000000000',
  'P',
  'Enterprise HiperSockets Interface Errors',
  'This query returns error data for HiperSockets interfaces across the enterprise (V56005)',
  'N3_DEV',
  '1210202155742000',
'at=$THRUNODE$@table1.name=KN3IFS@table1.column1.name=SYSID@table1.column2.name=TCPIPNAME@table1.column3.name=INTRFCNAM@table1.column4.name=PCTERRTOT@table1.column5.name=PCTERRIN@table1.column6.name=PCTERROUT@table1.column7.name=PCTPKTDIS@table1.column8.name=PKTINDIS@table1.column9.name=PKTOUTDIS@table1.column10.name=TINDISERR@table1.column11.name=TOUTDISERR@table1.column12.name=TINDISCSTR@table1.column13.name=TOUTPKTQUE@table1.column14.name=TOUTDISCST@table1.column15.name=INTRFCSTAT@table1.column16.name=BWUTILTOT@table1.column17.name=TOTBYTES@table1.column18.name=BWUTILOUT@table1.column19.name=BWUTILIN@table1.column20.name=DEVSTATUS@table1.column21.name=INTRFCSTAT@table1.column22.name=INTRFCTYPE@table1.column23.name=INTRFCIDX@table1.column24.name=LPAR@table1.column25.name=PLEX@table1.column26.name=ORIGINNODE@table1.columnCount=26@tableCount=1@filter1.connector=AND@filter1.column=KN3IFS.INTRFCTYPE@filter1.operator=EQ@filter1.value=5@filter1.type=I@filterCount=1@order1.column=PCTERRTOT@order1.sequence=DESCENDING@orderCount=1@parma1.value="NODELIST","*OMEGAMONXE_MAINFRAME_NTWK_TCP",30@parma2.value="NUM_VERSION","12",2@parmaCount=2@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3ifs51_v5101.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-T03                                                                     *
* * � Copyright IBM Corporation 2013                                             *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            5101
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks IFS 51
* *                      Returns errors metrics for OSA interfaces
* *                      across the enterprise.
* *                     
* *  Query Name:         Enterprise OSA Interface Errors
* *
* *  Query Desc:         This query returns error data for OSA interfaces across 
* *                      the enterprise (V5101).
* *
* *  Table:              KN3IFS
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION
* *  --- -------- ------- ------ -----  --------------------------------------
* *  @00=RTC31537,HKN3511,011413,MGOUV: Enterprise OSA Interfaces Overview
* *
* ********************************************************************************
* IDENT=KN3IFS51:5101;
* DAFFINITY=%IBM.STATIC149;
* DVERSION=13;
* NAME=Enterprise OSA Interface Errors;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=This query returns error data for OSA interfaces across the enterprise (V5101);
* TABLE=KN3.KN3IFS;
* COLUMNS=SYSID;
* COLUMNS=TCPIPNAME;
* COLUMNS=INTRFCNAM;
* COLUMNS=PCTERRTOT;
* COLUMNS=PCTERRIN;
* COLUMNS=PCTERROUT;
* COLUMNS=PCTPKTDIS;
* COLUMNS=PKTINDIS;
* COLUMNS=PKTOUTDIS;
* COLUMNS=TINDISERR;
* COLUMNS=TOUTDISERR;
* COLUMNS=TINDISCSTR;
* COLUMNS=TOUTPKTQUE;
* COLUMNS=TOUTDISCST;
* COLUMNS=INTRFCSTAT;
* COLUMNS=BWUTILTOT;
* COLUMNS=TOTBYTES;
* COLUMNS=BWUTILOUT;
* COLUMNS=BWUTILIN;
* COLUMNS=DEVSTATUS; 
* COLUMNS=INTRFCSTAT;
* COLUMNS=INTRFCTYPE;
* COLUMNS=INTRFCIDX;
* COLUMNS=ORIGINNODE;
* PRED=KN3IFS.INTRFCTYPE GT 1;
* PRED=AND KN3IFS.INTRFCTYPE LT 5;
* PARMS="NODELIST","*OMEGAMONXE_MAINFRAME_NTWK_TCP",30;
* PARMS="NUM_VERSION","12",2;
* ORDER=DESCENDING PCTERRTOT;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3IFS51:5101';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3IFS51:5101',
  'KN3',
  '%IBM.STATIC149          000000000D00000000',
  'P',
  'Enterprise OSA Interface Errors',
  'This query returns error data for OSA interfaces across the enterprise (V5101)',
  'N3_DEV',
  '1130530072004000',
'at=$THRUNODE$@table1.name=KN3IFS@table1.column1.name=SYSID@table1.column2.name=TCPIPNAME@table1.column3.name=INTRFCNAM@table1.column4.name=PCTERRTOT@table1.column5.name=PCTERRIN@table1.column6.name=PCTERROUT@table1.column7.name=PCTPKTDIS@table1.column8.name=PKTINDIS@table1.column9.name=PKTOUTDIS@table1.column10.name=TINDISERR@table1.column11.name=TOUTDISERR@table1.column12.name=TINDISCSTR@table1.column13.name=TOUTPKTQUE@table1.column14.name=TOUTDISCST@table1.column15.name=INTRFCSTAT@table1.column16.name=BWUTILTOT@table1.column17.name=TOTBYTES@table1.column18.name=BWUTILOUT@table1.column19.name=BWUTILIN@table1.column20.name=DEVSTATUS@table1.column21.name=INTRFCSTAT@table1.column22.name=INTRFCTYPE@table1.column23.name=INTRFCIDX@table1.column24.name=ORIGINNODE@table1.columnCount=24@tableCount=1@filter1.connector=AND@filter1.column=KN3IFS.INTRFCTYPE@filter1.operator=GT@filter1.value=1@filter1.type=I@filter2.connector=AND@filter2.column=KN3IFS.INTRFCTYPE@filter2.operator=LT@filter2.value=5@filter2.type=I@filterCount=2@order1.column=PCTERRTOT@order1.sequence=DESCENDING@orderCount=1@parma1.value="NODELIST","*OMEGAMONXE_MAINFRAME_NTWK_TCP",30@parma2.value="NUM_VERSION","12",2@parmaCount=2@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 12.355
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3IFS51.txt
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * � Copyright IBM Corporation 2021.  All rights reserved.                      *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            56005
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks IFS 51
* *                      Returns errors metrics for OSA interfaces
* *                      across the enterprise.
* *                     
* *  Query Name:         Enterprise OSA Interface Errors
* *
* *  Query Desc:         This query returns error data for OSA interfaces across 
* *                      the enterprise (V56005).
* *
* *  Table:              KN3IFS
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION
* *  --- -------- ------- ------ -----  --------------------------------------
* *  @00=RTC31537,HKN3511,011413,MGOUV: Enterprise OSA Interfaces Overview
* *  @01=OA60577 ,HRKN560,020221,KBEAU: IBM Spec Compatibility
* ********************************************************************************
* IDENT=KN3IFS51:56005;
* DAFFINITY=%IBM.STATIC149;
* DVERSION=16;
* NAME=Enterprise OSA Interface Errors;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=This query returns error data for OSA interfaces across the enterprise (V56005);
* TABLE=KN3.KN3IFS;
* COLUMNS=SYSID;
* COLUMNS=TCPIPNAME;
* COLUMNS=INTRFCNAM;
* COLUMNS=PCTERRTOT;
* COLUMNS=PCTERRIN;
* COLUMNS=PCTERROUT;
* COLUMNS=PCTPKTDIS;
* COLUMNS=PKTINDIS;
* COLUMNS=PKTOUTDIS;
* COLUMNS=TINDISERR;
* COLUMNS=TOUTDISERR;
* COLUMNS=TINDISCSTR;
* COLUMNS=TOUTPKTQUE;
* COLUMNS=TOUTDISCST;
* COLUMNS=INTRFCSTAT;
* COLUMNS=BWUTILTOT;
* COLUMNS=TOTBYTES;
* COLUMNS=BWUTILOUT;
* COLUMNS=BWUTILIN;
* COLUMNS=DEVSTATUS; 
* COLUMNS=INTRFCSTAT;
* COLUMNS=INTRFCTYPE;
* COLUMNS=INTRFCIDX;
* COLUMNS=LPAR;
* COLUMNS=PLEX;
* COLUMNS=ORIGINNODE;
* PRED=KN3IFS.INTRFCTYPE GT 1;
* PRED=AND KN3IFS.INTRFCTYPE LT 5;
* PARMS="NODELIST","*OMEGAMONXE_MAINFRAME_NTWK_TCP",30;
* PARMS="NUM_VERSION","12",2;
* ORDER=DESCENDING PCTERRTOT;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3IFS51:56005';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3IFS51:56005',
  'KN3',
  '%IBM.STATIC149          000000000G000000000',
  'P',
  'Enterprise OSA Interface Errors',
  'This query returns error data for OSA interfaces across the enterprise (V56005)',
  'N3_DEV',
  '1210202155748000',
'at=$THRUNODE$@table1.name=KN3IFS@table1.column1.name=SYSID@table1.column2.name=TCPIPNAME@table1.column3.name=INTRFCNAM@table1.column4.name=PCTERRTOT@table1.column5.name=PCTERRIN@table1.column6.name=PCTERROUT@table1.column7.name=PCTPKTDIS@table1.column8.name=PKTINDIS@table1.column9.name=PKTOUTDIS@table1.column10.name=TINDISERR@table1.column11.name=TOUTDISERR@table1.column12.name=TINDISCSTR@table1.column13.name=TOUTPKTQUE@table1.column14.name=TOUTDISCST@table1.column15.name=INTRFCSTAT@table1.column16.name=BWUTILTOT@table1.column17.name=TOTBYTES@table1.column18.name=BWUTILOUT@table1.column19.name=BWUTILIN@table1.column20.name=DEVSTATUS@table1.column21.name=INTRFCSTAT@table1.column22.name=INTRFCTYPE@table1.column23.name=INTRFCIDX@table1.column24.name=LPAR@table1.column25.name=PLEX@table1.column26.name=ORIGINNODE@table1.columnCount=26@tableCount=1@filter1.connector=AND@filter1.column=KN3IFS.INTRFCTYPE@filter1.operator=GT@filter1.value=1@filter1.type=I@filter2.connector=AND@filter2.column=KN3IFS.INTRFCTYPE@filter2.operator=LT@filter2.value=5@filter2.type=I@filterCount=2@order1.column=PCTERRTOT@order1.sequence=DESCENDING@orderCount=1@parma1.value="NODELIST","*OMEGAMONXE_MAINFRAME_NTWK_TCP",30@parma2.value="NUM_VERSION","12",2@parmaCount=2@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3ifs52_v5101.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-T03                                                                     *
* * � Copyright IBM Corporation 2013                                             *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            5101
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks IFS 52
* *                      Returns errors metrics for strategic interfaces
* *                      across the enterprise.
* *                     
* *  Query Name:         Enterprise Interface Errors
* *
* *  Query Desc:         This query returns error data for strategic interfaces 
* *                      across the enterprise (V5101).
* *
* *  Table:              KN3IFS
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION
* *  --- -------- ------- ------ -----  --------------------------------------
* *  @00=RTC31538,HKN3511,010713,MGOUV: Enterprise Interfaces Overview
* *
* ********************************************************************************
* IDENT=KN3IFS52:5101;
* DAFFINITY=%IBM.STATIC149;
* DVERSION=13;
* NAME=Enterprise Interface Errors;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=This query returns error data for strategic interfaces across the enterprise (V5101);
* TABLE=KN3.KN3IFS;
* COLUMNS=SYSID;
* COLUMNS=TCPIPNAME;
* COLUMNS=INTRFCNAM;
* COLUMNS=PCTERRTOT;
* COLUMNS=PCTERRIN;
* COLUMNS=PCTERROUT;
* COLUMNS=PCTPKTDIS;
* COLUMNS=PKTINDIS;
* COLUMNS=PKTOUTDIS;
* COLUMNS=TINDISERR;
* COLUMNS=TOUTDISERR;
* COLUMNS=TINDISCSTR;
* COLUMNS=TOUTPKTQUE;
* COLUMNS=TOUTDISCST;
* COLUMNS=INTRFCSTAT;
* COLUMNS=BWUTILTOT;
* COLUMNS=TOTBYTES;
* COLUMNS=BWUTILOUT;
* COLUMNS=BWUTILIN;
* COLUMNS=DEVSTATUS; 
* COLUMNS=INTRFCSTAT;
* COLUMNS=INTRFCTYPE;
* COLUMNS=INTRFCIDX;
* COLUMNS=ORIGINNODE;
* PARMS="NODELIST","*OMEGAMONXE_MAINFRAME_NTWK_TCP",30;
* PARMS="NUM_VERSION","12",2;
* ORDER=DESCENDING PCTERRTOT;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3IFS52:5101';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3IFS52:5101',
  'KN3',
  '%IBM.STATIC149          000000000D00000000',
  'P',
  'Enterprise Interface Errors',
  'This query returns error data for strategic interfaces across the enterprise (V5101)',
  'N3_DEV',
  '1130530072004000',
'at=$THRUNODE$@table1.name=KN3IFS@table1.column1.name=SYSID@table1.column2.name=TCPIPNAME@table1.column3.name=INTRFCNAM@table1.column4.name=PCTERRTOT@table1.column5.name=PCTERRIN@table1.column6.name=PCTERROUT@table1.column7.name=PCTPKTDIS@table1.column8.name=PKTINDIS@table1.column9.name=PKTOUTDIS@table1.column10.name=TINDISERR@table1.column11.name=TOUTDISERR@table1.column12.name=TINDISCSTR@table1.column13.name=TOUTPKTQUE@table1.column14.name=TOUTDISCST@table1.column15.name=INTRFCSTAT@table1.column16.name=BWUTILTOT@table1.column17.name=TOTBYTES@table1.column18.name=BWUTILOUT@table1.column19.name=BWUTILIN@table1.column20.name=DEVSTATUS@table1.column21.name=INTRFCSTAT@table1.column22.name=INTRFCTYPE@table1.column23.name=INTRFCIDX@table1.column24.name=ORIGINNODE@table1.columnCount=24@tableCount=1@order1.column=PCTERRTOT@order1.sequence=DESCENDING@orderCount=1@parma1.value="NODELIST","*OMEGAMONXE_MAINFRAME_NTWK_TCP",30@parma2.value="NUM_VERSION","12",2@parmaCount=2@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 12.355
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3IFS52.txt
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * � Copyright IBM Corporation 2021.  All rights reserved.                      *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            56005
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks IFS 52
* *                      Returns errors metrics for strategic interfaces
* *                      across the enterprise.
* *                     
* *  Query Name:         Enterprise Interface Errors
* *
* *  Query Desc:         This query returns error data for strategic interfaces 
* *                      across the enterprise (V56005).
* *
* *  Table:              KN3IFS
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION
* *  --- -------- ------- ------ -----  --------------------------------------
* *  @00=RTC31538,HKN3511,010713,MGOUV: Enterprise Interfaces Overview
* *  @01=OA60577 ,HRKN560,020221,KBEAU: IBM Spec Compatibility
* ********************************************************************************
* IDENT=KN3IFS52:56005;
* DAFFINITY=%IBM.STATIC149;
* DVERSION=16;
* NAME=Enterprise Interface Errors;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=This query returns error data for strategic interfaces across the enterprise (V56005);
* TABLE=KN3.KN3IFS;
* COLUMNS=SYSID;
* COLUMNS=TCPIPNAME;
* COLUMNS=INTRFCNAM;
* COLUMNS=PCTERRTOT;
* COLUMNS=PCTERRIN;
* COLUMNS=PCTERROUT;
* COLUMNS=PCTPKTDIS;
* COLUMNS=PKTINDIS;
* COLUMNS=PKTOUTDIS;
* COLUMNS=TINDISERR;
* COLUMNS=TOUTDISERR;
* COLUMNS=TINDISCSTR;
* COLUMNS=TOUTPKTQUE;
* COLUMNS=TOUTDISCST;
* COLUMNS=INTRFCSTAT;
* COLUMNS=BWUTILTOT;
* COLUMNS=TOTBYTES;
* COLUMNS=BWUTILOUT;
* COLUMNS=BWUTILIN;
* COLUMNS=DEVSTATUS; 
* COLUMNS=INTRFCSTAT;
* COLUMNS=INTRFCTYPE;
* COLUMNS=INTRFCIDX;
* COLUMNS=LPAR;
* COLUMNS=PLEX;
* COLUMNS=ORIGINNODE;
* PARMS="NODELIST","*OMEGAMONXE_MAINFRAME_NTWK_TCP",30;
* PARMS="NUM_VERSION","12",2;
* ORDER=DESCENDING PCTERRTOT;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3IFS52:56005';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3IFS52:56005',
  'KN3',
  '%IBM.STATIC149          000000000G000000000',
  'P',
  'Enterprise Interface Errors',
  'This query returns error data for strategic interfaces across the enterprise (V56005)',
  'N3_DEV',
  '1210202155755000',
'at=$THRUNODE$@table1.name=KN3IFS@table1.column1.name=SYSID@table1.column2.name=TCPIPNAME@table1.column3.name=INTRFCNAM@table1.column4.name=PCTERRTOT@table1.column5.name=PCTERRIN@table1.column6.name=PCTERROUT@table1.column7.name=PCTPKTDIS@table1.column8.name=PKTINDIS@table1.column9.name=PKTOUTDIS@table1.column10.name=TINDISERR@table1.column11.name=TOUTDISERR@table1.column12.name=TINDISCSTR@table1.column13.name=TOUTPKTQUE@table1.column14.name=TOUTDISCST@table1.column15.name=INTRFCSTAT@table1.column16.name=BWUTILTOT@table1.column17.name=TOTBYTES@table1.column18.name=BWUTILOUT@table1.column19.name=BWUTILIN@table1.column20.name=DEVSTATUS@table1.column21.name=INTRFCSTAT@table1.column22.name=INTRFCTYPE@table1.column23.name=INTRFCIDX@table1.column24.name=LPAR@table1.column25.name=PLEX@table1.column26.name=ORIGINNODE@table1.columnCount=26@tableCount=1@order1.column=PCTERRTOT@order1.sequence=DESCENDING@orderCount=1@parma1.value="NODELIST","*OMEGAMONXE_MAINFRAME_NTWK_TCP",30@parma2.value="NUM_VERSION","12",2@parmaCount=2@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3ifs53_v5101.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-T03                                                                     *
* * � Copyright IBM Corporation 2013                                             *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            5101
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks IFS 53
* *                      Returns interface statistics data for strategic interfaces
* *                      across the enterprise.
* *                     
* *  Query Name:         Enterprise Interface Statistics
* *
* *  Query Desc:         This query returns statistics data for strategic interfaces 
* *                      across the enterprise (V5101).
* *
* *  Table:              KN3IFS
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION
* *  --- -------- ------- ------ -----  --------------------------------------
* *  @00=RTC31538,HKN3511,010713,MGOUV: Enterprise Interfaces Overview
* *
* ********************************************************************************
* IDENT=KN3IFS53:5101;
* DAFFINITY=%IBM.STATIC149;
* DVERSION=13;
* NAME=Enterprise Interface Statistics;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=This query returns statistics data for strategic interfaces across the enterprise (V5101);
* TABLE=KN3.KN3IFS;
* COLUMNS=SYSID;
* COLUMNS=TCPIPNAME;
* COLUMNS=INTRFCNAM;
* COLUMNS=BWUTILTOT;
* COLUMNS=TOTBYTES;
* COLUMNS=PKTRTOUT;
* COLUMNS=PKTRTIN;
* COLUMNS=INBYTES;
* COLUMNS=OUTBYTES;
* COLUMNS=TOTALBYTES;
* COLUMNS=TOTINBYTES;
* COLUMNS=TOTOUTBYTE;
* COLUMNS=BWUTILOUT;
* COLUMNS=BWUTILIN;
* COLUMNS=INTRFCTYPE;
* COLUMNS=INTRFCIDX;
* COLUMNS=ORIGINNODE;
* PARMS="NODELIST","*OMEGAMONXE_MAINFRAME_NTWK_TCP",30;
* PARMS="NUM_VERSION","12",2;
* ORDER=DESCENDING BWUTILTOT;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3IFS53:5101';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3IFS53:5101',
  'KN3',
  '%IBM.STATIC149          000000000D00000000',
  'P',
  'Enterprise Interface Statistics',
  'This query returns statistics data for strategic interfaces across the enterprise (V5101)',
  'N3_DEV',
  '1130530072004000',
'at=$THRUNODE$@table1.name=KN3IFS@table1.column1.name=SYSID@table1.column2.name=TCPIPNAME@table1.column3.name=INTRFCNAM@table1.column4.name=BWUTILTOT@table1.column5.name=TOTBYTES@table1.column6.name=PKTRTOUT@table1.column7.name=PKTRTIN@table1.column8.name=INBYTES@table1.column9.name=OUTBYTES@table1.column10.name=TOTALBYTES@table1.column11.name=TOTINBYTES@table1.column12.name=TOTOUTBYTE@table1.column13.name=BWUTILOUT@table1.column14.name=BWUTILIN@table1.column15.name=INTRFCTYPE@table1.column16.name=INTRFCIDX@table1.column17.name=ORIGINNODE@table1.columnCount=17@tableCount=1@order1.column=BWUTILTOT@order1.sequence=DESCENDING@orderCount=1@parma1.value="NODELIST","*OMEGAMONXE_MAINFRAME_NTWK_TCP",30@parma2.value="NUM_VERSION","12",2@parmaCount=2@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 12.355
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3IFS53.txt
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * � Copyright IBM Corporation 2021.  All rights reserved.                      *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            56005
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks IFS 53
* *                      Returns interface statistics data for strategic interfaces
* *                      across the enterprise.
* *                     
* *  Query Name:         Enterprise Interface Statistics
* *
* *  Query Desc:         This query returns statistics data for strategic interfaces 
* *                      across the enterprise (V56005).
* *
* *  Table:              KN3IFS
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION
* *  --- -------- ------- ------ -----  --------------------------------------
* *  @00=RTC31538,HKN3511,010713,MGOUV: Enterprise Interfaces Overview
* *  @01=OA60577 ,HRKN560,020221,KBEAU: IBM Spec Compatibility
* ********************************************************************************
* IDENT=KN3IFS53:56005;
* DAFFINITY=%IBM.STATIC149;
* DVERSION=16;
* NAME=Enterprise Interface Statistics;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=This query returns statistics data for strategic interfaces across the enterprise (V56005);
* TABLE=KN3.KN3IFS;
* COLUMNS=SYSID;
* COLUMNS=TCPIPNAME;
* COLUMNS=INTRFCNAM;
* COLUMNS=BWUTILTOT;
* COLUMNS=TOTBYTES;
* COLUMNS=PKTRTOUT;
* COLUMNS=PKTRTIN;
* COLUMNS=INBYTES;
* COLUMNS=OUTBYTES;
* COLUMNS=TOTALBYTES;
* COLUMNS=TOTINBYTES;
* COLUMNS=TOTOUTBYTE;
* COLUMNS=BWUTILOUT;
* COLUMNS=BWUTILIN;
* COLUMNS=INTRFCTYPE;
* COLUMNS=INTRFCIDX;
* COLUMNS=LPAR;
* COLUMNS=PLEX;
* COLUMNS=ORIGINNODE;
* PARMS="NODELIST","*OMEGAMONXE_MAINFRAME_NTWK_TCP",30;
* PARMS="NUM_VERSION","12",2;
* ORDER=DESCENDING BWUTILTOT;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3IFS53:56005';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3IFS53:56005',
  'KN3',
  '%IBM.STATIC149          000000000G000000000',
  'P',
  'Enterprise Interface Statistics',
  'This query returns statistics data for strategic interfaces across the enterprise (V56005)',
  'N3_DEV',
  '1210202155800000',
'at=$THRUNODE$@table1.name=KN3IFS@table1.column1.name=SYSID@table1.column2.name=TCPIPNAME@table1.column3.name=INTRFCNAM@table1.column4.name=BWUTILTOT@table1.column5.name=TOTBYTES@table1.column6.name=PKTRTOUT@table1.column7.name=PKTRTIN@table1.column8.name=INBYTES@table1.column9.name=OUTBYTES@table1.column10.name=TOTALBYTES@table1.column11.name=TOTINBYTES@table1.column12.name=TOTOUTBYTE@table1.column13.name=BWUTILOUT@table1.column14.name=BWUTILIN@table1.column15.name=INTRFCTYPE@table1.column16.name=INTRFCIDX@table1.column17.name=LPAR@table1.column18.name=PLEX@table1.column19.name=ORIGINNODE@table1.columnCount=19@tableCount=1@order1.column=BWUTILTOT@order1.sequence=DESCENDING@orderCount=1@parma1.value="NODELIST","*OMEGAMONXE_MAINFRAME_NTWK_TCP",30@parma2.value="NUM_VERSION","12",2@parmaCount=2@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3ifs54_v5101.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-T03                                                                     *
* * � Copyright IBM Corporation 2013                                             *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            5101
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks IFS 54
* *                      Returns interface statistics data for OSA interfaces
* *                      across the enterprise.
* *                     
* *  Query Name:         Enterprise OSA Interface Statistics
* *
* *  Query Desc:         This query returns statistics data for OSA interfaces 
* *                      across the enterprise (V5101).
* *
* *  Table:              KN3IFS
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION
* *  --- -------- ------- ------ -----  --------------------------------------
* *  @00=RTC31537,HKN3511,011413,MGOUV: Enterprise OSA Interfaces Overview
* *
* ********************************************************************************
* IDENT=KN3IFS54:5101;
* DAFFINITY=%IBM.STATIC149;
* DVERSION=13;
* NAME=Enterprise OSA Interface Statistics;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=This query returns statistics data for OSA interfaces across the enterprise (V5101);
* TABLE=KN3.KN3IFS;
* COLUMNS=SYSID;
* COLUMNS=TCPIPNAME;
* COLUMNS=INTRFCNAM;
* COLUMNS=BWUTILTOT;
* COLUMNS=TOTBYTES;
* COLUMNS=PKTRTOUT;
* COLUMNS=PKTRTIN;
* COLUMNS=INBYTES;
* COLUMNS=OUTBYTES;
* COLUMNS=TOTALBYTES;
* COLUMNS=TOTINBYTES;
* COLUMNS=TOTOUTBYTE;
* COLUMNS=BWUTILOUT;
* COLUMNS=BWUTILIN;
* COLUMNS=INTRFCTYPE;
* COLUMNS=INTRFCIDX;
* COLUMNS=ORIGINNODE;
* PRED=KN3IFS.INTRFCTYPE GT 1;
* PRED=AND KN3IFS.INTRFCTYPE LT 5;
* PARMS="NODELIST","*OMEGAMONXE_MAINFRAME_NTWK_TCP",30;
* PARMS="NUM_VERSION","12",2;
* ORDER=DESCENDING BWUTILTOT;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3IFS54:5101';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3IFS54:5101',
  'KN3',
  '%IBM.STATIC149          000000000D00000000',
  'P',
  'Enterprise OSA Interface Statistics',
  'This query returns statistics data for OSA interfaces across the enterprise (V5101)',
  'N3_DEV',
  '1130530072004000',
'at=$THRUNODE$@table1.name=KN3IFS@table1.column1.name=SYSID@table1.column2.name=TCPIPNAME@table1.column3.name=INTRFCNAM@table1.column4.name=BWUTILTOT@table1.column5.name=TOTBYTES@table1.column6.name=PKTRTOUT@table1.column7.name=PKTRTIN@table1.column8.name=INBYTES@table1.column9.name=OUTBYTES@table1.column10.name=TOTALBYTES@table1.column11.name=TOTINBYTES@table1.column12.name=TOTOUTBYTE@table1.column13.name=BWUTILOUT@table1.column14.name=BWUTILIN@table1.column15.name=INTRFCTYPE@table1.column16.name=INTRFCIDX@table1.column17.name=ORIGINNODE@table1.columnCount=17@tableCount=1@filter1.connector=AND@filter1.column=KN3IFS.INTRFCTYPE@filter1.operator=GT@filter1.value=1@filter1.type=I@filter2.connector=AND@filter2.column=KN3IFS.INTRFCTYPE@filter2.operator=LT@filter2.value=5@filter2.type=I@filterCount=2@order1.column=BWUTILTOT@order1.sequence=DESCENDING@orderCount=1@parma1.value="NODELIST","*OMEGAMONXE_MAINFRAME_NTWK_TCP",30@parma2.value="NUM_VERSION","12",2@parmaCount=2@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 12.355
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3IFS54.txt
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * � Copyright IBM Corporation 2021.  All rights reserved.                      *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            56005
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks IFS 54
* *                      Returns interface statistics data for OSA interfaces
* *                      across the enterprise.
* *                     
* *  Query Name:         Enterprise OSA Interface Statistics
* *
* *  Query Desc:         This query returns statistics data for OSA interfaces 
* *                      across the enterprise (V56005).
* *
* *  Table:              KN3IFS
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION
* *  --- -------- ------- ------ -----  --------------------------------------
* *  @00=RTC31537,HKN3511,011413,MGOUV: Enterprise OSA Interfaces Overview
* *  @01=OA60577 ,HRKN560,020221,KBEAU: IBM Spec Compatibility
* ********************************************************************************
* IDENT=KN3IFS54:56005;
* DAFFINITY=%IBM.STATIC149;
* DVERSION=16;
* NAME=Enterprise OSA Interface Statistics;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=This query returns statistics data for OSA interfaces across the enterprise (V56005);
* TABLE=KN3.KN3IFS;
* COLUMNS=SYSID;
* COLUMNS=TCPIPNAME;
* COLUMNS=INTRFCNAM;
* COLUMNS=BWUTILTOT;
* COLUMNS=TOTBYTES;
* COLUMNS=PKTRTOUT;
* COLUMNS=PKTRTIN;
* COLUMNS=INBYTES;
* COLUMNS=OUTBYTES;
* COLUMNS=TOTALBYTES;
* COLUMNS=TOTINBYTES;
* COLUMNS=TOTOUTBYTE;
* COLUMNS=BWUTILOUT;
* COLUMNS=BWUTILIN;
* COLUMNS=INTRFCTYPE;
* COLUMNS=INTRFCIDX;
* COLUMNS=LPAR;
* COLUMNS=PLEX;
* COLUMNS=ORIGINNODE;
* PRED=KN3IFS.INTRFCTYPE GT 1;
* PRED=AND KN3IFS.INTRFCTYPE LT 5;
* PARMS="NODELIST","*OMEGAMONXE_MAINFRAME_NTWK_TCP",30;
* PARMS="NUM_VERSION","12",2;
* ORDER=DESCENDING BWUTILTOT;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3IFS54:56005';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3IFS54:56005',
  'KN3',
  '%IBM.STATIC149          000000000G000000000',
  'P',
  'Enterprise OSA Interface Statistics',
  'This query returns statistics data for OSA interfaces across the enterprise (V56005)',
  'N3_DEV',
  '1210202155807000',
'at=$THRUNODE$@table1.name=KN3IFS@table1.column1.name=SYSID@table1.column2.name=TCPIPNAME@table1.column3.name=INTRFCNAM@table1.column4.name=BWUTILTOT@table1.column5.name=TOTBYTES@table1.column6.name=PKTRTOUT@table1.column7.name=PKTRTIN@table1.column8.name=INBYTES@table1.column9.name=OUTBYTES@table1.column10.name=TOTALBYTES@table1.column11.name=TOTINBYTES@table1.column12.name=TOTOUTBYTE@table1.column13.name=BWUTILOUT@table1.column14.name=BWUTILIN@table1.column15.name=INTRFCTYPE@table1.column16.name=INTRFCIDX@table1.column17.name=LPAR@table1.column18.name=PLEX@table1.column19.name=ORIGINNODE@table1.columnCount=19@tableCount=1@filter1.connector=AND@filter1.column=KN3IFS.INTRFCTYPE@filter1.operator=GT@filter1.value=1@filter1.type=I@filter2.connector=AND@filter2.column=KN3IFS.INTRFCTYPE@filter2.operator=LT@filter2.value=5@filter2.type=I@filterCount=2@order1.column=BWUTILTOT@order1.sequence=DESCENDING@orderCount=1@parma1.value="NODELIST","*OMEGAMONXE_MAINFRAME_NTWK_TCP",30@parma2.value="NUM_VERSION","12",2@parmaCount=2@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3ifs55_v5101.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-T03                                                                     *
* * � Copyright IBM Corporation 2013                                             *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            5101
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks IFS 55
* *                      Returns interface statistics data for HiperSockets 
* *                      interfaces across the enterprise.
* *                     
* *  Query Name:         Enterprise HiperSockets Interface Statistics
* *
* *  Query Desc:         This query returns statistics data for HiperSockets  
* *                      interfaces across the enterprise (V5101).
* *
* *  Table:              KN3IFS
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION
* *  --- -------- ------- ------ -----  --------------------------------------
* *  @00=RTC29911,HKN3511,011813,MGOUV: Enterprise HiperSockets Interfaces Overview
* *
* ********************************************************************************
* IDENT=KN3IFS55:5101;
* DAFFINITY=%IBM.STATIC149;
* DVERSION=13;
* NAME=Enterprise HiperSockets Interface Statistics;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=This query returns statistics data for HiperSockets interfaces across the enterprise (V5101);
* TABLE=KN3.KN3IFS;
* COLUMNS=SYSID;
* COLUMNS=TCPIPNAME;
* COLUMNS=INTRFCNAM;
* COLUMNS=BWUTILTOT;
* COLUMNS=TOTBYTES;
* COLUMNS=PKTRTOUT;
* COLUMNS=PKTRTIN;
* COLUMNS=INBYTES;
* COLUMNS=OUTBYTES;
* COLUMNS=TOTALBYTES;
* COLUMNS=TOTINBYTES;
* COLUMNS=TOTOUTBYTE;
* COLUMNS=BWUTILOUT;
* COLUMNS=BWUTILIN;
* COLUMNS=INTRFCTYPE;
* COLUMNS=INTRFCIDX;
* COLUMNS=ORIGINNODE;
* PRED=KN3IFS.INTRFCTYPE EQ 5;
* PARMS="NODELIST","*OMEGAMONXE_MAINFRAME_NTWK_TCP",30;
* PARMS="NUM_VERSION","12",2;
* ORDER=DESCENDING BWUTILTOT;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3IFS55:5101';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3IFS55:5101',
  'KN3',
  '%IBM.STATIC149          000000000D00000000',
  'P',
  'Enterprise HiperSockets Interface Statistics',
  'This query returns statistics data for HiperSockets interfaces across the enterprise (V5101)',
  'N3_DEV',
  '1130530072004000',
'at=$THRUNODE$@table1.name=KN3IFS@table1.column1.name=SYSID@table1.column2.name=TCPIPNAME@table1.column3.name=INTRFCNAM@table1.column4.name=BWUTILTOT@table1.column5.name=TOTBYTES@table1.column6.name=PKTRTOUT@table1.column7.name=PKTRTIN@table1.column8.name=INBYTES@table1.column9.name=OUTBYTES@table1.column10.name=TOTALBYTES@table1.column11.name=TOTINBYTES@table1.column12.name=TOTOUTBYTE@table1.column13.name=BWUTILOUT@table1.column14.name=BWUTILIN@table1.column15.name=INTRFCTYPE@table1.column16.name=INTRFCIDX@table1.column17.name=ORIGINNODE@table1.columnCount=17@tableCount=1@filter1.connector=AND@filter1.column=KN3IFS.INTRFCTYPE@filter1.operator=EQ@filter1.value=5@filter1.type=I@filterCount=1@order1.column=BWUTILTOT@order1.sequence=DESCENDING@orderCount=1@parma1.value="NODELIST","*OMEGAMONXE_MAINFRAME_NTWK_TCP",30@parma2.value="NUM_VERSION","12",2@parmaCount=2@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 12.355
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3IFS55.txt
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * � Copyright IBM Corporation 2021.  All rights reserved.                      *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            56005
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks IFS 55
* *                      Returns interface statistics data for HiperSockets 
* *                      interfaces across the enterprise.
* *                     
* *  Query Name:         Enterprise HiperSockets Interface Statistics
* *
* *  Query Desc:         This query returns statistics data for HiperSockets  
* *                      interfaces across the enterprise (V56005).
* *
* *  Table:              KN3IFS
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION
* *  --- -------- ------- ------ -----  --------------------------------------
* *  @00=RTC29911,HKN3511,011813,MGOUV: Enterprise HiperSockets Interfaces Overview
* *  @01=OA60577 ,HRKN560,020221,KBEAU: IBM Spec Compatibility
* ********************************************************************************
* IDENT=KN3IFS55:56005;
* DAFFINITY=%IBM.STATIC149;
* DVERSION=16;
* NAME=Enterprise HiperSockets Interface Statistics;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=This query returns statistics data for HiperSockets interfaces across the enterprise (V56005);
* TABLE=KN3.KN3IFS;
* COLUMNS=SYSID;
* COLUMNS=TCPIPNAME;
* COLUMNS=INTRFCNAM;
* COLUMNS=BWUTILTOT;
* COLUMNS=TOTBYTES;
* COLUMNS=PKTRTOUT;
* COLUMNS=PKTRTIN;
* COLUMNS=INBYTES;
* COLUMNS=OUTBYTES;
* COLUMNS=TOTALBYTES;
* COLUMNS=TOTINBYTES;
* COLUMNS=TOTOUTBYTE;
* COLUMNS=BWUTILOUT;
* COLUMNS=BWUTILIN;
* COLUMNS=INTRFCTYPE;
* COLUMNS=INTRFCIDX;
* COLUMNS=LPAR;
* COLUMNS=PLEX;
* COLUMNS=ORIGINNODE;
* PRED=KN3IFS.INTRFCTYPE EQ 5;
* PARMS="NODELIST","*OMEGAMONXE_MAINFRAME_NTWK_TCP",30;
* PARMS="NUM_VERSION","12",2;
* ORDER=DESCENDING BWUTILTOT;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3IFS55:56005';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3IFS55:56005',
  'KN3',
  '%IBM.STATIC149          000000000G000000000',
  'P',
  'Enterprise HiperSockets Interface Statistics',
  'This query returns statistics data for HiperSockets interfaces across the enterprise (V56005)',
  'N3_DEV',
  '1210202155812000',
'at=$THRUNODE$@table1.name=KN3IFS@table1.column1.name=SYSID@table1.column2.name=TCPIPNAME@table1.column3.name=INTRFCNAM@table1.column4.name=BWUTILTOT@table1.column5.name=TOTBYTES@table1.column6.name=PKTRTOUT@table1.column7.name=PKTRTIN@table1.column8.name=INBYTES@table1.column9.name=OUTBYTES@table1.column10.name=TOTALBYTES@table1.column11.name=TOTINBYTES@table1.column12.name=TOTOUTBYTE@table1.column13.name=BWUTILOUT@table1.column14.name=BWUTILIN@table1.column15.name=INTRFCTYPE@table1.column16.name=INTRFCIDX@table1.column17.name=LPAR@table1.column18.name=PLEX@table1.column19.name=ORIGINNODE@table1.columnCount=19@tableCount=1@filter1.connector=AND@filter1.column=KN3IFS.INTRFCTYPE@filter1.operator=EQ@filter1.value=5@filter1.type=I@filterCount=1@order1.column=BWUTILTOT@order1.sequence=DESCENDING@orderCount=1@parma1.value="NODELIST","*OMEGAMONXE_MAINFRAME_NTWK_TCP",30@parma2.value="NUM_VERSION","12",2@parmaCount=2@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3ifw99.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * � Copyright IBM Corporation 2010                                             *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            4203
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks IFW 99
* *                      Returns data link control (DLC) tuning statistics for 
* *                      each write queue supported by the datapath device 
* *                      number used by an OSA-Express QDIO ethernet or  
* *                      HiperSockets interface.
* *                     
* *  Query Name:         Interface Write Queue Statistics
* *
* *  Query Desc:         This query returns interface data link control (DLC) 
* *                      write queue performance metrics (V4203).
* *
* *  Table:              KN3IFW
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION
* *  --- -------- ------- ------ -----  -----------------------------------------
* *  @00=RTC4509 ,HKN3423,012310,MGOUV: GetIfStatsExtended NMI metrics - Write Q
* *  @01=RTC8542 ,HKN3423,050310,MPATT: IFR/IFW GUI Enhancements
* *
* ********************************************************************************
* IDENT=KN3IFW99;
* AFFINITY=0000000000000000000000002000000080000000000;
* NAME=Kn3:KN32010005083500105;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=Kn3:KN32010005083500106;
* TABLE=KN3.KN3IFW;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;     
* COLUMNS=TCPIPNAME; 
* COLUMNS=TIMESTAMP;
* COLUMNS=TRLENAME; 
* COLUMNS=DATADEVNUM;
* COLUMNS=WRCNTLDEVN;
* COLUMNS=IPADDRVRSN;
* COLUMNS=INTRFCNAM;
* COLUMNS=INTRFCTYPE;
* COLUMNS=INTSTATUS; 
* COLUMNS=INTRFCACC; 
* COLUMNS=INTRFCIFR; 
* COLUMNS=QUEUEPRI;
* COLUMNS=QDIOSIGACT;
* COLUMNS=USEDSBALS;
* COLUMNS=SBALPRSIGA;
* COLUMNS=ASBALPSIGA;
* COLUMNS=ACCQDIOPK;
* COLUMNS=PCTPKTACC; 
* COLUMNS=ACCQDIOBY;
* COLUMNS=PCTBYTEACC;  
* COLUMNS=MAXACTSBAL;
* COLUMNS=AVGACTSBAL;
* COLUMNS=MAXSTGQDEP;
* COLUMNS=AVGSTGQDEP;
* COLUMNS=TRANSPKTS; 
* COLUMNS=IQDIOWRITE;
* COLUMNS=TRANSMTBYT;
* COLUMNS=RESETTIME; 
* COLUMNS=INTRFIDX;  
* PRED=ORIGINNODE = $NODE$;
* PRED=AND KN3IFW.INTRFIDX = $INTRFIDX$;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3IFW99';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3IFW99',
  'KN3',
  '0000000000000000000000002000000080000000000',
  'P',
  'Kn3:KN32010005083500105',
  'Kn3:KN32010005083500106',
  'N3_DEV',
  '1130530072004000',
'at=$THRUNODE$@table1.name=KN3IFW@table1.column1.name=ORIGINNODE@table1.column2.name=SYSID@table1.column3.name=TCPIPNAME@table1.column4.name=TIMESTAMP@table1.column5.name=TRLENAME@table1.column6.name=DATADEVNUM@table1.column7.name=WRCNTLDEVN@table1.column8.name=IPADDRVRSN@table1.column9.name=INTRFCNAM@table1.column10.name=INTRFCTYPE@table1.column11.name=INTSTATUS@table1.column12.name=INTRFCACC@table1.column13.name=INTRFCIFR@table1.column14.name=QUEUEPRI@table1.column15.name=QDIOSIGACT@table1.column16.name=USEDSBALS@table1.column17.name=SBALPRSIGA@table1.column18.name=ASBALPSIGA@table1.column19.name=ACCQDIOPK@table1.column20.name=PCTPKTACC@table1.column21.name=ACCQDIOBY@table1.column22.name=PCTBYTEACC@table1.column23.name=MAXACTSBAL@table1.column24.name=AVGACTSBAL@table1.column25.name=MAXSTGQDEP@table1.column26.name=AVGSTGQDEP@table1.column27.name=TRANSPKTS@table1.column28.name=IQDIOWRITE@table1.column29.name=TRANSMTBYT@table1.column30.name=RESETTIME@table1.column31.name=INTRFIDX@table1.columnCount=31@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=KN3IFW.INTRFIDX@filter2.operator=EQ@filter2.value=$INTRFIDX$@filterCount=2@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3ifw50_v5101.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-T03                                                                     *
* * � Copyright IBM Corporation 2013                                             *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            5101
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks IFW 50
* *                      Returns data link control (DLC) tuning statistics for 
* *                      each write queue supported by the datapath device 
* *                      number used by a HiperSockets interface.
* *                     
* *  Query Name:         Enterprise HiperSockets Interface Write Queue Statistics
* *
* *  Query Desc:         This query returns interface data link control (DLC) 
* *                      write queue performance metrics for all HiperSockets 
* *                      interfaces across the enterprise (V5101).
* *
* *  Table:              KN3IFW
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION
* *  --- -------- ------- ------ -----  -----------------------------------------
* *  @00=RTC29911,HKN3511,011813,MGOUV: Enterprise HiperSocket Interfaces Overview
* *
* ********************************************************************************
* IDENT=KN3IFW50:5101;
* DAFFINITY=%IBM.STATIC149;
* DVERSION=13;
* NAME=Enterprise HiperSockets Interface Write Queue Statistics;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=This query returns interface data link control (DLC) write queue performance metrics for all HiperSockets interfaces across the enterprise (V5101).;
* TABLE=KN3.KN3IFW;
* COLUMNS=SYSID;     
* COLUMNS=TCPIPNAME; 
* COLUMNS=INTRFCNAM;
* COLUMNS=QUEUEPRI;
* COLUMNS=MAXSTGQDEP;
* COLUMNS=USEDSBALS;
* COLUMNS=MAXACTSBAL;
* COLUMNS=AVGACTSBAL;
* COLUMNS=SBALPRSIGA;
* COLUMNS=ASBALPSIGA;
* COLUMNS=QDIOSIGACT;
* COLUMNS=IQDIOWRITE;
* COLUMNS=AVGSTGQDEP;
* COLUMNS=PCTPKTACC; 
* COLUMNS=PCTBYTEACC;  
* COLUMNS=RESETTIME; 
* COLUMNS=TRLENAME; 
* COLUMNS=INTRFIDX;  
* COLUMNS=ORIGINNODE;
* PRED=KN3IFW.INTRFCTYPE EQ 5;
* PARMS="NODELIST","*OMEGAMONXE_MAINFRAME_NTWK_TCP",30;
* PARMS="NUM_VERSION","12",2;
* ORDER=DESCENDING MAXSTGQDEP;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3IFW50:5101';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3IFW50:5101',
  'KN3',
  '%IBM.STATIC149          000000000D00000000',
  'P',
  'Enterprise HiperSockets Interface Write Queue Statistics',
  'This query returns interface data link control (DLC) write queue performance metrics for all HiperSockets interfaces across the enterprise (V5101).',
  'N3_DEV',
  '1130530072004000',
'at=$THRUNODE$@table1.name=KN3IFW@table1.column1.name=SYSID@table1.column2.name=TCPIPNAME@table1.column3.name=INTRFCNAM@table1.column4.name=QUEUEPRI@table1.column5.name=MAXSTGQDEP@table1.column6.name=USEDSBALS@table1.column7.name=MAXACTSBAL@table1.column8.name=AVGACTSBAL@table1.column9.name=SBALPRSIGA@table1.column10.name=ASBALPSIGA@table1.column11.name=QDIOSIGACT@table1.column12.name=IQDIOWRITE@table1.column13.name=AVGSTGQDEP@table1.column14.name=PCTPKTACC@table1.column15.name=PCTBYTEACC@table1.column16.name=RESETTIME@table1.column17.name=TRLENAME@table1.column18.name=INTRFIDX@table1.column19.name=ORIGINNODE@table1.columnCount=19@tableCount=1@filter1.connector=AND@filter1.column=KN3IFW.INTRFCTYPE@filter1.operator=EQ@filter1.value=5@filter1.type=I@filterCount=1@order1.column=MAXSTGQDEP@order1.sequence=DESCENDING@orderCount=1@parma1.value="NODELIST","*OMEGAMONXE_MAINFRAME_NTWK_TCP",30@parma2.value="NUM_VERSION","12",2@parmaCount=2@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3ifw51_v5101.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * � Copyright IBM Corporation 2013                                             *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            5101
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks IFW 51
* *                      Returns data link control (DLC) tuning statistics for 
* *                      each write queue supported by the datapath device 
* *                      number used by an OSA-Express QDIO ethernet or  
* *                      HiperSockets interface.
* *                     
* *  Query Name:         Enterprise OSA Interface Write Queue Statistics
* *
* *  Query Desc:         This query returns interface data link control (DLC) 
* *                      write queue performance metrics for OSA interfaces (V5101).
* *
* *  Table:              KN3IFW
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION
* *  --- -------- ------- ------ -----  -----------------------------------------
* *  @00=RTC31537,HKN3511,011413,MGOUV: Enterprise OSA Interfaces Overview
* *
* ********************************************************************************
* IDENT=KN3IFW51:5101;
* DAFFINITY=%IBM.STATIC149;
* DVERSION=13;
* NAME=Enterprise OSA Interface Write Queue Statistics;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=This query returns interface data link control (DLC) write queue performance metrics for OSA interfaces (V5101).;
* TABLE=KN3.KN3IFW;
* COLUMNS=SYSID;     
* COLUMNS=TCPIPNAME; 
* COLUMNS=INTRFCNAM;
* COLUMNS=QUEUEPRI;
* COLUMNS=MAXSTGQDEP;
* COLUMNS=USEDSBALS;
* COLUMNS=MAXACTSBAL;
* COLUMNS=AVGACTSBAL;
* COLUMNS=SBALPRSIGA;
* COLUMNS=ASBALPSIGA;
* COLUMNS=QDIOSIGACT;
* COLUMNS=AVGSTGQDEP;
* COLUMNS=PCTPKTACC; 
* COLUMNS=PCTBYTEACC;  
* COLUMNS=RESETTIME; 
* COLUMNS=TRLENAME; 
* COLUMNS=INTRFIDX;  
* COLUMNS=ORIGINNODE;
* PRED=KN3IFW.INTRFCTYPE GT 1;
* PRED=AND KN3IFW.INTRFCTYPE LT 5;
* PARMS="NODELIST","*OMEGAMONXE_MAINFRAME_NTWK_TCP",30;
* PARMS="NUM_VERSION","12",2;
* ORDER=DESCENDING MAXSTGQDEP;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3IFW51:5101';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3IFW51:5101',
  'KN3',
  '%IBM.STATIC149          000000000D00000000',
  'P',
  'Enterprise OSA Interface Write Queue Statistics',
  'This query returns interface data link control (DLC) write queue performance metrics for OSA interfaces (V5101).',
  'N3_DEV',
  '1130530072004000',
'at=$THRUNODE$@table1.name=KN3IFW@table1.column1.name=SYSID@table1.column2.name=TCPIPNAME@table1.column3.name=INTRFCNAM@table1.column4.name=QUEUEPRI@table1.column5.name=MAXSTGQDEP@table1.column6.name=USEDSBALS@table1.column7.name=MAXACTSBAL@table1.column8.name=AVGACTSBAL@table1.column9.name=SBALPRSIGA@table1.column10.name=ASBALPSIGA@table1.column11.name=QDIOSIGACT@table1.column12.name=AVGSTGQDEP@table1.column13.name=PCTPKTACC@table1.column14.name=PCTBYTEACC@table1.column15.name=RESETTIME@table1.column16.name=TRLENAME@table1.column17.name=INTRFIDX@table1.column18.name=ORIGINNODE@table1.columnCount=18@tableCount=1@filter1.connector=AND@filter1.column=KN3IFW.INTRFCTYPE@filter1.operator=GT@filter1.value=1@filter1.type=I@filter2.connector=AND@filter2.column=KN3IFW.INTRFCTYPE@filter2.operator=LT@filter2.value=5@filter2.type=I@filterCount=2@order1.column=MAXSTGQDEP@order1.sequence=DESCENDING@orderCount=1@parma1.value="NODELIST","*OMEGAMONXE_MAINFRAME_NTWK_TCP",30@parma2.value="NUM_VERSION","12",2@parmaCount=2@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3thc99.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * � Copyright IBM Corporation 2008                                             *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks THC 99.
* *                      OSA Express3 Port Control.
* *
* *  Table:              KN3THC
* *
* *  Maintenance Log:
* *
* *********************************************************************************
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION
* *  --- -------- ------- ------ -----  -------------------------
* *  @00=OSAIII  ,HKN3410,100407,MGOUV: OSA Express3 support
* *
* *********************************************************************************
* IDENT=KN3THC99;
* AFFINITY=000000000000000000000000200000000W000000000;
* NAME=Kn3:KN32008251058261001;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=Kn3:KN32008251058261002;
* TABLE=KN3.KN3THC;
* COLUMNS=CHANNEL;
* COLUMNS=TIMESTAMP;
* COLUMNS=PORTNAME;
* COLUMNS=PORTNUM;
* COLUMNS=XONPRCV;
* COLUMNS=TXONPRCV;
* COLUMNS=XONPXMT;
* COLUMNS=TXONPXMT;
* COLUMNS=XOFPRCV;
* COLUMNS=TXOFPRCV;
* COLUMNS=XOFPXMT;
* COLUMNS=TXOFPXMT;
* COLUMNS=TCFLG;
* COLUMNS=ORIGINNODE;
* COLUMNS=HOSTNAME;
* COLUMNS=SYSID;
* COLUMNS=TCPIPNAME;
* PRED=KN3THC.CHANNEL = $CHANNEL$;
* PRED=AND KN3THC.PORTNUM = $PORTNUM$;
* PRED=AND ORIGINNODE = $NODE$;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3THC99';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3THC99',
  'KN3',
  '000000000000000000000000200000000W000000000',
  'P',
  'Kn3:KN32008251058261001',
  'Kn3:KN32008251058261002',
  'N3_DEV',
  '1130530072005000',
'at=$THRUNODE$@table1.name=KN3THC@table1.column1.name=CHANNEL@table1.column2.name=TIMESTAMP@table1.column3.name=PORTNAME@table1.column4.name=PORTNUM@table1.column5.name=XONPRCV@table1.column6.name=TXONPRCV@table1.column7.name=XONPXMT@table1.column8.name=TXONPXMT@table1.column9.name=XOFPRCV@table1.column10.name=TXOFPRCV@table1.column11.name=XOFPXMT@table1.column12.name=TXOFPXMT@table1.column13.name=TCFLG@table1.column14.name=ORIGINNODE@table1.column15.name=HOSTNAME@table1.column16.name=SYSID@table1.column17.name=TCPIPNAME@table1.columnCount=17@tableCount=1@filter1.connector=AND@filter1.column=KN3THC.CHANNEL@filter1.operator=EQ@filter1.value=$CHANNEL$@filter2.connector=AND@filter2.column=KN3THC.PORTNUM@filter2.operator=EQ@filter2.value=$PORTNUM$@filter3.connector=AND@filter3.column=ORIGINNODE@filter3.operator=EQ@filter3.value=$NODE$@filterCount=3@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3the99.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * � Copyright IBM Corporation 2008                                             *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks THE 99.
* *                      OSA Express3 Port Errors.
* *
* *  Table:              KN3THE
* *
* *  Maintenance Log:
* *
* *********************************************************************************
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION
* *  --- -------- ------- ------ -----  -------------------------
* *  @00=OSAIII  ,HKN3410,100407,MGOUV: OSA Express3 support
* *
* *********************************************************************************
* IDENT=KN3THE99;
* AFFINITY=000000000000000000000000200000000W000000000;
* NAME=Kn3:KN320082594761006;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=Kn3:KN320082594761007;
* TABLE=KN3.KN3THE;
* COLUMNS=CHANNEL;
* COLUMNS=PORTNUM;
* COLUMNS=TIMESTAMP;
* COLUMNS=PORTNAME;
* COLUMNS=SNGLCOL;
* COLUMNS=TSNGLCOL;
* COLUMNS=MLTICOL;
* COLUMNS=TMLTICOL;
* COLUMNS=EXCCOL;
* COLUMNS=TEXCCOL;
* COLUMNS=LATECOL;
* COLUMNS=TLATECOL;
* COLUMNS=CRCERRS;
* COLUMNS=TCRCERRS;
* COLUMNS=JBRRCV;
* COLUMNS=TJBRRCV;
* COLUMNS=NOBUFRCV;
* COLUMNS=TNOBUFRCV;
* COLUMNS=MISSDP;
* COLUMNS=TMISSDP;
* COLUMNS=USFRCV;
* COLUMNS=TUSFRCV;
* COLUMNS=OSFRCV;
* COLUMNS=TOSFRCV;
* COLUMNS=LERPRCV;
* COLUMNS=TLERPRCV;
* COLUMNS=DEFEVNT;
* COLUMNS=TDEFEVNT;
* COLUMNS=SEQERRS;
* COLUMNS=TSEQERRS;
* COLUMNS=FRAGRCV;
* COLUMNS=TFRAGRCV;
* COLUMNS=ALGNERR;
* COLUMNS=TALGNERR;
* COLUMNS=ORIGINNODE;
* COLUMNS=HOSTNAME;
* COLUMNS=SYSID;
* COLUMNS=TCPIPNAME;
* PRED=KN3THE.CHANNEL = $CHANNEL$;
* PRED=AND KN3THE.PORTNUM = $PORTNUM$;
* PRED=AND ORIGINNODE = $NODE$;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3THE99';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3THE99',
  'KN3',
  '000000000000000000000000200000000W000000000',
  'P',
  'Kn3:KN320082594761006',
  'Kn3:KN320082594761007',
  'N3_DEV',
  '1130530072005000',
'at=$THRUNODE$@table1.name=KN3THE@table1.column1.name=CHANNEL@table1.column2.name=PORTNUM@table1.column3.name=TIMESTAMP@table1.column4.name=PORTNAME@table1.column5.name=SNGLCOL@table1.column6.name=TSNGLCOL@table1.column7.name=MLTICOL@table1.column8.name=TMLTICOL@table1.column9.name=EXCCOL@table1.column10.name=TEXCCOL@table1.column11.name=LATECOL@table1.column12.name=TLATECOL@table1.column13.name=CRCERRS@table1.column14.name=TCRCERRS@table1.column15.name=JBRRCV@table1.column16.name=TJBRRCV@table1.column17.name=NOBUFRCV@table1.column18.name=TNOBUFRCV@table1.column19.name=MISSDP@table1.column20.name=TMISSDP@table1.column21.name=USFRCV@table1.column22.name=TUSFRCV@table1.column23.name=OSFRCV@table1.column24.name=TOSFRCV@table1.column25.name=LERPRCV@table1.column26.name=TLERPRCV@table1.column27.name=DEFEVNT@table1.column28.name=TDEFEVNT@table1.column29.name=SEQERRS@table1.column30.name=TSEQERRS@table1.column31.name=FRAGRCV@table1.column32.name=TFRAGRCV@table1.column33.name=ALGNERR@table1.column34.name=TALGNERR@table1.column35.name=ORIGINNODE@table1.column36.name=HOSTNAME@table1.column37.name=SYSID@table1.column38.name=TCPIPNAME@table1.columnCount=38@tableCount=1@filter1.connector=AND@filter1.column=KN3THE.CHANNEL@filter1.operator=EQ@filter1.value=$CHANNEL$@filter2.connector=AND@filter2.column=KN3THE.PORTNUM@filter2.operator=EQ@filter2.value=$PORTNUM$@filter3.connector=AND@filter3.column=ORIGINNODE@filter3.operator=EQ@filter3.value=$NODE$@filterCount=3@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3the50_v5101.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-T03                                                                     *
* * � Copyright IBM Corporation 2013                                             *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            5101
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks THE 50.
* *
* *  Query Name:         Enterprise OSA-Express3 Port Errors
* *
* *  Query Desc:         This query returns error statistics for all
* *                      OSA-Express3 ports (V5101).
* *
* *  Table:              KN3THE
* *
* *  Maintenance Log:
* *
* *********************************************************************************
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION
* *  --- -------- ------- ------ -----  -------------------------
* *  @00=RTC29915,HKN3511,011013,MPATT: Enterprise OSA Express Ports Overview
* *
* *********************************************************************************
* IDENT=KN3THE50:5101;
* DAFFINITY=%IBM.STATIC149;
* DVERSION=13;
* NAME=Enterprise OSA-Express3 Port Errors;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=This query returns error statistics for all OSA-Express3 ports (V5101).;
* TABLE=KN3.KN3THE;
* COLUMNS=SYSID;
* COLUMNS=TCPIPNAME;
* COLUMNS=CHANNEL;
* COLUMNS=PORTNAME;
* COLUMNS=MISSDP;
* COLUMNS=TMISSDP;
* COLUMNS=CRCERRS;
* COLUMNS=TCRCERRS;
* COLUMNS=NOBUFRCV;
* COLUMNS=TNOBUFRCV;
* COLUMNS=SEQERRS;
* COLUMNS=ALGNERR;
* COLUMNS=PORTNUM;
* COLUMNS=INTFIDX;
* COLUMNS=ORIGINNODE;
* PARMS="NODELIST","*OMEGAMONXE_MAINFRAME_NTWK_TCP",30;
* PARMS="NUM_VERSION","12",2;
* ORDER=DESCENDING MISSDP;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3THE50:5101';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3THE50:5101',
  'KN3',
  '%IBM.STATIC149          000000000D00000000',
  'P',
  'Enterprise OSA-Express3 Port Errors',
  'This query returns error statistics for all OSA-Express3 ports (V5101).',
  'N3_DEV',
  '1130530072005000',
'at=$THRUNODE$@table1.name=KN3THE@table1.column1.name=SYSID@table1.column2.name=TCPIPNAME@table1.column3.name=CHANNEL@table1.column4.name=PORTNAME@table1.column5.name=MISSDP@table1.column6.name=TMISSDP@table1.column7.name=CRCERRS@table1.column8.name=TCRCERRS@table1.column9.name=NOBUFRCV@table1.column10.name=TNOBUFRCV@table1.column11.name=SEQERRS@table1.column12.name=ALGNERR@table1.column13.name=PORTNUM@table1.column14.name=INTFIDX@table1.column15.name=ORIGINNODE@table1.columnCount=15@tableCount=1@order1.column=MISSDP@order1.sequence=DESCENDING@orderCount=1@parma1.value="NODELIST","*OMEGAMONXE_MAINFRAME_NTWK_TCP",30@parma2.value="NUM_VERSION","12",2@parmaCount=2@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3the51_v5101.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-T03                                                                     *
* * � Copyright IBM Corporation 2013                                             *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            5101
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks THE 51.
* *
* *  Query Name:         Enterprise OSA-Express3 Ports With Errors
* *
* *  Query Desc:         This query returns data for all OSA-Express3 ports
* *                      with errors across the enterprise (V5101).
* *
* *  Table:              KN3THE
* *
* *  Maintenance Log:
* *
* *********************************************************************************
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION
* *  --- -------- ------- ------ -----  -------------------------
* *  @00=RTC29915,HKN3511,011013,MPATT: Enterprise OSA Express Ports Overview
* *
* *********************************************************************************
* IDENT=KN3THE51:5101;
* DAFFINITY=%IBM.STATIC149;
* DVERSION=13;
* NAME=Enterprise OSA-Express3 Ports With Errors;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=This query returns data for all OSA-Express3 ports with errors across the enterprise (V5101).;
* TABLE=KN3.KN3THE;
* COLUMNS=SYSID;
* COLUMNS=TCPIPNAME;
* COLUMNS=CHANNEL;
* COLUMNS=PORTNAME;
* COLUMNS=MISSDP;
* COLUMNS=CRCERRS;
* COLUMNS=NOBUFRCV;
* COLUMNS=SEQERRS;
* COLUMNS=ALGNERR;
* COLUMNS=PORTNUM;
* COLUMNS=INTFIDX;
* COLUMNS=ORIGINNODE;
* PRED=MISSDP > 0;
* PRED=OR CRCERRS > 0;
* PRED=OR NOBUFRCV > 0;
* PRED=OR SEQERRS > 0;
* PRED=OR ALGNERR > 0;
* PARMS="NODELIST","*OMEGAMONXE_MAINFRAME_NTWK_TCP",30;
* PARMS="NUM_VERSION","12",2;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3THE51:5101';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3THE51:5101',
  'KN3',
  '%IBM.STATIC149          000000000D00000000',
  'P',
  'Enterprise OSA-Express3 Ports With Errors',
  'This query returns data for all OSA-Express3 ports with errors across the enterprise (V5101).',
  'N3_DEV',
  '1130530072005000',
'at=$THRUNODE$@table1.name=KN3THE@table1.column1.name=SYSID@table1.column2.name=TCPIPNAME@table1.column3.name=CHANNEL@table1.column4.name=PORTNAME@table1.column5.name=MISSDP@table1.column6.name=CRCERRS@table1.column7.name=NOBUFRCV@table1.column8.name=SEQERRS@table1.column9.name=ALGNERR@table1.column10.name=PORTNUM@table1.column11.name=INTFIDX@table1.column12.name=ORIGINNODE@table1.columnCount=12@tableCount=1@filter1.connector=AND@filter1.column=MISSDP@filter1.operator=GT@filter1.value=0@filter1.type=I@filter2.connector=OR@filter2.column=CRCERRS@filter2.operator=GT@filter2.value=0@filter2.type=I@filter3.connector=OR@filter3.column=NOBUFRCV@filter3.operator=GT@filter3.value=0@filter3.type=I@filter4.connector=OR@filter4.column=SEQERRS@filter4.operator=GT@filter4.value=0@filter4.type=I@filter5.connector=OR@filter5.column=ALGNERR@filter5.operator=GT@filter5.value=0@filter5.type=I@filterCount=5@parma1.value="NODELIST","*OMEGAMONXE_MAINFRAME_NTWK_TCP",30@parma2.value="NUM_VERSION","12",2@parmaCount=2@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3ths99.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * � Copyright IBM Corporation 2008                                             *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks THS 99.
* *                      OSA Express3 Port Summary.
* *
* *  Table:              KN3THS
* *
* *  Maintenance Log:
* *
* **********************************************************************************
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION
* *  --- -------- ------- ------ -----  -------------------------
* *  @00=OSAIII  ,HKN3410,092007,MGOUV: OSA Express3 support
* *
* ********************************************************************************
* IDENT=KN3THS99;
* AFFINITY=000000000000000000000000200000000W000000000;
* NAME=Kn3:KN32008201322231100;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=Kn3:KN32008201322231101;
* TABLE=KN3.KN3THS;
* COLUMNS=TIMESTAMP;
* COLUMNS=PORTNAME;
* COLUMNS=PORTNUM;
* COLUMNS=PORTTYP;
* COLUMNS=MACACT;
* COLUMNS=MACBRN;
* COLUMNS=PRCV;
* COLUMNS=GTPRCV;
* COLUMNS=TPRCV;
* COLUMNS=PXMT;
* COLUMNS=GTPXMT;
* COLUMNS=TPXMT;
* COLUMNS=PROX;
* COLUMNS=PRATE;
* COLUMNS=GTPKTS;
* COLUMNS=TPKTS;
* COLUMNS=GPRCV;
* COLUMNS=GTGPRCV;
* COLUMNS=TGPRCV;
* COLUMNS=GPXMT;
* COLUMNS=GTGPXMT;
* COLUMNS=TGPXMT;
* COLUMNS=ORCV;
* COLUMNS=GTORCV;
* COLUMNS=TORCV;
* COLUMNS=OXMT;
* COLUMNS=GTOXMT;
* COLUMNS=TOXMT;
* COLUMNS=OROX;
* COLUMNS=ORATE;
* COLUMNS=GTOCTS;
* COLUMNS=TOCTS;
* COLUMNS=GORCV;
* COLUMNS=GTGORCV;
* COLUMNS=TGORCV;
* COLUMNS=GOXMT;
* COLUMNS=GTGOXMT;
* COLUMNS=TGOXMT;
* COLUMNS=TRAFST;
* COLUMNS=SRVMODE;
* COLUMNS=DISST;
* COLUMNS=CFGNAME;
* COLUMNS=CFGSPD;
* COLUMNS=ACTSPD;
* COLUMNS=EUSGID;
* COLUMNS=EUSGMAC;
* COLUMNS=CHANNEL;
* COLUMNS=ORIGINNODE;
* COLUMNS=HOSTNAME;
* COLUMNS=SYSID;
* COLUMNS=TCPIPNAME;
* PRED=KN3THS.CHANNEL = $OSACHAN$;
* PRED=AND ORIGINNODE = $NODE$;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3THS99';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3THS99',
  'KN3',
  '000000000000000000000000200000000W000000000',
  'P',
  'Kn3:KN32008201322231100',
  'Kn3:KN32008201322231101',
  'N3_DEV',
  '1130530072005000',
'at=$THRUNODE$@table1.name=KN3THS@table1.column1.name=TIMESTAMP@table1.column2.name=PORTNAME@table1.column3.name=PORTNUM@table1.column4.name=PORTTYP@table1.column5.name=MACACT@table1.column6.name=MACBRN@table1.column7.name=PRCV@table1.column8.name=GTPRCV@table1.column9.name=TPRCV@table1.column10.name=PXMT@table1.column11.name=GTPXMT@table1.column12.name=TPXMT@table1.column13.name=PROX@table1.column14.name=PRATE@table1.column15.name=GTPKTS@table1.column16.name=TPKTS@table1.column17.name=GPRCV@table1.column18.name=GTGPRCV@table1.column19.name=TGPRCV@table1.column20.name=GPXMT@table1.column21.name=GTGPXMT@table1.column22.name=TGPXMT@table1.column23.name=ORCV@table1.column24.name=GTORCV@table1.column25.name=TORCV@table1.column26.name=OXMT@table1.column27.name=GTOXMT@table1.column28.name=TOXMT@table1.column29.name=OROX@table1.column30.name=ORATE@table1.column31.name=GTOCTS@table1.column32.name=TOCTS@table1.column33.name=GORCV@table1.column34.name=GTGORCV@table1.column35.name=TGORCV@table1.column36.name=GOXMT@table1.column37.name=GTGOXMT@table1.column38.name=TGOXMT@table1.column39.name=TRAFST@table1.column40.name=SRVMODE@table1.column41.name=DISST@table1.column42.name=CFGNAME@table1.column43.name=CFGSPD@table1.column44.name=ACTSPD@table1.column45.name=EUSGID@table1.column46.name=EUSGMAC@table1.column47.name=CHANNEL@table1.column48.name=ORIGINNODE@table1.column49.name=HOSTNAME@table1.column50.name=SYSID@table1.column51.name=TCPIPNAME@table1.columnCount=51@tableCount=1@filter1.connector=AND@filter1.column=KN3THS.CHANNEL@filter1.operator=EQ@filter1.value=$OSACHAN$@filter2.connector=AND@filter2.column=ORIGINNODE@filter2.operator=EQ@filter2.value=$NODE$@filterCount=2@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3ths99_v4201.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * � Copyright IBM Corporation 2009                                             *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            4201
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks THS 99.
* *                    
* *  Query Name:         OSA-Express3 Port Summary
* *
* *  Query Desc:         OSA-Express3 Port Summary Statistics.
* *
* *  Table:              KN3THS
* *
* *  Maintenance Log:
* *
* **********************************************************************************
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION
* *  --- -------- ------- ------ -----  -------------------------
* *  @00=RTC2481 ,HKN3421,091509,MPATT: Link OSA to device metrics
* *
* ********************************************************************************
* IDENT=KN3THS99:4201;
* AFFINITY=0000000000000000000000002000000020000000000;
* NAME=Kn3:KN32008201322231100;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=Kn3:KN32009981556181003;
* TABLE=KN3.KN3THS;
* COLUMNS=TIMESTAMP;
* COLUMNS=PORTNAME;
* COLUMNS=PORTNUM;
* COLUMNS=PORTTYP;
* COLUMNS=MACACT;
* COLUMNS=MACBRN;
* COLUMNS=PRCV;
* COLUMNS=GTPRCV;
* COLUMNS=TPRCV;
* COLUMNS=PXMT;
* COLUMNS=GTPXMT;
* COLUMNS=TPXMT;
* COLUMNS=PROX;
* COLUMNS=PRATE;
* COLUMNS=GTPKTS;
* COLUMNS=TPKTS;
* COLUMNS=GPRCV;
* COLUMNS=GTGPRCV;
* COLUMNS=TGPRCV;
* COLUMNS=GPXMT;
* COLUMNS=GTGPXMT;
* COLUMNS=TGPXMT;
* COLUMNS=ORCV;
* COLUMNS=GTORCV;
* COLUMNS=TORCV;
* COLUMNS=OXMT;
* COLUMNS=GTOXMT;
* COLUMNS=TOXMT;
* COLUMNS=OROX;
* COLUMNS=ORATE;
* COLUMNS=GTOCTS;
* COLUMNS=TOCTS;
* COLUMNS=GORCV;
* COLUMNS=GTGORCV;
* COLUMNS=TGORCV;
* COLUMNS=GOXMT;
* COLUMNS=GTGOXMT;
* COLUMNS=TGOXMT;
* COLUMNS=TRAFST;
* COLUMNS=SRVMODE;
* COLUMNS=DISST;
* COLUMNS=CFGNAME;
* COLUMNS=CFGSPD;
* COLUMNS=ACTSPD;
* COLUMNS=EUSGID;
* COLUMNS=EUSGMAC;
* COLUMNS=CHANNEL;
* COLUMNS=ORIGINNODE;
* COLUMNS=HOSTNAME;
* COLUMNS=SYSID;
* COLUMNS=TCPIPNAME;
* COLUMNS=INTFIDX;
* PRED=KN3THS.CHANNEL = $OSACHAN$;
* PRED=AND ORIGINNODE = $NODE$;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3THS99:4201';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3THS99:4201',
  'KN3',
  '0000000000000000000000002000000020000000000',
  'P',
  'Kn3:KN32008201322231100',
  'Kn3:KN32009981556181003',
  'N3_DEV',
  '1130530072005000',
'at=$THRUNODE$@table1.name=KN3THS@table1.column1.name=TIMESTAMP@table1.column2.name=PORTNAME@table1.column3.name=PORTNUM@table1.column4.name=PORTTYP@table1.column5.name=MACACT@table1.column6.name=MACBRN@table1.column7.name=PRCV@table1.column8.name=GTPRCV@table1.column9.name=TPRCV@table1.column10.name=PXMT@table1.column11.name=GTPXMT@table1.column12.name=TPXMT@table1.column13.name=PROX@table1.column14.name=PRATE@table1.column15.name=GTPKTS@table1.column16.name=TPKTS@table1.column17.name=GPRCV@table1.column18.name=GTGPRCV@table1.column19.name=TGPRCV@table1.column20.name=GPXMT@table1.column21.name=GTGPXMT@table1.column22.name=TGPXMT@table1.column23.name=ORCV@table1.column24.name=GTORCV@table1.column25.name=TORCV@table1.column26.name=OXMT@table1.column27.name=GTOXMT@table1.column28.name=TOXMT@table1.column29.name=OROX@table1.column30.name=ORATE@table1.column31.name=GTOCTS@table1.column32.name=TOCTS@table1.column33.name=GORCV@table1.column34.name=GTGORCV@table1.column35.name=TGORCV@table1.column36.name=GOXMT@table1.column37.name=GTGOXMT@table1.column38.name=TGOXMT@table1.column39.name=TRAFST@table1.column40.name=SRVMODE@table1.column41.name=DISST@table1.column42.name=CFGNAME@table1.column43.name=CFGSPD@table1.column44.name=ACTSPD@table1.column45.name=EUSGID@table1.column46.name=EUSGMAC@table1.column47.name=CHANNEL@table1.column48.name=ORIGINNODE@table1.column49.name=HOSTNAME@table1.column50.name=SYSID@table1.column51.name=TCPIPNAME@table1.column52.name=INTFIDX@table1.columnCount=52@tableCount=1@filter1.connector=AND@filter1.column=KN3THS.CHANNEL@filter1.operator=EQ@filter1.value=$OSACHAN$@filter2.connector=AND@filter2.column=ORIGINNODE@filter2.operator=EQ@filter2.value=$NODE$@filterCount=2@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3ths99_v4203.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * � Copyright IBM Corporation 2010                                             *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            4203
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks THS 99.
* *                    
* *  Query Name:         OSA-Express3 Port Summary
* *
* *  Query Desc:         OSA-Express3 Port Summary Statistics  (V4203).
* *
* *  Table:              KN3THS
* *
* *  Maintenance Log:
* *
* **********************************************************************************
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION
* *  --- -------- ------- ------ -----  -------------------------
* *  @00=RTC6463 ,HKN3423,042710,MGOUV: Redefine OSA links
* *
* ********************************************************************************
* IDENT=KN3THS99:4203;
* AFFINITY=0000000000000000000000002000000080000000000;
* NAME=Kn3:KN32008201322231100;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=Kn3:KN32009981556181032;
* TABLE=KN3.KN3THS;
* COLUMNS=TIMESTAMP;
* COLUMNS=PORTNAME;
* COLUMNS=PORTNUM;
* COLUMNS=PORTTYP;
* COLUMNS=MACACT;
* COLUMNS=MACBRN;
* COLUMNS=PRCV;
* COLUMNS=GTPRCV;
* COLUMNS=TPRCV;
* COLUMNS=PXMT;
* COLUMNS=GTPXMT;
* COLUMNS=TPXMT;
* COLUMNS=PROX;
* COLUMNS=PRATE;
* COLUMNS=GTPKTS;
* COLUMNS=TPKTS;
* COLUMNS=GPRCV;
* COLUMNS=GTGPRCV;
* COLUMNS=TGPRCV;
* COLUMNS=GPXMT;
* COLUMNS=GTGPXMT;
* COLUMNS=TGPXMT;
* COLUMNS=ORCV;
* COLUMNS=GTORCV;
* COLUMNS=TORCV;
* COLUMNS=OXMT;
* COLUMNS=GTOXMT;
* COLUMNS=TOXMT;
* COLUMNS=OROX;
* COLUMNS=ORATE;
* COLUMNS=GTOCTS;
* COLUMNS=TOCTS;
* COLUMNS=GORCV;
* COLUMNS=GTGORCV;
* COLUMNS=TGORCV;
* COLUMNS=GOXMT;
* COLUMNS=GTGOXMT;
* COLUMNS=TGOXMT;
* COLUMNS=TRAFST;
* COLUMNS=SRVMODE;
* COLUMNS=DISST;
* COLUMNS=CFGNAME;
* COLUMNS=CFGSPD;
* COLUMNS=ACTSPD;
* COLUMNS=EUSGID;
* COLUMNS=EUSGMAC;
* COLUMNS=CHANNEL;
* COLUMNS=ORIGINNODE;
* COLUMNS=HOSTNAME;
* COLUMNS=SYSID;
* COLUMNS=TCPIPNAME;
* COLUMNS=INTFIDX;
* COLUMNS=ZOSRLSE;
* COLUMNS=IFPORTIDX;
* PRED=KN3THS.CHANNEL = $OSACHAN$;
* PRED=AND ORIGINNODE = $NODE$;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3THS99:4203';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3THS99:4203',
  'KN3',
  '0000000000000000000000002000000080000000000',
  'P',
  'Kn3:KN32008201322231100',
  'Kn3:KN32009981556181032',
  'N3_DEV',
  '1130530072005000',
'at=$THRUNODE$@table1.name=KN3THS@table1.column1.name=TIMESTAMP@table1.column2.name=PORTNAME@table1.column3.name=PORTNUM@table1.column4.name=PORTTYP@table1.column5.name=MACACT@table1.column6.name=MACBRN@table1.column7.name=PRCV@table1.column8.name=GTPRCV@table1.column9.name=TPRCV@table1.column10.name=PXMT@table1.column11.name=GTPXMT@table1.column12.name=TPXMT@table1.column13.name=PROX@table1.column14.name=PRATE@table1.column15.name=GTPKTS@table1.column16.name=TPKTS@table1.column17.name=GPRCV@table1.column18.name=GTGPRCV@table1.column19.name=TGPRCV@table1.column20.name=GPXMT@table1.column21.name=GTGPXMT@table1.column22.name=TGPXMT@table1.column23.name=ORCV@table1.column24.name=GTORCV@table1.column25.name=TORCV@table1.column26.name=OXMT@table1.column27.name=GTOXMT@table1.column28.name=TOXMT@table1.column29.name=OROX@table1.column30.name=ORATE@table1.column31.name=GTOCTS@table1.column32.name=TOCTS@table1.column33.name=GORCV@table1.column34.name=GTGORCV@table1.column35.name=TGORCV@table1.column36.name=GOXMT@table1.column37.name=GTGOXMT@table1.column38.name=TGOXMT@table1.column39.name=TRAFST@table1.column40.name=SRVMODE@table1.column41.name=DISST@table1.column42.name=CFGNAME@table1.column43.name=CFGSPD@table1.column44.name=ACTSPD@table1.column45.name=EUSGID@table1.column46.name=EUSGMAC@table1.column47.name=CHANNEL@table1.column48.name=ORIGINNODE@table1.column49.name=HOSTNAME@table1.column50.name=SYSID@table1.column51.name=TCPIPNAME@table1.column52.name=INTFIDX@table1.column53.name=ZOSRLSE@table1.column54.name=IFPORTIDX@table1.columnCount=54@tableCount=1@filter1.connector=AND@filter1.column=KN3THS.CHANNEL@filter1.operator=EQ@filter1.value=$OSACHAN$@filter2.connector=AND@filter2.column=ORIGINNODE@filter2.operator=EQ@filter2.value=$NODE$@filterCount=2@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3ths50_v5101.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-T03                                                                     *
* * � Copyright IBM Corporation 2013                                             *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            5101
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks THS 50.
* *                    
* *  Query Name:         Enterprise OSA-Express3 Port Summary
* *
* *  Query Desc:         This query returns port summary statistics for all
* *                      OSA-Express3 ports (V5101).
* *
* *  Table:              KN3THS
* *
* *  Maintenance Log:
* *
* **********************************************************************************
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION
* *  --- -------- ------- ------ -----  -------------------------
* *  @00=RTC29915,HKN3511,011013,MPATT: Enterprise OSA Express Ports Overview
* *
* ********************************************************************************
* IDENT=KN3THS50:5101;
* DAFFINITY=%IBM.STATIC149;
* DVERSION=13;
* NAME=Enterprise OSA-Express3 Port Summary;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=This query returns port summary statistics for all OSA-Express3 ports (V5101).;
* TABLE=KN3.KN3THS;
* COLUMNS=SYSID;
* COLUMNS=TCPIPNAME;
* COLUMNS=CHANNEL;
* COLUMNS=PORTNAME;
* COLUMNS=PRCV;
* COLUMNS=PXMT;
* COLUMNS=PROX;
* COLUMNS=TPRCV;
* COLUMNS=TPXMT;
* COLUMNS=TPKTS;
* COLUMNS=PRATE;
* COLUMNS=PORTTYP;
* COLUMNS=PORTNUM;
* COLUMNS=ORIGINNODE;
* COLUMNS=INTFIDX;
* COLUMNS=IFPORTIDX;
* PARMS="NODELIST","*OMEGAMONXE_MAINFRAME_NTWK_TCP",30;
* PARMS="NUM_VERSION","12",2;
* ORDER=ASCENDING PRCV;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3THS50:5101';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3THS50:5101',
  'KN3',
  '%IBM.STATIC149          000000000D00000000',
  'P',
  'Enterprise OSA-Express3 Port Summary',
  'This query returns port summary statistics for all OSA-Express3 ports (V5101).',
  'N3_DEV',
  '1130530072005000',
'at=$THRUNODE$@table1.name=KN3THS@table1.column1.name=SYSID@table1.column2.name=TCPIPNAME@table1.column3.name=CHANNEL@table1.column4.name=PORTNAME@table1.column5.name=PRCV@table1.column6.name=PXMT@table1.column7.name=PROX@table1.column8.name=TPRCV@table1.column9.name=TPXMT@table1.column10.name=TPKTS@table1.column11.name=PRATE@table1.column12.name=PORTTYP@table1.column13.name=PORTNUM@table1.column14.name=ORIGINNODE@table1.column15.name=INTFIDX@table1.column16.name=IFPORTIDX@table1.columnCount=16@tableCount=1@order1.column=PRCV@order1.sequence=ASCENDING@orderCount=1@parma1.value="NODELIST","*OMEGAMONXE_MAINFRAME_NTWK_TCP",30@parma2.value="NUM_VERSION","12",2@parmaCount=2@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3tht99.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * � Copyright IBM Corporation 2008, 2009                                       *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410 or later
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks THT 99.
* *                      OSA Express3 Port Throughput.
* *
* *  Table:              KN3THT
* *
* *  Maintenance Log:
* *
* *********************************************************************************
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION
* *  --- -------- ------- ------ -----  -------------------------
* *  @00=OSAIII  ,HKN3410,100307,MGOUV: OSA Express3 support
* *  @01=D92847  ,HKN3420,020409,MGOUV: Remove filler field from query
* *
* *********************************************************************************
* IDENT=KN3THT99;
* AFFINITY=000000000000000000000000200000000W000000000;
* NAME=Kn3:KN32008211850131001;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=Kn3:KN32008211850131002;
* TABLE=KN3.KN3THT;
* COLUMNS=CHANNEL;
* COLUMNS=PORTNUM;
* COLUMNS=TIMESTAMP;
* COLUMNS=PORTNAME;
* COLUMNS=P64REC;
* COLUMNS=TP64REC;
* COLUMNS=P64XMT;
* COLUMNS=TP64XMT;
* COLUMNS=P127REC;
* COLUMNS=TP127REC;
* COLUMNS=P127XMT;
* COLUMNS=TP127XMT;
* COLUMNS=P255REC;
* COLUMNS=TP255REC;
* COLUMNS=P255XMT;
* COLUMNS=TP255XMT;
* COLUMNS=P511REC;
* COLUMNS=TP511REC;
* COLUMNS=P511XMT;
* COLUMNS=TP511XMT;
* COLUMNS=P1023REC;
* COLUMNS=TP1023REC;
* COLUMNS=P1023XMT;
* COLUMNS=TP1023XMT;
* COLUMNS=PMAXREC;
* COLUMNS=TPMAXREC;
* COLUMNS=PMAXXMT;
* COLUMNS=TPMAXXMT;
* COLUMNS=BCPREC;
* COLUMNS=TBCPREC;
* COLUMNS=BCPXMT;
* COLUMNS=TBCPXMT;
* COLUMNS=MCPREC;
* COLUMNS=TMCPREC;
* COLUMNS=MCPXMT;
* COLUMNS=TMCPXMT;
* COLUMNS=ORIGINNODE;
* COLUMNS=HOSTNAME;
* COLUMNS=SYSID;
* COLUMNS=TCPIPNAME;
* PRED=KN3THT.CHANNEL = $CHANNEL$;
* PRED=AND KN3THT.PORTNUM = $PORTNUM$;
* PRED=AND ORIGINNODE = $NODE$;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3THT99';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3THT99',
  'KN3',
  '000000000000000000000000200000000W000000000',
  'P',
  'Kn3:KN32008211850131001',
  'Kn3:KN32008211850131002',
  'N3_DEV',
  '1130530072005000',
'at=$THRUNODE$@table1.name=KN3THT@table1.column1.name=CHANNEL@table1.column2.name=PORTNUM@table1.column3.name=TIMESTAMP@table1.column4.name=PORTNAME@table1.column5.name=P64REC@table1.column6.name=TP64REC@table1.column7.name=P64XMT@table1.column8.name=TP64XMT@table1.column9.name=P127REC@table1.column10.name=TP127REC@table1.column11.name=P127XMT@table1.column12.name=TP127XMT@table1.column13.name=P255REC@table1.column14.name=TP255REC@table1.column15.name=P255XMT@table1.column16.name=TP255XMT@table1.column17.name=P511REC@table1.column18.name=TP511REC@table1.column19.name=P511XMT@table1.column20.name=TP511XMT@table1.column21.name=P1023REC@table1.column22.name=TP1023REC@table1.column23.name=P1023XMT@table1.column24.name=TP1023XMT@table1.column25.name=PMAXREC@table1.column26.name=TPMAXREC@table1.column27.name=PMAXXMT@table1.column28.name=TPMAXXMT@table1.column29.name=BCPREC@table1.column30.name=TBCPREC@table1.column31.name=BCPXMT@table1.column32.name=TBCPXMT@table1.column33.name=MCPREC@table1.column34.name=TMCPREC@table1.column35.name=MCPXMT@table1.column36.name=TMCPXMT@table1.column37.name=ORIGINNODE@table1.column38.name=HOSTNAME@table1.column39.name=SYSID@table1.column40.name=TCPIPNAME@table1.columnCount=40@tableCount=1@filter1.connector=AND@filter1.column=KN3THT.CHANNEL@filter1.operator=EQ@filter1.value=$CHANNEL$@filter2.connector=AND@filter2.column=KN3THT.PORTNUM@filter2.operator=EQ@filter2.value=$PORTNUM$@filter3.connector=AND@filter3.column=ORIGINNODE@filter3.operator=EQ@filter3.value=$NODE$@filterCount=3@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3ttc99.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * � Copyright IBM Corporation 2008                                             *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks TTC 99.
* *                      OSA Express2 10Gig Port Control
* *
* *  Table:              KN3TTC
* *
* *  Maintenance Log:
* *
* **********************************************************************************
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION
* *  --- -------- ------- ------ -----  -------------------------
* *  @00=OSAIII  ,HKN3410,100107,MGOUV: OSA Express2 10Gig control
* *
* ********************************************************************************
* IDENT=KN3TTC99;
* AFFINITY=000000000000000000000000200000000W000000000;
* NAME=Kn3:KN32008241125517001;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=Kn3:KN32008241125517002;
* TABLE=KN3.KN3TTC;
* COLUMNS=CHANNEL;
* COLUMNS=PORTNUM;
* COLUMNS=TIMESTAMP;
* COLUMNS=PORTNAME;
* COLUMNS=PPRCV;
* COLUMNS=TPPRCV;
* COLUMNS=PPXMT;
* COLUMNS=TPPXMT;
* COLUMNS=XONPRCV;
* COLUMNS=TXONPRCV;
* COLUMNS=XONPXMT;
* COLUMNS=TXONPXMT;
* COLUMNS=XOFFPRCV;
* COLUMNS=TXOFFPRCV;
* COLUMNS=XOFFPXMT;
* COLUMNS=TXOFFPXMT;
* COLUMNS=TCFLG;
* COLUMNS=ORIGINNODE;
* COLUMNS=HOSTNAME;
* COLUMNS=SYSID;
* COLUMNS=TCPIPNAME;
* PRED=KN3TTC.CHANNEL = $CHANNEL$;
* PRED=AND KN3TTC.PORTNUM = $PORTNUM$;
* PRED=AND ORIGINNODE = $NODE$;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TTC99';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TTC99',
  'KN3',
  '000000000000000000000000200000000W000000000',
  'P',
  'Kn3:KN32008241125517001',
  'Kn3:KN32008241125517002',
  'N3_DEV',
  '1130530072006000',
'at=$THRUNODE$@table1.name=KN3TTC@table1.column1.name=CHANNEL@table1.column2.name=PORTNUM@table1.column3.name=TIMESTAMP@table1.column4.name=PORTNAME@table1.column5.name=PPRCV@table1.column6.name=TPPRCV@table1.column7.name=PPXMT@table1.column8.name=TPPXMT@table1.column9.name=XONPRCV@table1.column10.name=TXONPRCV@table1.column11.name=XONPXMT@table1.column12.name=TXONPXMT@table1.column13.name=XOFFPRCV@table1.column14.name=TXOFFPRCV@table1.column15.name=XOFFPXMT@table1.column16.name=TXOFFPXMT@table1.column17.name=TCFLG@table1.column18.name=ORIGINNODE@table1.column19.name=HOSTNAME@table1.column20.name=SYSID@table1.column21.name=TCPIPNAME@table1.columnCount=21@tableCount=1@filter1.connector=AND@filter1.column=KN3TTC.CHANNEL@filter1.operator=EQ@filter1.value=$CHANNEL$@filter2.connector=AND@filter2.column=KN3TTC.PORTNUM@filter2.operator=EQ@filter2.value=$PORTNUM$@filter3.connector=AND@filter3.column=ORIGINNODE@filter3.operator=EQ@filter3.value=$NODE$@filterCount=3@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3tte99.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * � Copyright IBM Corporation 2008                                             *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks TTE 99.
* *                      OSA Express2 10Gig Port Errors
* *
* *  Table:              KN3TTE
* *
* *  Maintenance Log:
* *
* **********************************************************************************
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION
* *  --- -------- ------- ------ -----  -------------------------
* *  @00=OSAIII  ,HKN3410,100107,MGOUV: OSA Express2 10Gig errors
* *
* ********************************************************************************
* IDENT=KN3TTE99;
* AFFINITY=000000000000000000000000200000000W000000000;
* NAME=Kn3:KN32008241123406001;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=Kn3:KN32008241123406002;
* TABLE=KN3.KN3TTE;
* COLUMNS=CHANNEL;
* COLUMNS=PORTNUM;
* COLUMNS=TIMESTAMP;
* COLUMNS=PORTNAME;
* COLUMNS=CRCERRS;
* COLUMNS=TCRCERRS;
* COLUMNS=JFRCV;
* COLUMNS=TJFRCV;
* COLUMNS=NSFRCV;
* COLUMNS=TNSFRCV;
* COLUMNS=MSDP;
* COLUMNS=TMSDP;
* COLUMNS=USFRCV;
* COLUMNS=TUSFRCV;
* COLUMNS=OSFRCV;
* COLUMNS=TOSFRCV;
* COLUMNS=LEPRCV;
* COLUMNS=TLEPRCV;
* COLUMNS=DEVNTS;
* COLUMNS=TDEVNTS;
* COLUMNS=RFLTS;
* COLUMNS=TRFLTS;
* COLUMNS=LFLTS;
* COLUMNS=TLFLTS;
* COLUMNS=ORIGINNODE;
* COLUMNS=HOSTNAME;
* COLUMNS=SYSID;
* COLUMNS=TCPIPNAME;
* PRED=KN3TTE.CHANNEL = $CHANNEL$;
* PRED=AND KN3TTE.PORTNUM = $PORTNUM$;
* PRED=AND ORIGINNODE = $NODE$;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TTE99';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TTE99',
  'KN3',
  '000000000000000000000000200000000W000000000',
  'P',
  'Kn3:KN32008241123406001',
  'Kn3:KN32008241123406002',
  'N3_DEV',
  '1130530072006000',
'at=$THRUNODE$@table1.name=KN3TTE@table1.column1.name=CHANNEL@table1.column2.name=PORTNUM@table1.column3.name=TIMESTAMP@table1.column4.name=PORTNAME@table1.column5.name=CRCERRS@table1.column6.name=TCRCERRS@table1.column7.name=JFRCV@table1.column8.name=TJFRCV@table1.column9.name=NSFRCV@table1.column10.name=TNSFRCV@table1.column11.name=MSDP@table1.column12.name=TMSDP@table1.column13.name=USFRCV@table1.column14.name=TUSFRCV@table1.column15.name=OSFRCV@table1.column16.name=TOSFRCV@table1.column17.name=LEPRCV@table1.column18.name=TLEPRCV@table1.column19.name=DEVNTS@table1.column20.name=TDEVNTS@table1.column21.name=RFLTS@table1.column22.name=TRFLTS@table1.column23.name=LFLTS@table1.column24.name=TLFLTS@table1.column25.name=ORIGINNODE@table1.column26.name=HOSTNAME@table1.column27.name=SYSID@table1.column28.name=TCPIPNAME@table1.columnCount=28@tableCount=1@filter1.connector=AND@filter1.column=KN3TTE.CHANNEL@filter1.operator=EQ@filter1.value=$CHANNEL$@filter2.connector=AND@filter2.column=KN3TTE.PORTNUM@filter2.operator=EQ@filter2.value=$PORTNUM$@filter3.connector=AND@filter3.column=ORIGINNODE@filter3.operator=EQ@filter3.value=$NODE$@filterCount=3@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3tte50_v5101.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-T03                                                                     *
* * � Copyright IBM Corporation 2013                                             *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            5101
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks TTE 50.
* *                      Enterprise OSA-Express2 10 Gigabit Port Errors
* *
* *  Query Name:         Enterprise OSA-Express2 10 Gigabit Port Errors
* *
* *  Query Desc:         This query returns error statistics for all
* *                      OSA-Express2 10 Gigabit ports (V5101).
* *
* *  Table:              KN3TTE
* *
* *  Maintenance Log:
* *
* **********************************************************************************
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION
* *  --- -------- ------- ------ -----  -------------------------
* *  @00=RTC29915,HKN3511,011013,MPATT: Enterprise OSA Express Ports Overview
* *
* ********************************************************************************
* IDENT=KN3TTE50:5101;
* DAFFINITY=%IBM.STATIC149;
* DVERSION=13;
* NAME=Enterprise OSA-Express2 10 Gigabit Port Errors;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=This query returns error statistics for all OSA-Express2 10 Gigabit ports (V5101).;
* TABLE=KN3.KN3TTE;
* COLUMNS=SYSID;
* COLUMNS=TCPIPNAME;
* COLUMNS=CHANNEL;
* COLUMNS=PORTNAME;
* COLUMNS=MSDP;
* COLUMNS=TMSDP;
* COLUMNS=CRCERRS;
* COLUMNS=TCRCERRS;
* COLUMNS=NSFRCV;
* COLUMNS=TNSFRCV;
* COLUMNS=PORTNUM;
* COLUMNS=INTFIDX;
* COLUMNS=ORIGINNODE;
* PARMS="NODELIST","*OMEGAMONXE_MAINFRAME_NTWK_TCP",30;
* PARMS="NUM_VERSION","12",2;
* ORDER=DESCENDING MSDP;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TTE50:5101';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TTE50:5101',
  'KN3',
  '%IBM.STATIC149          000000000D00000000',
  'P',
  'Enterprise OSA-Express2 10 Gigabit Port Errors',
  'This query returns error statistics for all OSA-Express2 10 Gigabit ports (V5101).',
  'N3_DEV',
  '1130530072006000',
'at=$THRUNODE$@table1.name=KN3TTE@table1.column1.name=SYSID@table1.column2.name=TCPIPNAME@table1.column3.name=CHANNEL@table1.column4.name=PORTNAME@table1.column5.name=MSDP@table1.column6.name=TMSDP@table1.column7.name=CRCERRS@table1.column8.name=TCRCERRS@table1.column9.name=NSFRCV@table1.column10.name=TNSFRCV@table1.column11.name=PORTNUM@table1.column12.name=INTFIDX@table1.column13.name=ORIGINNODE@table1.columnCount=13@tableCount=1@order1.column=MSDP@order1.sequence=DESCENDING@orderCount=1@parma1.value="NODELIST","*OMEGAMONXE_MAINFRAME_NTWK_TCP",30@parma2.value="NUM_VERSION","12",2@parmaCount=2@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3tte51_v5101.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-T03                                                                     *
* * � Copyright IBM Corporation 2013                                             *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            5101
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks TTE 51.
* *                      Enterprise OSA-Express2 10 Gigabit Port Errors
* *
* *  Query Name:         Enterprise OSA-Express2 10 Gigabit Ports With Errors
* *
* *  Query Desc:         This query returns data for all OSA-Express2 10 Gigabit
* *                      ports with errors across the enterprise (V5101).
* *
* *  Table:              KN3TTE
* *
* *  Maintenance Log:
* *
* **********************************************************************************
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION
* *  --- -------- ------- ------ -----  -------------------------
* *  @00=RTC29915,HKN3511,011013,MPATT: Enterprise OSA Express Ports Overview
* *
* ********************************************************************************
* IDENT=KN3TTE51:5101;
* DAFFINITY=%IBM.STATIC149;
* DVERSION=13;
* NAME=Enterprise OSA-Express2 10 Gigabit Ports With Errors;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=This query returns data for all OSA-Express2 10 Gigabit ports with errors across the enterprise (V5101).;
* TABLE=KN3.KN3TTE;
* COLUMNS=SYSID;
* COLUMNS=TCPIPNAME;
* COLUMNS=CHANNEL;
* COLUMNS=PORTNAME;
* COLUMNS=MSDP;
* COLUMNS=CRCERRS;
* COLUMNS=NSFRCV;
* COLUMNS=PORTNUM;
* COLUMNS=INTFIDX;
* COLUMNS=ORIGINNODE;
* PRED=MSDP > 0;
* PRED=OR CRCERRS > 0;
* PRED=OR NSFRCV > 0;
* PARMS="NODELIST","*OMEGAMONXE_MAINFRAME_NTWK_TCP",30;
* PARMS="NUM_VERSION","12",2;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TTE51:5101';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TTE51:5101',
  'KN3',
  '%IBM.STATIC149          000000000D00000000',
  'P',
  'Enterprise OSA-Express2 10 Gigabit Ports With Errors',
  'This query returns data for all OSA-Express2 10 Gigabit ports with errors across the enterprise (V5101).',
  'N3_DEV',
  '1130530072006000',
'at=$THRUNODE$@table1.name=KN3TTE@table1.column1.name=SYSID@table1.column2.name=TCPIPNAME@table1.column3.name=CHANNEL@table1.column4.name=PORTNAME@table1.column5.name=MSDP@table1.column6.name=CRCERRS@table1.column7.name=NSFRCV@table1.column8.name=PORTNUM@table1.column9.name=INTFIDX@table1.column10.name=ORIGINNODE@table1.columnCount=10@tableCount=1@filter1.connector=AND@filter1.column=MSDP@filter1.operator=GT@filter1.value=0@filter1.type=I@filter2.connector=OR@filter2.column=CRCERRS@filter2.operator=GT@filter2.value=0@filter2.type=I@filter3.connector=OR@filter3.column=NSFRCV@filter3.operator=GT@filter3.value=0@filter3.type=I@filterCount=3@parma1.value="NODELIST","*OMEGAMONXE_MAINFRAME_NTWK_TCP",30@parma2.value="NUM_VERSION","12",2@parmaCount=2@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3tts99.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * � Copyright IBM Corporation 2008                                             *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks TTS 99.
* *                      OSA Express2 10Gig Port Summary
* *
* *  Table:              KN3TTS
* *
* *  Maintenance Log:
* *
* **********************************************************************************
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION
* *  --- -------- ------- ------ -----  -------------------------
* *  @00=OSAIII  ,HKN3410,100107,MGOUV: OSA Express2 10Gig support
* *
* ********************************************************************************
* IDENT=KN3TTS99;
* AFFINITY=000000000000000000000000200000000W000000000;
* NAME=Kn3:KN3200824952562001;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=Kn3:KN3200824952562002;
* TABLE=KN3.KN3TTS;
* COLUMNS=TIMESTAMP;
* COLUMNS=PORTNAME;
* COLUMNS=PORTNUM;
* COLUMNS=PORTTYPE;
* COLUMNS=MACADRACTV;
* COLUMNS=MACADRBURN;
* COLUMNS=PRCV;
* COLUMNS=GTPRCV;
* COLUMNS=TPRCV;
* COLUMNS=PXMT;
* COLUMNS=GTPXMT;
* COLUMNS=TPXMT;
* COLUMNS=PROX;
* COLUMNS=PRATE;
* COLUMNS=GTPKTS;
* COLUMNS=TPKTS;
* COLUMNS=GDPRCV;
* COLUMNS=GTGDPRCV;
* COLUMNS=TGDPRCV;
* COLUMNS=ORCV;
* COLUMNS=GTORCV;
* COLUMNS=TORCV;
* COLUMNS=OXMT;
* COLUMNS=GTOXMT;
* COLUMNS=TOXMT;
* COLUMNS=OROX;
* COLUMNS=ORATE;
* COLUMNS=GTOCTS;
* COLUMNS=TOCTS;
* COLUMNS=TRAFSTATE;
* COLUMNS=SRVICMODE;
* COLUMNS=DISABLSTAT;
* COLUMNS=ACTSPEED; 
* COLUMNS=CHANNEL;
* COLUMNS=ORIGINNODE;
* COLUMNS=HOSTNAME;
* COLUMNS=SYSID;
* COLUMNS=TCPIPNAME;
* PRED=KN3TTS.CHANNEL = $CHANNEL$;
* PRED=AND ORIGINNODE = $NODE$;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TTS99';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TTS99',
  'KN3',
  '000000000000000000000000200000000W000000000',
  'P',
  'Kn3:KN3200824952562001',
  'Kn3:KN3200824952562002',
  'N3_DEV',
  '1130530072006000',
'at=$THRUNODE$@table1.name=KN3TTS@table1.column1.name=TIMESTAMP@table1.column2.name=PORTNAME@table1.column3.name=PORTNUM@table1.column4.name=PORTTYPE@table1.column5.name=MACADRACTV@table1.column6.name=MACADRBURN@table1.column7.name=PRCV@table1.column8.name=GTPRCV@table1.column9.name=TPRCV@table1.column10.name=PXMT@table1.column11.name=GTPXMT@table1.column12.name=TPXMT@table1.column13.name=PROX@table1.column14.name=PRATE@table1.column15.name=GTPKTS@table1.column16.name=TPKTS@table1.column17.name=GDPRCV@table1.column18.name=GTGDPRCV@table1.column19.name=TGDPRCV@table1.column20.name=ORCV@table1.column21.name=GTORCV@table1.column22.name=TORCV@table1.column23.name=OXMT@table1.column24.name=GTOXMT@table1.column25.name=TOXMT@table1.column26.name=OROX@table1.column27.name=ORATE@table1.column28.name=GTOCTS@table1.column29.name=TOCTS@table1.column30.name=TRAFSTATE@table1.column31.name=SRVICMODE@table1.column32.name=DISABLSTAT@table1.column33.name=ACTSPEED@table1.column34.name=CHANNEL@table1.column35.name=ORIGINNODE@table1.column36.name=HOSTNAME@table1.column37.name=SYSID@table1.column38.name=TCPIPNAME@table1.columnCount=38@tableCount=1@filter1.connector=AND@filter1.column=KN3TTS.CHANNEL@filter1.operator=EQ@filter1.value=$CHANNEL$@filter2.connector=AND@filter2.column=ORIGINNODE@filter2.operator=EQ@filter2.value=$NODE$@filterCount=2@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3tts99_v4201.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * � Copyright IBM Corporation 2009                                             *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            4201
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks TTS 99.
* *
* *  Query Name:         OSA-Express2 10 Gigabit Port Summary
* *
* *  Query Desc:         OSA-Express2 10 Gigabit Port Summary Statistics.
* *
* *  Table:              KN3TTS
* *
* *  Maintenance Log:
* *
* **********************************************************************************
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION
* *  --- -------- ------- ------ -----  -------------------------
* *  @00=RTC2481 ,HKN3421,091509,MPATT: Link OSA to device metrics
* *
* ********************************************************************************
* IDENT=KN3TTS99:4201;
* AFFINITY=0000000000000000000000002000000020000000000;
* NAME=Kn3:KN3200824952562001;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=Kn3:KN32009981556181004;
* TABLE=KN3.KN3TTS;
* COLUMNS=TIMESTAMP;
* COLUMNS=PORTNAME;
* COLUMNS=PORTNUM;
* COLUMNS=PORTTYPE;
* COLUMNS=MACADRACTV;
* COLUMNS=MACADRBURN;
* COLUMNS=PRCV;
* COLUMNS=GTPRCV;
* COLUMNS=TPRCV;
* COLUMNS=PXMT;
* COLUMNS=GTPXMT;
* COLUMNS=TPXMT;
* COLUMNS=PROX;
* COLUMNS=PRATE;
* COLUMNS=GTPKTS;
* COLUMNS=TPKTS;
* COLUMNS=GDPRCV;
* COLUMNS=GTGDPRCV;
* COLUMNS=TGDPRCV;
* COLUMNS=ORCV;
* COLUMNS=GTORCV;
* COLUMNS=TORCV;
* COLUMNS=OXMT;
* COLUMNS=GTOXMT;
* COLUMNS=TOXMT;
* COLUMNS=OROX;
* COLUMNS=ORATE;
* COLUMNS=GTOCTS;
* COLUMNS=TOCTS;
* COLUMNS=TRAFSTATE;
* COLUMNS=SRVICMODE;
* COLUMNS=DISABLSTAT;
* COLUMNS=ACTSPEED; 
* COLUMNS=CHANNEL;
* COLUMNS=ORIGINNODE;
* COLUMNS=HOSTNAME;
* COLUMNS=SYSID;
* COLUMNS=TCPIPNAME;
* COLUMNS=INTFIDX;
* PRED=KN3TTS.CHANNEL = $CHANNEL$;
* PRED=AND ORIGINNODE = $NODE$;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TTS99:4201';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TTS99:4201',
  'KN3',
  '0000000000000000000000002000000020000000000',
  'P',
  'Kn3:KN3200824952562001',
  'Kn3:KN32009981556181004',
  'N3_DEV',
  '1130530072006000',
'at=$THRUNODE$@table1.name=KN3TTS@table1.column1.name=TIMESTAMP@table1.column2.name=PORTNAME@table1.column3.name=PORTNUM@table1.column4.name=PORTTYPE@table1.column5.name=MACADRACTV@table1.column6.name=MACADRBURN@table1.column7.name=PRCV@table1.column8.name=GTPRCV@table1.column9.name=TPRCV@table1.column10.name=PXMT@table1.column11.name=GTPXMT@table1.column12.name=TPXMT@table1.column13.name=PROX@table1.column14.name=PRATE@table1.column15.name=GTPKTS@table1.column16.name=TPKTS@table1.column17.name=GDPRCV@table1.column18.name=GTGDPRCV@table1.column19.name=TGDPRCV@table1.column20.name=ORCV@table1.column21.name=GTORCV@table1.column22.name=TORCV@table1.column23.name=OXMT@table1.column24.name=GTOXMT@table1.column25.name=TOXMT@table1.column26.name=OROX@table1.column27.name=ORATE@table1.column28.name=GTOCTS@table1.column29.name=TOCTS@table1.column30.name=TRAFSTATE@table1.column31.name=SRVICMODE@table1.column32.name=DISABLSTAT@table1.column33.name=ACTSPEED@table1.column34.name=CHANNEL@table1.column35.name=ORIGINNODE@table1.column36.name=HOSTNAME@table1.column37.name=SYSID@table1.column38.name=TCPIPNAME@table1.column39.name=INTFIDX@table1.columnCount=39@tableCount=1@filter1.connector=AND@filter1.column=KN3TTS.CHANNEL@filter1.operator=EQ@filter1.value=$CHANNEL$@filter2.connector=AND@filter2.column=ORIGINNODE@filter2.operator=EQ@filter2.value=$NODE$@filterCount=2@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3tts99_v4203.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * � Copyright IBM Corporation 2010                                             *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            4203
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks TTS 99.
* *                      OSA Express2 10Gig Port Summary
* *
* *  Query Name:         OSA-Express2 10 Gigabit Port Summary
* *
* *  Query Desc:         OSA-Express2 10 Gigabit Port Summary Statistics (V4203).
* *
* *  Table:              KN3TTS
* *
* *  Maintenance Log:
* *
* **********************************************************************************
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION
* *  --- -------- ------- ------ -----  -------------------------
* *  @00=RTC6463 ,HKN3423,042610,MGOUV: Redefine OSA links
* *
* ********************************************************************************
* IDENT=KN3TTS99:4203;
* AFFINITY=0000000000000000000000002000000080000000000;
* NAME=Kn3:KN3200824952562001;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=Kn3:KN32009981556181028;
* TABLE=KN3.KN3TTS;
* COLUMNS=TIMESTAMP;
* COLUMNS=PORTNAME;
* COLUMNS=PORTNUM;
* COLUMNS=PORTTYPE;
* COLUMNS=MACADRACTV;
* COLUMNS=MACADRBURN;
* COLUMNS=PRCV;
* COLUMNS=GTPRCV;
* COLUMNS=TPRCV;
* COLUMNS=PXMT;
* COLUMNS=GTPXMT;
* COLUMNS=TPXMT;
* COLUMNS=PROX;
* COLUMNS=PRATE;
* COLUMNS=GTPKTS;
* COLUMNS=TPKTS;
* COLUMNS=GDPRCV;
* COLUMNS=GTGDPRCV;
* COLUMNS=TGDPRCV;
* COLUMNS=ORCV;
* COLUMNS=GTORCV;
* COLUMNS=TORCV;
* COLUMNS=OXMT;
* COLUMNS=GTOXMT;
* COLUMNS=TOXMT;
* COLUMNS=OROX;
* COLUMNS=ORATE;
* COLUMNS=GTOCTS;
* COLUMNS=TOCTS;
* COLUMNS=TRAFSTATE;
* COLUMNS=SRVICMODE;
* COLUMNS=DISABLSTAT;
* COLUMNS=ACTSPEED; 
* COLUMNS=CHANNEL;
* COLUMNS=ORIGINNODE;
* COLUMNS=HOSTNAME;
* COLUMNS=SYSID;
* COLUMNS=TCPIPNAME;
* COLUMNS=INTFIDX;
* COLUMNS=ZOSRLSE;
* COLUMNS=IFPORTIDX;
* PRED=KN3TTS.CHANNEL = $CHANNEL$;
* PRED=AND ORIGINNODE = $NODE$;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TTS99:4203';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TTS99:4203',
  'KN3',
  '0000000000000000000000002000000080000000000',
  'P',
  'Kn3:KN3200824952562001',
  'Kn3:KN32009981556181028',
  'N3_DEV',
  '1130530072007000',
'at=$THRUNODE$@table1.name=KN3TTS@table1.column1.name=TIMESTAMP@table1.column2.name=PORTNAME@table1.column3.name=PORTNUM@table1.column4.name=PORTTYPE@table1.column5.name=MACADRACTV@table1.column6.name=MACADRBURN@table1.column7.name=PRCV@table1.column8.name=GTPRCV@table1.column9.name=TPRCV@table1.column10.name=PXMT@table1.column11.name=GTPXMT@table1.column12.name=TPXMT@table1.column13.name=PROX@table1.column14.name=PRATE@table1.column15.name=GTPKTS@table1.column16.name=TPKTS@table1.column17.name=GDPRCV@table1.column18.name=GTGDPRCV@table1.column19.name=TGDPRCV@table1.column20.name=ORCV@table1.column21.name=GTORCV@table1.column22.name=TORCV@table1.column23.name=OXMT@table1.column24.name=GTOXMT@table1.column25.name=TOXMT@table1.column26.name=OROX@table1.column27.name=ORATE@table1.column28.name=GTOCTS@table1.column29.name=TOCTS@table1.column30.name=TRAFSTATE@table1.column31.name=SRVICMODE@table1.column32.name=DISABLSTAT@table1.column33.name=ACTSPEED@table1.column34.name=CHANNEL@table1.column35.name=ORIGINNODE@table1.column36.name=HOSTNAME@table1.column37.name=SYSID@table1.column38.name=TCPIPNAME@table1.column39.name=INTFIDX@table1.column40.name=ZOSRLSE@table1.column41.name=IFPORTIDX@table1.columnCount=41@tableCount=1@filter1.connector=AND@filter1.column=KN3TTS.CHANNEL@filter1.operator=EQ@filter1.value=$CHANNEL$@filter2.connector=AND@filter2.column=ORIGINNODE@filter2.operator=EQ@filter2.value=$NODE$@filterCount=2@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3tts50_v5101.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-T03                                                                     *
* * � Copyright IBM Corporation 2013                                             *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            5101
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks TTS 50.
* *                      Enterprise OSA-Express2 10 Gigabit Port Summary
* *
* *  Query Name:         Enterprise OSA-Express2 10 Gigabit Port Summary
* *
* *  Query Desc:         This query returns port summary statistics for all
* *                      OSA-Express2 10 Gigabit ports (V5101).
* *
* *  Table:              KN3TTS
* *
* *  Maintenance Log:
* *
* **********************************************************************************
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION
* *  --- -------- ------- ------ -----  -------------------------
* *  @00=RTC29915,HKN3511,011013,MPATT: Enterprise OSA Express Ports Overview
* *
* ********************************************************************************
* IDENT=KN3TTS50:5101;
* DAFFINITY=%IBM.STATIC149;
* DVERSION=13;
* NAME=Enterprise OSA-Express2 10 Gigabit Port Summary;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=This query returns port summary statistics for all OSA-Express2 10 Gigabit ports (V5101).;
* TABLE=KN3.KN3TTS;
* COLUMNS=SYSID;
* COLUMNS=TCPIPNAME;
* COLUMNS=CHANNEL;
* COLUMNS=PORTNAME;
* COLUMNS=PRCV;
* COLUMNS=PXMT;
* COLUMNS=PROX;
* COLUMNS=TPRCV;
* COLUMNS=TPXMT;
* COLUMNS=TPKTS;
* COLUMNS=PRATE;
* COLUMNS=PORTTYPE;
* COLUMNS=PORTNUM;
* COLUMNS=INTFIDX;
* COLUMNS=IFPORTIDX;
* COLUMNS=ORIGINNODE;
* PARMS="NODELIST","*OMEGAMONXE_MAINFRAME_NTWK_TCP",30;
* PARMS="NUM_VERSION","12",2;
* ORDER=ASCENDING PRCV;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TTS50:5101';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TTS50:5101',
  'KN3',
  '%IBM.STATIC149          000000000D00000000',
  'P',
  'Enterprise OSA-Express2 10 Gigabit Port Summary',
  'This query returns port summary statistics for all OSA-Express2 10 Gigabit ports (V5101).',
  'N3_DEV',
  '1130530072007000',
'at=$THRUNODE$@table1.name=KN3TTS@table1.column1.name=SYSID@table1.column2.name=TCPIPNAME@table1.column3.name=CHANNEL@table1.column4.name=PORTNAME@table1.column5.name=PRCV@table1.column6.name=PXMT@table1.column7.name=PROX@table1.column8.name=TPRCV@table1.column9.name=TPXMT@table1.column10.name=TPKTS@table1.column11.name=PRATE@table1.column12.name=PORTTYPE@table1.column13.name=PORTNUM@table1.column14.name=INTFIDX@table1.column15.name=IFPORTIDX@table1.column16.name=ORIGINNODE@table1.columnCount=16@tableCount=1@order1.column=PRCV@order1.sequence=ASCENDING@orderCount=1@parma1.value="NODELIST","*OMEGAMONXE_MAINFRAME_NTWK_TCP",30@parma2.value="NUM_VERSION","12",2@parmaCount=2@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3ttt99.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * � Copyright IBM Corporation 2008                                             *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks TTT 99.
* *                      OSA Express2 10Gig Port Throughput
* *
* *  Table:              KN3TTT
* *
* *  Maintenance Log:
* *
* **********************************************************************************
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION
* *  --- -------- ------- ------ -----  -------------------------
* *  @00=OSAIII  ,HKN3410,100107,MGOUV: OSA Express2 10Gig Throughput
* *
* ********************************************************************************
* IDENT=KN3TTT99;
* AFFINITY=000000000000000000000000200000000W000000000;
* NAME=Kn3:KN32008241114295001;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=Kn3:KN32008241114295002;
* TABLE=KN3.KN3TTT;
* COLUMNS=CHANNEL;
* COLUMNS=PORTNUM;
* COLUMNS=TIMESTAMP;
* COLUMNS=PORTNAME;
* COLUMNS=BCPRCV;
* COLUMNS=TBCPRCV;
* COLUMNS=BCPXMT;
* COLUMNS=TBCPXMT;
* COLUMNS=MCPRCV;
* COLUMNS=TMCPRCV;
* COLUMNS=MCPXMT;
* COLUMNS=TMCPXMT;
* COLUMNS=UCPRCV;
* COLUMNS=TUCPRCV;
* COLUMNS=UCPXMT;
* COLUMNS=TUCPXMT;
* COLUMNS=VLPRCV;
* COLUMNS=TVLPRCV;
* COLUMNS=VLPXMT;
* COLUMNS=TVLPXMT;
* COLUMNS=JPRCV;
* COLUMNS=TJPRCV;
* COLUMNS=JPXMT;
* COLUMNS=TJPXMT;
* COLUMNS=ORIGINNODE;
* COLUMNS=HOSTNAME;
* COLUMNS=SYSID;
* COLUMNS=TCPIPNAME;
* PRED=KN3TTT.CHANNEL = $CHANNEL$;
* PRED=AND KN3TTT.PORTNUM = $PORTNUM$;
* PRED=AND ORIGINNODE = $NODE$;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TTT99';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TTT99',
  'KN3',
  '000000000000000000000000200000000W000000000',
  'P',
  'Kn3:KN32008241114295001',
  'Kn3:KN32008241114295002',
  'N3_DEV',
  '1130530072007000',
'at=$THRUNODE$@table1.name=KN3TTT@table1.column1.name=CHANNEL@table1.column2.name=PORTNUM@table1.column3.name=TIMESTAMP@table1.column4.name=PORTNAME@table1.column5.name=BCPRCV@table1.column6.name=TBCPRCV@table1.column7.name=BCPXMT@table1.column8.name=TBCPXMT@table1.column9.name=MCPRCV@table1.column10.name=TMCPRCV@table1.column11.name=MCPXMT@table1.column12.name=TMCPXMT@table1.column13.name=UCPRCV@table1.column14.name=TUCPRCV@table1.column15.name=UCPXMT@table1.column16.name=TUCPXMT@table1.column17.name=VLPRCV@table1.column18.name=TVLPRCV@table1.column19.name=VLPXMT@table1.column20.name=TVLPXMT@table1.column21.name=JPRCV@table1.column22.name=TJPRCV@table1.column23.name=JPXMT@table1.column24.name=TJPXMT@table1.column25.name=ORIGINNODE@table1.column26.name=HOSTNAME@table1.column27.name=SYSID@table1.column28.name=TCPIPNAME@table1.columnCount=28@tableCount=1@filter1.connector=AND@filter1.column=KN3TTT.CHANNEL@filter1.operator=EQ@filter1.value=$CHANNEL$@filter2.connector=AND@filter2.column=KN3TTT.PORTNUM@filter2.operator=EQ@filter2.value=$PORTNUM$@filter3.connector=AND@filter3.column=ORIGINNODE@filter3.operator=EQ@filter3.value=$NODE$@filterCount=3@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3cta99.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * � Copyright IBM Corporation 2009                                             *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            420
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks CTA 99
* *    
* *  Query Name:         All Command Attributes
* *
* *  Query Desc:         This query returns take action command statistics.
* *
* *  Table:              KN3CTA
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION                
* *  --- -------- ------- ------ -----  -------------------------- 
* *  @00=CMDLOGS ,HKN3420,090408,MGOUV: Add query for all command table attributes
* *  @01=UC15.12 ,HKN3420,101308,MGOUV: SYSADMIN sees all commands
* *  @02=DCR96   ,HKN3420,011209,MPATT: DCR96 Query best practices
* ********************************************************************************
* IDENT=KN3CTA99;
* AFFINITY=0000000000000000000000001000000010000000000;
* NAME=Kn3:KN3200825475532000;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=Kn3:KN3200825475532001;
* TABLE=KN3.KN3CTA;
* COLUMNS=TIMESTAMP;
* COLUMNS=COMMAND;
* COLUMNS=CMDRC;
* COLUMNS=MESSAGE;
* COLUMNS=JOBNAME;
* COLUMNS=USERID;
* COLUMNS=CMDTYPE;
* COLUMNS=CMDID;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* PRED=ORIGINNODE = $NODE$;
* PRED=AND KN3CTA.USERID = $-12000$ OR KN3CTA.USERID != 'SYSADMIN';
* ORDER DESCENDING TIMESTAMP;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3CTA99';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3CTA99',
  'KN3',
  '0000000000000000000000001000000010000000000',
  'P',
  'Kn3:KN3200825475532000',
  'Kn3:KN3200825475532001',
  'N3_DEV',
  '1081013092314000',
'tableCount=1@table1.name=KN3CTA@table1.column1.name=KN3CTA.ORIGINNODE@table1.column2.name=KN3CTA.USERID@table1.column3.name=KN3CTA.TIMESTAMP@table1.column4.name=KN3CTA.COMMAND@table1.column5.name=KN3CTA.CMDRC@table1.column6.name=KN3CTA.MESSAGE@table1.column7.name=KN3CTA.JOBNAME@table1.column8.name=KN3CTA.CMDTYPE@table1.column9.name=KN3CTA.CMDID@table1.column10.name=KN3CTA.SYSID@table1.columnCount=10@at=$THRUNODE$@filter1.connector=AND (@filter1.column=KN3CTA.ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=KN3CTA.USERID@filter2.operator=EQ@filter2.value=$-12000$@filter3.connector=) OR (@filter3.column=KN3CTA.ORIGINNODE@filter3.operator=EQ@filter3.value=$NODE$@filter4.connector=AND+)@filter4.column=KN3CTA.USERID@filter4.operator=NE@filter4.value=SYSADMIN@filterCount=4@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@order1.column=KN3CTA.TIMESTAMP@order1.sequence=DESCENDING@orderCount=1@ccsid=55050241@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3rta99.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * � Copyright IBM Corporation 2009                                             *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            420
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks RTA 99
* * 
* *  Query Name:         All Command Response Attributes
* *
* *  Query Desc:         This query returns take action command response statistics.
* *
* *  Table:              KN3RTA
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION                
* *  --- -------- ------- ------ -----  -------------------------- 
* *  @00=CMDLOGS ,HKN3420,090408,MGOUV: Add query for all command response table 
* *                                     attributes
* *  @01=DCR96   ,HKN3420,011209,MPATT: DCR96 Query best practices
* ********************************************************************************
* IDENT=KN3RTA99;
* AFFINITY=0000000000000000000000001000000010000000000;
* NAME=Kn3:KN3200825475532002;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=Kn3:KN3200825475532003;
* TABLE=KN3.KN3RTA;
* COLUMNS=TIMESTAMP;
* COLUMNS=CMDOUT;
* COLUMNS=CMDID;
* COLUMNS=ORIGINNODE;
* PRED=ORIGINNODE = $NODE$;
* PRED=AND KN3RTA.CMDID = $CMDID$;
* PARMS="USERID","$-12000$",8;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3RTA99';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3RTA99',
  'KN3',
  '0000000000000000000000001000000010000000000',
  'P',
  'Kn3:KN3200825475532002',
  'Kn3:KN3200825475532003',
  'N3_DEV',
  '1130530072007000',
'at=$THRUNODE$@table1.name=KN3RTA@table1.column1.name=TIMESTAMP@table1.column2.name=CMDOUT@table1.column3.name=CMDID@table1.column4.name=ORIGINNODE@table1.columnCount=4@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=KN3RTA.CMDID@filter2.operator=EQ@filter2.value=$CMDID$@filterCount=2@parma1.value="USERID","$-12000$",8@parmaCount=1@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3cmd99.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * � Copyright IBM Corporation 2009                                             *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            420
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks CMD 99
* *
* *  Query Name:         All Command Responses
* *
* *  Query Desc:         This query returns command responses to invoking dialog.
* *
* *  Table:              KN3CMD
* *
* *  Maintenance Log
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION
* *  --- -------- ------- ------ -----  ----------------------------
* *  @00=D88130  ,HKN3420,092908,MGOUV: TEPS hang on command timeout
* *  @01=DCR96   ,HKN3420,011209,MPATT: DCR96 Query best practices
* *
* ********************************************************************************
* IDENT=KN3CMD99;
* AFFINITY=0000000000000000000000002000000010000000000;
* NAME=Kn3:KN3200826652591000;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=Kn3:KN3200826652591001;
* TABLE=KN3.KN3CMD;
* COLUMNS=TIMESTAMP;
* COLUMNS=MESSAGE;
* COLUMNS=COMMAND;
* COLUMNS=RESPONSE;
* COLUMNS=USERID;
* COLUMNS=ORIGINNODE;
* PRED=ORIGINNODE = $NODE$;
* PRED=AND KN3.USERID = $USERID$
* PRED=OR KN3.COMMAND = $COMMAND$;
* PRED=OR KN3.KN3AYTAC = $KN3AYTAC$;
* READONLY=T;
* * Indicate that query should be hidden from editor
* HIDEQUERY=T;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3CMD99';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3CMD99',
  'KN3',
  '0000000000000000000000002000000010000000000',
  'P',
  'Kn3:KN3200826652591000',
  'Kn3:KN3200826652591001',
  'N3_DEV',
  '1081020174000000',
'tableCount=1@table1.name=KN3CMD@table1.column1.name=KN3CMD.ORIGINNODE@table1.column2.name=KN3CMD.USERID@table1.column3.name=KN3CMD.COMMAND@table1.column4.name=KN3CMD.KN3AYTAC@table1.column5.name=KN3CMD.TIMESTAMP@table1.column6.name=KN3CMD.MESSAGE@table1.column7.name=KN3CMD.RESPONSE@table1.columnCount=7@at=$THRUNODE$@filter1.connector=AND (@filter1.column=KN3CMD.ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=KN3CMD.USERID@filter2.operator=EQ@filter2.value=$USERID$@filter3.connector=) OR (@filter3.column=KN3CMD.COMMAND@filter3.operator=EQ@filter3.value=$COMMAND$@filter4.connector=) OR (+)@filter4.column=KN3CMD.KN3AYTAC@filter4.operator=EQ@filter4.value=$KN3AYTAC$@filter4.type=I@filterCount=4@readonly=T@hidefromqueryeditor=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@ccsid=55050241@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3VAS00.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * (C) Copyright IBM Corporation 1999, 2006                                     *
* * (C) Copyright Candle Corporation 1999, 2006.  All rights reserved.           *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli Omegamon XE for Mainframe Networks VAS 00
* *                      Returns both MVS data and VTAM data for a VTAM
* *                      address space.
* *
* *  Table:              KN3VAS
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  06/30/05 MCG       DCR15   - New query for VTAM A.S. table
* *
* ********************************************************************************
* IDENT=KN3ASV00;
* AFFINITY=0000000000000000000000004000000000000000000;
* NAME=Address Space;
* VISIBLE=Y;
* USER=N3_DEV;
* DESC=This query returns all VTAM address space attributes.;
* TABLE=KN3.KN3VAS;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=TIMESTAMP;
* COLUMNS=VTAMNAME;
* PRED=ORIGINNODE = $NODE$;
* ORDER=A VTAMNAME;
* SITNAME=N3V_CPU_Pct_Critical Critical
* SITNAME=N3V_CPU_Pct_Warning Warning
* SITNAME=N3V_CSA_Pct_Below_16MB Warning
* SITNAME=N3V_Paging_Rate Warning
* SITNAME=N3V_Total_CSA_Pct Warning


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3ASV00';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3V_CPU_Pct_Critical' AND 
 TEMPLATE = 'KN3ASV00';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3V_CPU_Pct_Warning' AND 
 TEMPLATE = 'KN3ASV00';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3V_CSA_Pct_Below_16MB' AND 
 TEMPLATE = 'KN3ASV00';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3V_Paging_Rate' AND 
 TEMPLATE = 'KN3ASV00';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3V_Total_CSA_Pct' AND 
 TEMPLATE = 'KN3ASV00';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3ASV00' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3ASV00' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3ASV00' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3ASV00' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3ASV00' AND NAME = '*Fatal';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3ASV00' AND NAME = '*Minor';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3ASV00' AND NAME = '*Harmless';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3ASV00' AND NAME = '*Unknown';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3ASV00' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3ASV00' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3ASV00' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3ASV00' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3ASV00' AND NAME = 'Unavailable';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3ASV00' AND NAME = 'Fatal';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3ASV00' AND NAME = 'Minor';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3ASV00' AND NAME = 'Harmless';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3ASV00' AND NAME = 'Unknown';
DELETE FROM KFWTMPL WHERE NAME     =
 'KN3ASV00';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3ASV00',
  'KN3',
  '0000000000000000000000004000000000000000000',
  'D',
  'Address Space',
  'This query returns all VTAM address space attributes.',
  'N3_DEV',
  '1130530072007000',
'at=$THRUNODE$@table1.name=KN3VAS@table1.column1.name=ORIGINNODE@table1.column2.name=SYSID@table1.column3.name=TIMESTAMP@table1.column4.name=VTAMNAME@table1.columnCount=4@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@order1.column=VTAMNAME@order1.sequence=ASCENDING@orderCount=1@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

INSERT INTO KFWTMPL
(  AFFINITIES ,
   AREA ,
   ATTRIBS ,
   LSTDATE ,
   LSTUSRPRF ,
   NAME ,
   TEXT
)
VALUES
(  '0000000000000000000000004000000000000000000',
   32,
   259,
   '1130530072007000',
   '_ KCJ',
   'KN3ASV00',
   'Address Space'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3ASV00',
   'OK',
   -1,
   65795,
   'Normal and Available State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3ASV00',
   'Critical',
   90,
   259,
   'Critical State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3ASV00',
   'Warning',
   30,
   259,
   'Warning State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3ASV00',
   'Informational',
   25,
   259,
   'Informational State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3ASV00',
   'Unavailable',
   95,
   259,
   'Unavailable State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3ASV00',
   'Fatal',
   100,
   259,
   'Fatal State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3ASV00',
   'Minor',
   40,
   259,
   'Minor State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3ASV00',
   'Harmless',
   27,
   259,
   'Harmless State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3ASV00',
   'Unknown',
   15,
   259,
   'Unknown State'
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Critical',
   'Critical',
   'KN3ASV00',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Warning',
   'Warning',
   'KN3ASV00',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Informational',
   'Informational',
   'KN3ASV00',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*STATUS_UNKNOWN',
   'Unavailable',
   'KN3ASV00',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Fatal',
   'Fatal',
   'KN3ASV00',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Minor',
   'Minor',
   'KN3ASV00',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Harmless',
   'Harmless',
   'KN3ASV00',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Unknown',
   'Unknown',
   'KN3ASV00',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3V_CPU_Pct_Critical',
   'Critical',
   'KN3ASV00',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3V_CPU_Pct_Warning',
   'Warning',
   'KN3ASV00',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3V_CSA_Pct_Below_16MB',
   'Warning',
   'KN3ASV00',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3V_Paging_Rate',
   'Warning',
   'KN3ASV00',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3V_Total_CSA_Pct',
   'Warning',
   'KN3ASV00',
   0
);

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3VAS98.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * (C) Copyright IBM Corporation 2006.  All rights reserved.                    *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli Omegamon XE for Mainframe Networks VAS 98
* *                      Returns both MVS data and VTAM data for a VTAM
* *                      address space.
* *
* *  Table:              KN3VAS
* *
* *  Maintenance Log:
* *+---+--------+-------+------+------+--------------------------
* *|FLG|REASON  |RELEASE| DATE |USERID| DESCRIPTION              
* *+---+--------+-------+------+------+--------------------------
* * @00=UP01SNA ,HKN3410,030606,MGOUV : Driver drop 4   
* * @01=DCR41   ,HKN3410,041106,MGOUV : Set version in affinity
* ********************************************************************************
* IDENT=KN3ASV98;
* AFFINITY=0000000000000000000000004000000008000000000;
* NAME=VTAM Address Space Storage Attributes;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=This query returns VTAM address space storage attributes.;
* TABLE=KN3.KN3VAS;
* COLUMNS=TIMESTAMP;
* COLUMNS=CSATOUSAGE;
* COLUMNS=CSATOPCT;
* COLUMNS=CSAMAXUSED;
* COLUMNS=CSAMAXALLW;
* COLUMNS=CSAHWM;
* COLUMNS=CSAHWMT;
* COLUMNS=CSALWM;
* COLUMNS=CSALWMT;
* COLUMNS=CSA24USAGE;
* COLUMNS=CSA24PCT;
* COLUMNS=C24MAXUSED;
* COLUMNS=C24MAXALLW;
* COLUMNS=C24HWM;
* COLUMNS=C24HWMT;
* COLUMNS=C24LWM;
* COLUMNS=C24LWMT;
* COLUMNS=CPRIVSTG;
* COLUMNS=MPRIVSTG;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* PRED=ORIGINNODE = $NODE$;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3ASV98';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3ASV98',
  'KN3',
  '0000000000000000000000004000000008000000000',
  'P',
  'VTAM Address Space Storage Attributes',
  'This query returns VTAM address space storage attributes.',
  'N3_DEV',
  '1130530072007000',
'at=$THRUNODE$@table1.name=KN3VAS@table1.column1.name=TIMESTAMP@table1.column2.name=CSATOUSAGE@table1.column3.name=CSATOPCT@table1.column4.name=CSAMAXUSED@table1.column5.name=CSAMAXALLW@table1.column6.name=CSAHWM@table1.column7.name=CSAHWMT@table1.column8.name=CSALWM@table1.column9.name=CSALWMT@table1.column10.name=CSA24USAGE@table1.column11.name=CSA24PCT@table1.column12.name=C24MAXUSED@table1.column13.name=C24MAXALLW@table1.column14.name=C24HWM@table1.column15.name=C24HWMT@table1.column16.name=C24LWM@table1.column17.name=C24LWMT@table1.column18.name=CPRIVSTG@table1.column19.name=MPRIVSTG@table1.column20.name=ORIGINNODE@table1.column21.name=SYSID@table1.columnCount=21@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3VAS99_v310.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * (C) Copyright IBM Corporation 1999, 2007                                     *
* * (C) Copyright Candle Corporation 1999, 2004.  All rights reserved.           *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli Omegamon XE for Mainframe Networks VAS 99
* *                      Returns both MVS data and VTAM data for a VTAM
* *                      address space.
* *
* *  Table:              KN3VAS
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  06/30/05 MCG       DCR15   - New query for VTAM A.S. table
* *+---+--------+-------+------+------+--------------------------
* *|FLG|REASON  |RELEASE| DATE |USERID| DESCRIPTION              
* *+---+--------+-------+------+------+--------------------------
* * @01=UP01SNA ,HKN3410,030606,MGOUV : Driver drop 4 changes   
* * @02=D39799  ,HKN3410,012307,MGOUV : Query versioning
* ********************************************************************************
* IDENT=KN3ASV99:000;
* AFFINITY=0000000000000000000000004000000000000000000;
* NAME=VTAM Address Space Summary Attributes;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=This query returns VTAM address space summary attributes.;
* TABLE=KN3.KN3VAS;
* COLUMNS=SYSID;
* COLUMNS=TIMESTAMP;
* COLUMNS=VTAMNAME;
* COLUMNS=VTAMNETID;
* COLUMNS=VTAMVER;
* COLUMNS=COLLINTV;
* COLUMNS=CPUPCT;
* COLUMNS=PAGINGRATE;
* COLUMNS=CSA24USAGE;
* COLUMNS=CSA24PCT;
* COLUMNS=CSATOUSAGE;
* COLUMNS=CSATOPCT;
* COLUMNS=ORIGINNODE;
* PRED=ORIGINNODE = $NODE$;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3ASV99:000';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3ASV99:000',
  'KN3',
  '0000000000000000000000004000000000000000000',
  'P',
  'VTAM Address Space Summary Attributes',
  'This query returns VTAM address space summary attributes.',
  'N3_DEV',
  '1130530072007000',
'at=$THRUNODE$@table1.name=KN3VAS@table1.column1.name=SYSID@table1.column2.name=TIMESTAMP@table1.column3.name=VTAMNAME@table1.column4.name=VTAMNETID@table1.column5.name=VTAMVER@table1.column6.name=COLLINTV@table1.column7.name=CPUPCT@table1.column8.name=PAGINGRATE@table1.column9.name=CSA24USAGE@table1.column10.name=CSA24PCT@table1.column11.name=CSATOUSAGE@table1.column12.name=CSATOPCT@table1.column13.name=ORIGINNODE@table1.columnCount=13@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3VAS99_v410.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * (C) Copyright IBM Corporation 1999, 2007                                     *
* * (C) Copyright Candle Corporation 1999, 2004.  All rights reserved.           *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli Omegamon XE for Mainframe Networks VAS 99
* *                      Returns both MVS data and VTAM data for a VTAM
* *                      address space.
* *
* *  Table:              KN3VAS
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  06/30/05 MCG       DCR15   - New query for VTAM A.S. table
* *+---+--------+-------+------+------+--------------------------
* *|FLG|REASON  |RELEASE| DATE |USERID| DESCRIPTION              
* *+---+--------+-------+------+------+--------------------------
* * @01=UP01SNA ,HKN3410,030606,MGOUV : Driver drop 4 changes   
* * @02=D39799  ,HKN3410,012307,MGOUV : Query versioning
* ********************************************************************************
* IDENT=KN3ASV99:410;
* AFFINITY=0000000000000000000000004000000008000000000;
* NAME=VTAM Address Space Summary Attributes;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=This query returns VTAM address space summary attributes.;
* TABLE=KN3.KN3VAS;
* COLUMNS=SYSID;
* COLUMNS=TIMESTAMP;
* COLUMNS=VTAMNAME;
* COLUMNS=VTAMNETID;
* COLUMNS=VTAMVER;
* COLUMNS=CDRMMGR;
* COLUMNS=COLLINTV;
* COLUMNS=CPUPCT;
* COLUMNS=PAGINGRATE;
* COLUMNS=CSA24USAGE;
* COLUMNS=CSA24PCT;
* COLUMNS=CSATOUSAGE;
* COLUMNS=CSATOPCT;
* COLUMNS=DASDSIOR;
* COLUMNS=NCPSIOR;
* COLUMNS=CTCSIOR;
* COLUMNS=LSNASIOR;
* COLUMNS=LNSNASIOR;
* COLUMNS=OTHERSIOR;
* COLUMNS=SIOTOTPCT;
* COLUMNS=ORIGINNODE;
* PRED=ORIGINNODE = $NODE$;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3ASV99:410';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3ASV99:410',
  'KN3',
  '0000000000000000000000004000000008000000000',
  'P',
  'VTAM Address Space Summary Attributes',
  'This query returns VTAM address space summary attributes.',
  'N3_DEV',
  '1130530072007000',
'at=$THRUNODE$@table1.name=KN3VAS@table1.column1.name=SYSID@table1.column2.name=TIMESTAMP@table1.column3.name=VTAMNAME@table1.column4.name=VTAMNETID@table1.column5.name=VTAMVER@table1.column6.name=CDRMMGR@table1.column7.name=COLLINTV@table1.column8.name=CPUPCT@table1.column9.name=PAGINGRATE@table1.column10.name=CSA24USAGE@table1.column11.name=CSA24PCT@table1.column12.name=CSATOUSAGE@table1.column13.name=CSATOPCT@table1.column14.name=DASDSIOR@table1.column15.name=NCPSIOR@table1.column16.name=CTCSIOR@table1.column17.name=LSNASIOR@table1.column18.name=LNSNASIOR@table1.column19.name=OTHERSIOR@table1.column20.name=SIOTOTPCT@table1.column21.name=ORIGINNODE@table1.columnCount=21@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3VAS50_v5101.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * � Copyright IBM Corporation 2013                                             *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            5101
* *
* *  Report:             IBM Tivoli Omegamon XE for Mainframe Networks VAS 50
* *                      Returns both MVS data and VTAM data for a VTAM
* *                      address space.
* *
* *  Table:              KN3VAS
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION
* *  --- -------- ------- ------ -----  --------------------------------------
* *  @00=RTCxxxx ,HKN3511,101912,MPATT: Logical navigator queries
* ********************************************************************************
* IDENT=KN3ASV50:5101;
* DAFFINITY=%IBM.STATIC148;
* DVERSION=13;
* NAME=VTAM Address Space Summary Attributes;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=This query returns VTAM address space summary attributes (V5101).;
* TABLE=KN3.KN3VAS;
* COLUMNS=SYSID;
* COLUMNS=TIMESTAMP;
* COLUMNS=VTAMNAME;
* COLUMNS=VTAMNETID;
* COLUMNS=VTAMVER;
* COLUMNS=CDRMMGR;
* COLUMNS=COLLINTV;
* COLUMNS=CPUPCT;
* COLUMNS=PAGINGRATE;
* COLUMNS=CSA24USAGE;
* COLUMNS=CSA24PCT;
* COLUMNS=CSATOUSAGE;
* COLUMNS=CSATOPCT;
* COLUMNS=DASDSIOR;
* COLUMNS=NCPSIOR;
* COLUMNS=CTCSIOR;
* COLUMNS=LSNASIOR;
* COLUMNS=LNSNASIOR;
* COLUMNS=OTHERSIOR;
* COLUMNS=SIOTOTPCT;
* COLUMNS=ORIGINNODE;
* PRED=ORIGINNODE = $NODE$;
* PARMS="NODELIST","*OMEGAMONXE_MAINFRAME_NTWK_VTAM",31;
* PARMS="TIMEOUT","5",1;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3ASV50:5101';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3ASV50:5101',
  'KN3',
  '%IBM.STATIC148          000000000D00000000',
  'P',
  'VTAM Address Space Summary Attributes',
  'This query returns VTAM address space summary attributes (V5101).',
  'N3_DEV',
  '1130530072007000',
'at=$THRUNODE$@table1.name=KN3VAS@table1.column1.name=SYSID@table1.column2.name=TIMESTAMP@table1.column3.name=VTAMNAME@table1.column4.name=VTAMNETID@table1.column5.name=VTAMVER@table1.column6.name=CDRMMGR@table1.column7.name=COLLINTV@table1.column8.name=CPUPCT@table1.column9.name=PAGINGRATE@table1.column10.name=CSA24USAGE@table1.column11.name=CSA24PCT@table1.column12.name=CSATOUSAGE@table1.column13.name=CSATOPCT@table1.column14.name=DASDSIOR@table1.column15.name=NCPSIOR@table1.column16.name=CTCSIOR@table1.column17.name=LSNASIOR@table1.column18.name=LNSNASIOR@table1.column19.name=OTHERSIOR@table1.column20.name=SIOTOTPCT@table1.column21.name=ORIGINNODE@table1.columnCount=21@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@parma1.value="NODELIST","*OMEGAMONXE_MAINFRAME_NTWK_VTAM",31@parma2.value="TIMEOUT","5",1@parmaCount=2@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3VIO99.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * (C) Copyright IBM Corporation 2006.  All rights reserved.                    *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            410
* *
* *  Report:             IBM Tivoli Omegamon XE for Mainframe Networks VIO 99
* *                      Returns SIO data for a VTAM address space
* *
* *  Table:              KN3VIO
* *
* *  Maintenance Log:
* *+---+--------+-------+------+------+--------------------------
* *|FLG|REASON  |RELEASE| DATE |USERID| DESCRIPTION              
* *+---+--------+-------+------+------+--------------------------
* * @00=UP01SNA ,HKN3410,030606,MGOUV : Driver drop 4   
* * @01=DCR41   ,HKN3410,041106,MGOUV : Set version in affinity
* ********************************************************************************
* IDENT=KN3VIO99;
* AFFINITY=0000000000000000000000004000000008000000000;
* NAME=VTAM Address Space IO Attributes;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=This query returns VTAM address space IO attributes.;
* TABLE=KN3.KN3VIO;
* COLUMNS=TIMESTAMP;
* COLUMNS=DEVICE;
* COLUMNS=TOTSIO;
* COLUMNS=DELTSIO;
* COLUMNS=SIORATE;
* COLUMNS=SIODIST;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* PRED=ORIGINNODE = $NODE$;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3VIO99';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3VIO99',
  'KN3',
  '0000000000000000000000004000000008000000000',
  'P',
  'VTAM Address Space IO Attributes',
  'This query returns VTAM address space IO attributes.',
  'N3_DEV',
  '1130530072008000',
'at=$THRUNODE$@table1.name=KN3VIO@table1.column1.name=TIMESTAMP@table1.column2.name=DEVICE@table1.column3.name=TOTSIO@table1.column4.name=DELTSIO@table1.column5.name=SIORATE@table1.column6.name=SIODIST@table1.column7.name=ORIGINNODE@table1.column8.name=SYSID@table1.columnCount=8@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 05.237
*
*   Data generated for Candle Net PortalV180 and above
*
*   Input Data from kn3apa.dat
*
* ****************************************************************
* * Licensed Materials - Property of IBM                         *
* * 5698-B6602                                                   *
* *                                                              *
* * � Copyright Rocket Software Inc. 2020                       *
* *  Product:            KN3                                     *
* *  Version:            560 and above                           *
* *  Report:             VTAM Application Monitoring - OA58946   *
* *                      VTAM Applications                       *
* *  Table:              KN3APA                                  *
* *                                                              *
* *  Change Log:                                                 *
* *  Date     Name       Description                             *
* *  -------- ---------- ----------------------------------------*
* *  03/04/20 jflores    Initial putpart.                        *
* *                                                              *
* *        0   0    1    1    2    2    3    3    4 4            *
* *********1...5....0....5....0....5....0....5....0.2*************
* IDENT=KN3AVT00:56051;
* AFFINITY=%IBM.STATIC148          000000000p00000000;
* NAME=Applications;
* USER=N3_DEV;
* READONLY=Y;
* VISIBLE=Y;
* DESC=This query returns the names of active VTAM applications;
* TABLE=KN3.KN3APA;
* AT=$THRUNODE$;
* * COLUMNS=ORIGINNODE
* * Unique identifier for the VTAM node being displayed.
* * COLUMNS=SYSID
* * The SMF system ID.
* COLUMNS=APPLNAME
* * The job name associated with the VTAM application 
* * address space.
* COLUMNS=ASID
* * The MVS address space ID of the VTAM Application 
* * Address space.
* COLUMNS=STARTTIME
* * The time and date when this VTAM Application was started.
* COLUMNS=APPLIDCNT
* * The number of VTAM Appl IDs for this Application
* COLUMNS=ACTSESSCNT
* * The number of active Sessions for this Application
* COLUMNS=PENSESSCNT
* * The number of pending sessions for this Application
* COLUMNS=SERVTASKS
* * The number of tasks using VTAM Serices in Application
* COLUMNS=PRIVSTG
* * The number of byes of private storage VTAM has allocated
* * to store messages that arrived for the application
* * but for which no RECEIVE was issued. If this number is too high
* * data is arriving faster than the application can accept it.
* PRED=ORIGINNODE = $NODE$;

DELETE FROM KFWQUERY   WHERE ID       =
 'KN3AVT00:56051';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3AVT00:56051' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3AVT00:56051' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3AVT00:56051' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3AVT00:56051' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3AVT00:56051' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3AVT00:56051' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3AVT00:56051' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3AVT00:56051' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3AVT00:56051' AND NAME = 'Unavailable';
DELETE FROM KFWTMPL WHERE NAME     =
 'KN3AVT00:56051';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3AVT00:56051',
  'KN3',
  '%IBM.STATIC148          000000000H000000000',
  'D',
  'Applications',
  'This query returns the names of active VTAM applications',
  'N3_DEV',
  '1210316073558000',
'at=$THRUNODE$@table1.name=KN3APA@table1.column1.name=APPLNAME@table1.co
lumn2.name=ASID@table1.column3.name=STARTTIME@table1.column4.name=APPLID
CNT@table1.column5.name=ACTSESSCNT@table1.column6.name=PENSESSCNT@table1
.column7.name=SERVTASKS@table1.column8.name=PRIVSTG@table1.columnCount=8
@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.op
erator=EQ@filter1.value=$NODE$@filterCount=1@readonly=T@property1.name=-
1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');
INSERT INTO KFWTMPL
(  AFFINITIES ,
   AREA ,
   ATTRIBS ,
   LSTDATE ,
   LSTUSRPRF ,
   NAME ,
   TEXT
)
VALUES
(  '%IBM.STATIC148          000000000H000000000',
   32,
   259,
  '1210316073558000',
   '_ KCJ',
   'KN3AVT00:56051',
   'Applications'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3AVT00:56051',
   'OK',
   -1,
   65795,
   'Normal and Available State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3AVT00:56051',
   'Critical',
   90,
   259,
   'Critical State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3AVT00:56051',
   'Warning',
   30,
   259,
   'Warning State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3AVT00:56051',
   'Informational',
   25,
   259,
   'Informational State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3AVT00:56051',
   'Unavailable',
   95,
   259,
   'Unavailable State'
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Critical',
   'Critical',
   'KN3AVT00:56051',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Warning',
   'Warning',
   'KN3AVT00:56051',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Informational',
   'Informational',
   'KN3AVT00:56051',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*STATUS_UNKNOWN',
   'Unavailable',
   'KN3AVT00:56051',
   256
);


*   File created by Helper Version 05.237
*
*   Data generated for Candle Net PortalV180 and above
*
*   Input Data from kn3api.dat
*
* ****************************************************************
* * Licensed Materials - Property of IBM                         *
* * 5698-B6602                                                   *
* *                                                              *
* * � Copyright Rocket Software Inc. 2020                       *
* *  Product:            KN3                                     *
* *  Version:            560 and above                           *
* *  Report:             VTAM Application Monitoring - OA58946   *
* *                      VTAM Appl ID Data                       *
* *  Table:              KN3API                                  *
* *  Change Log:                                                 *
* *  Date     Name       Description                             *
* *  -------- ---------- ----------------------------------------*
* *  03/04/20 jflores    Initial putpart.                        *
* *                                                              *
* *        0   0    1    1    2    2    3    3    4 4            *
* *********1...5....0....5....0....5....0....5....0.2*************
* IDENT=KN3API00:56051;
* AFFINITY=%IBM.STATIC148          000000000p00000000;
* NAME=VTAM Applications IDs;
* USER=N3_DEV;
* READONLY=Y;
* VISIBLE=N;
* DESC=Provides a list of VTAM Appl Ids for an input Origin Node and  ...
* TABLE=KN3.KN3API;
* AT=$THRUNODE$; 
* * COLUMNS=ORIGINNODE
* * Unique identifier for the VTAM node being displayed.
* * COLUMNS=SYSID
* * The SMF system ID.
* COLUMNS=APPLIDNAME
* * The name associated with the VTAM Appl ID
* COLUMNS=ACTTIME
* * The time and date when the VTAM Appl ID was activated.
* COLUMNS=APPLNAME
* * The job name associated with the VTAM application address
* * space.
* COLUMNS=ASID
* * The MVS address space ID of the VTAM Application Address
* * space.
* COLUMNS=ACBNAME
* * The name associated with the VTAM ACB for the Appl ID
* COLUMNS=STATE
* * The state of the Appl ID:
* *  1) ACTIVE
* *  2) PENDINGACTIVE
* *  3) PENDINGINACT
* *  4) CONNECTABLE
* *  5) REACTIVATE
* *  6) INACTIVE
* COLUMNS=STATUS
* * The status of the Appl ID within its current state:
* *  1) ABENDING
* *  2) CLOSING
* *  3) QUIESCE
* *  4) HOLDING
* *  5) NOLOGON
* *  6) READY
* *  7) INIT
* *  8) NOSSCP
* COLUMNS=ACTSTATE
* * The acting as state of the Appl ID:
* *  1) SLU
* *  2) PLU
* *  3) PLU-SLU
* COLUMNS=SUBAREA
* * The subarea number of the Appl ID.
* COLUMNS=BASEADDR
* * The base element address of the the Appl ID.
* COLUMNS=APPLSONTCB
* * The number of Appl IDs associated with the TCB of the
* * VTAM application for this Appl ID.
* COLUMNS=AVLRCVRDY
* * The number of Receive Any requests that are ready to receive
* * data for the Appl ID.
* COLUMNS=ACTSESSCNT
* * The number of active Sessions for this Appl ID.
* COLUMNS=PENSESSCNT
* * The number of pending sessions for this Appl ID.
* COLUMNS=PLUSESSCNT
* * The number of PLU sessions for this Appl ID.
* COLUMNS=SLUSESSCNT
* * The number of SLU sessions for this Appl ID.
* COLUMNS=APPCSESSCT
* * The number of APPC sessions for this Appl ID.
* COLUMNS=WAITSESSCT
* * The number of waiting sessions for this Appl ID.
* COLUMNS=SAMEDOMCNT
* * The number of same domain sessions for this Appl ID.
* COLUMNS=CROSDOMCNT
* * The number of cross domain sessions for this Appl ID.
* PRED=KN3API.APPLNAME EQ $APPLNAMEX$;
* PRED=AND ORIGINNODE = $NODE$;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3API00:56051';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3API00:56051',
  'KN3',
  '%IBM.STATIC148',
  'P',
  'VTAM Applications IDs',
  'Provides a list of VTAM Appl Ids for an input Origin Node and Application Name',
  'N3_DEV',
  '1200309152321000',
'at=$THRUNODE$@table1.name=KN3API@table1.column1.name=APPLIDNAME@table1.
column2.name=ACTTIME@table1.column3.name=APPLNAME@table1.column4.name=AS
ID@table1.column5.name=ACBNAME@table1.column6.name=STATE@table1.column7.
name=STATUS@table1.column8.name=ACTSTATE@table1.column9.name=SUBAREA@tab
le1.column10.name=BASEADDR@table1.column11.name=APPLSONTCB@table1.column
12.name=AVLRCVRDY@table1.column13.name=ACTSESSCNT@table1.column14.name=P
ENSESSCNT@table1.column15.name=PLUSESSCNT@table1.column16.name=SLUSESSCN
T@table1.column17.name=APPCSESSCT@table1.column18.name=WAITSESSCT@table1
.column19.name=SAMEDOMCNT@table1.column20.name=CROSDOMCNT@table1.columnC
ount=20@tableCount=1@filter1.connector=AND@filter1.column=KN3API.APPLNAM
E@filter1.operator=EQ@filter1.value=$APPLNAMEX$@filter2.connector=AND@fi
lter2.column=ORIGINNODE@filter2.operator=EQ@filter2.value=$NODE$@filterC
ount=2@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@pro
pertyCount=1@history=F@');

*   File created by Helper Version 05.237
*
*   Data generated for Candle Net PortalV180 and above
*
*   Input Data from kn3aps.dat
*
* ****************************************************************
* * Licensed Materials - Property of IBM                         *
* * 5698-B6602                                                   *
* *                                                              *
* * � Copyright Rocket Software Inc. 2020                       *
* *  Product:            KN3                                     *
* *  Version:            560 and above                           *
* *  Report:             VTAM Application Monitoring - OA58946   *
* *                      VTAM Sessions for Appl ID               *
* *  Table:              KN3APS                                  *
* *                                                              *
* *  Change Log:                                                 *
* *  Date     Name       Description                             *
* *  -------- ---------- ----------------------------------------*
* *  03/04/20 jflores    Initial putpart.                        *
* *                                                              *
* *        0   0    1    1    2    2    3    3    4 4            *
* *********1...5....0....5....0....5....0....5....0.2*************
* IDENT=KN3APS00:56051;
* AFFINITY=%IBM.STATIC148          000000000p00000000;
* NAME=VTAM Applid Sessions;
* USER=N3_DEV;
* READONLY=Y;
* VISIBLE=N;
* DESC=Provides a list of VTAM Sessions for an input Appl ID;
* TABLE=KN3.KN3APS;
* AT=$THRUNODE$;
* * COLUMNS=ORIGINNODE
* * Unique identifier for the VTAM node being displayed.
* * COLUMNS=SYSID
* * The SMF system ID.
* COLUMNS=APPLIDNAME
* * The name associated with the VTAM Appl Id
* COLUMNS=PCID
* * The procedure correlation identifier which uniquely identifies
* * the session.  In VTAM displays, this is usually referenced as the
* * Session Id (SID).
* COLUMNS=STARTTIME
* * The time and date when the VTAM Session was started.
* COLUMNS=VRNUM
* * The session virtual route number.
* COLUMNS=TPNUM
* * The session Transmission Priority number.
* COLUMNS=STATUS
* * The status of the Session:
* *  1) INIT
* *  2) ACTIVE
* *  3) PENDING
* *  4) TERM
* COLUMNS=APLSUBAREA
* * The subarea number of the Appl ID.
* COLUMNS=APLBASEADR
* * The base element address of the the Appl ID.
* COLUMNS=APLACTSTAT
* * The acting as state of the Appl ID:
* *  1) SLU
* *  2) PLU
* COLUMNS=PARLUNAME
* * The name associated with the partner LU.
* COLUMNS=PARSUBAREA
* * The subarea number of the Partner LU.
* COLUMNS=PARBASEADR
* * The base element address of the the Partner LU.
* COLUMNS=PARACTSTAT
* * The acting as state of the Partner LU:
* *  1) SLU
* *  2) PLU
* COLUMNS=CID
* * The Communication Identifier for the session which is used to
* * uniquely identify the session on communication flows.
* COLUMNS=SENDCNT
* * The number of sends performed in this session.
* COLUMNS=RCVCNT
* * The number of receives performed in this session.
* COLUMNS=MAXRUIN
* * The maximum RU Inbound value for this session.
* COLUMNS=MAXRUOUT
* * The maximum RU Outbound value for this session.
* COLUMNS=LOGMDNAME
* * The logmode entry name for this session.
* COLUMNS=APPC
* * Indication of whether this is an APPC session:
* *  1) YES
* *  2) NO
* COLUMNS=ADAPTPACE
* * Indication of whether adaptive pacing is on for this session:
* *  1) YES
* *  2) NO
* PRED=KN3APS.APPLIDNAME EQ $APPIDNAMEX$;
* PRED=AND ORIGINNODE = $NODE$;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3APS00:56051';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3APS00:56051',
  'KN3',
  '%IBM.STATIC148',
  'P',
  'VTAM Applid Sessions',
  'Provides a list of VTAM Sessions for an input Appl ID',
  'N3_DEV',
  '1200309152253000',
'at=$THRUNODE$@table1.name=KN3APS@table1.column1.name=APPLIDNAME@table1.
column2.name=PCID@table1.column3.name=STARTTIME@table1.column4.name=VRNU
M@table1.column5.name=TPNUM@table1.column6.name=STATUS@table1.column7.na
me=APLSUBAREA@table1.column8.name=APLBASEADR@table1.column9.name=APLACTS
TAT@table1.column10.name=PARLUNAME@table1.column11.name=PARSUBAREA@table
1.column12.name=PARBASEADR@table1.column13.name=PARACTSTAT@table1.column
14.name=CID@table1.column15.name=SENDCNT@table1.column16.name=RCVCNT@tab
le1.column17.name=MAXRUIN@table1.column18.name=MAXRUOUT@table1.column19.
name=LOGMDNAME@table1.column20.name=APPC@table1.column21.name=ADAPTPACE@
table1.columnCount=21@tableCount=1@filter1.connector=AND@filter1.column=
KN3APS.APPLIDNAME@filter1.operator=EQ@filter1.value=$APPIDNAMEX$@filter2
.connector=AND@filter2.column=ORIGINNODE@filter2.operator=EQ@filter2.val
ue=$NODE$@filterCount=2@readonly=T@property1.name=-1021A@property1.value
=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 05.237
*
*   Data generated for Candle Net PortalV180 and above
*
*   Input Data from kn3apis.dat
*
* ****************************************************************
* * Licensed Materials - Property of IBM                         *
* * 5698-B6602                                                   *
* *                                                              *
* * � Copyright Rocket Software Inc. 2020                       *
* *  Product:            KN3                                     *
* *  Version:            560 and above                           *
* *  Report:             VTAM Application Monitoring - OA58946   *
* *                      VTAM Appl ID Data                       *
* *  Table:              KN3API                                  *
* *  Change Log:                                                 *
* *  Date     Name       Description                             *
* *  -------- ---------- ----------------------------------------*
* *  03/04/20 jflores    Initial putpart.                        *
* *                                                              *
* *        0   0    1    1    2    2    3    3    4 4            *
* *********1...5....0....5....0....5....0....5....0.2*************
* IDENT=KN3API01:56051;
* AFFINITY=%IBM.STATIC148          000000000p00000000;
* NAME=VTAM Applications IDs In System;
* USER=N3_DEV;
* READONLY=Y;
* VISIBLE=N;
* DESC=Provides a list of VTAM Appl Ids for an input Origin Node and  ...
* TABLE=KN3.KN3API;
* AT=$THRUNODE$; 
* * COLUMNS=ORIGINNODE
* * Unique identifier for the VTAM node being displayed.
* * COLUMNS=SYSID
* * The SMF system ID.
* COLUMNS=APPLIDNAME
* * The name associated with the VTAM Appl ID
* COLUMNS=ACTTIME
* * The time and date when the VTAM Appl ID was activated.
* COLUMNS=APPLNAME
* * The job name associated with the VTAM application address
* * space.
* COLUMNS=ASID
* * The MVS address space ID of the VTAM Application Address
* * space.
* COLUMNS=ACBNAME
* * The name associated with the VTAM ACB for the Appl ID
* COLUMNS=STATE
* * The state of the Appl ID:
* *  1) ACTIVE
* *  2) PENDINGACTIVE
* *  3) PENDINGINACT
* *  4) CONNECTABLE
* *  5) REACTIVATE
* *  6) INACTIVE
* COLUMNS=STATUS
* * The status of the Appl ID within its current state:
* *  1) ABENDING
* *  2) CLOSING
* *  3) QUIESCE
* *  4) HOLDING
* *  5) NOLOGON
* *  6) READY
* *  7) INIT
* *  8) NOSSCP
* COLUMNS=ACTSTATE
* * The acting as state of the Appl ID:
* *  1) SLU
* *  2) PLU
* *  3) PLU-SLU
* COLUMNS=SUBAREA
* * The subarea number of the Appl ID.
* COLUMNS=BASEADDR
* * The base element address of the the Appl ID.
* COLUMNS=APPLSONTCB
* * The number of Appl IDs associated with the TCB of the
* * VTAM application for this Appl ID.
* COLUMNS=AVLRCVRDY
* * The number of Receive Any requests that are ready to receive
* * data for the Appl ID.
* COLUMNS=ACTSESSCNT
* * The number of active Sessions for this Appl ID.
* COLUMNS=PENSESSCNT
* * The number of pending sessions for this Appl ID.
* COLUMNS=PLUSESSCNT
* * The number of PLU sessions for this Appl ID.
* COLUMNS=SLUSESSCNT
* * The number of SLU sessions for this Appl ID.
* COLUMNS=APPCSESSCT
* * The number of APPC sessions for this Appl ID.
* COLUMNS=WAITSESSCT
* * The number of waiting sessions for this Appl ID.
* COLUMNS=SAMEDOMCNT
* * The number of same domain sessions for this Appl ID.
* COLUMNS=CROSDOMCNT
* * The number of cross domain sessions for this Appl ID.
* PRED=ORIGINNODE = $NODE$;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3API01:56051';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3API01:56051',
  'KN3',
  '%IBM.STATIC148',
  'P',
  'VTAM Applications IDs In System',
  'Provides a list of VTAM Appl Ids for an input Origin Node and Application Name',
  'N3_DEV',
  '1200323105512000',
'at=$THRUNODE$@table1.name=KN3API@table1.column1.name=APPLIDNAME@table1.
column2.name=ACTTIME@table1.column3.name=APPLNAME@table1.column4.name=AS
ID@table1.column5.name=ACBNAME@table1.column6.name=STATE@table1.column7.
name=STATUS@table1.column8.name=ACTSTATE@table1.column9.name=SUBAREA@tab
le1.column10.name=BASEADDR@table1.column11.name=APPLSONTCB@table1.column
12.name=AVLRCVRDY@table1.column13.name=ACTSESSCNT@table1.column14.name=P
ENSESSCNT@table1.column15.name=PLUSESSCNT@table1.column16.name=SLUSESSCN
T@table1.column17.name=APPCSESSCT@table1.column18.name=WAITSESSCT@table1
.column19.name=SAMEDOMCNT@table1.column20.name=CROSDOMCNT@table1.columnC
ount=20@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@fil
ter1.operator=EQ@filter1.value=$NODE$@filterCount=1@readonly=T@property1
.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 05.237
*
*   Data generated for Candle Net PortalV180 and above
*
*   Input Data from kn3zcm.dat
*
* ****************************************************************
* * Licensed Materials - Property of IBM                         *
* * 5698-B6602                                                   *
* *                                                              *
* *  (c) Copyright Rocket Software Inc. 2020                     *
* *  Product:       KN3                                          *
* *  Version:       560 and above                                *
* *  Report:        zERT Summary Support Common Dat - OA59520    *
* *                                                              *
* *  Table:         KN3ZCM                                       *
* *                                                              *
* *  Change Log:                                                 *
* *  Date     Name       Description                             *
* *  -------- ---------- ----------------------------------------*
* *  06/07/20 jflores    Initial putpart.                        *
* *                                                              *
* *        0   0    1    1    2    2    3    3    4 4            *
* *********1...5....0....5....0....5....0....5....0.2*************
* IDENT=KN3ZCM00:56052;
* AFFINITY=%IBM.STATIC149          000000000q00000000;
* NAME=zOS Encryption Readiness Technology;
* USER=N3_DEV;
* READONLY=Y;
* VISIBLE=Y;
* DESC=TCP zERT Summary for all zERT security sessions;
* TABLE=KN3.KN3ZCM;
* AT=$THRUNODE$;
* COLUMNS=ORIGINNODE;
* * Origin_Node: Unique identifier for the TCP-IP stack being displayed.
* COLUMNS=SYSID;
* * System_ID: The SMF system ID.
* * TCPIP_STC_Name: The TCP-IP job name.
* COLUMNS=TCPIPNAME;
* * Sysplex_Name: The name of the sysplex that the monitored system is part of.
* COLUMNS=SYSPLEXNAM;
* * Collection_Time: The time and date of the data sampling.
* COLUMNS=TIMESTAMP;
* * User_ID: The zOS user ID associated with the socket.
* COLUMNS=USERID;
* * Application_Name: The zOS jobname associated with the application address space that opened and bound the socket.
* COLUMNS= APPLNAME;
* * IP_Protocol: The IP Protocol value.  The possible values are: 6=TCP, 17=UDP.
* COLUMNS=IPPROT;
* * Security_Protocol: The Security Protocol value.  The possible values are: 0=None; 32=IPSec; 64=SSH; 128=TLS.
* COLUMNS=SECPROT;
* * Port_Range_Start: The starting value for the server port range.
* COLUMNS=PORTRNGS;
* * Port_Range_End: The ending value for the server port range.
* COLUMNS=PORTRNGE;
* * Client_IP_Address: The client IP address. This is text string of up to 45 characters.
* COLUMNS=CLTIPADR;
* * Server_IP_Address: The server IP address. This is a text string of up to 45 characters.
* COLUMNS=SRVIPADR;
* * Session_ID: The session identifier that uniquely identifies a security session based on the server and client endpoints plus the significant security attributes of the session. This is a text string of up to 42 characters.
* COLUMNS=SESSID;
* * Total_Connections: Total number of connections for the life of the security session.
* COLUMNS=CONNCNT;
* * Partial_Connections: Total number of partial connections for the life of the security session.
* COLUMNS=CONNCNTP;
* * Short_Connections: Total number of short connections for the life of the security session.
* COLUMNS=CONNCNTS;
* * Active_Connections: Total number of active connections for the life of the security session.
* COLUMNS=CONNCNTA;
* * Bytes_Received: The number of bytes received for the duration of the summary interval.
* COLUMNS=RCVBYTES;
* * Bytes_Sent: The number of bytes sent for the duration of the summary interval.
* COLUMNS=SNTBYTES;
* * Total_Bytes_Received: Total number of bytes received for the life of the security session.
* COLUMNS=RCVBYTEST;
* * Total_Bytes_Sent: Total number of bytes sent for the life of the security session.
* COLUMNS=SNTBYTEST;
* * Segs_DGs_Received: The number of TCP segments or UDP datagrams received for the duration of the summary interval.
* COLUMNS=RCVTCDG;
* * Segs_DGs_Sent: The number of TCP segments or UDP datagrams sent for the duration of the summary interval.
* COLUMNS=SNTTCDG;
* * Total_Segs_DGs_Received: Total number of TCP segments or UDP datagrams received for the life of the session.
* COLUMNS=RCVTCDGT;
* * Total_Segs_DGs_Sent: Total number of TCP segments or UDP datagrams sent for the life of the session.
* COLUMNS=SNTTCDGT;
* * Local_Client: Indicates whether the local socket of the session is acting as the client: 0=NO, 1=YES.
* COLUMNS=LOCALCLT;
* * Local_Server: Indicates whether the local socket of the session is acting as the server: 0=NO, 1=YES.
* COLUMNS=LOCALSRV;
* * Enterprise_Extender: Indicates whether the security session represent Enterprise Extender connections: 0=NO, 1=YES.
* COLUMNS=EECONNS;
* * AT-TLS_Optimization: Indicates whether the AT-TLS Optimization is enabled for the security session: 0=NO, 1=YES.
* COLUMNS=ATTLSOPT;
* * IPV6_Session: Indicates whether the session uses IPv6 addresses: 0=NO, 1=YES.
* COLUMNS=IPV6SESS;
* * IPV4_Outbound: Indicates whether the session represents IPv4 outbound data connections that are established by the FTP server to FTP client: 0=NO, 1=YES.
* COLUMNS=IPV4OUTB;
* PRED=ORIGINNODE = $NODE$;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3ZCM00:56052';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3ZCM00:56052' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3ZCM00:56052' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3ZCM00:56052' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3ZCM00:56052' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3ZCM00:56052' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3ZCM00:56052' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3ZCM00:56052' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3ZCM00:56052' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3ZCM00:56052' AND NAME = 'Unavailable';
DELETE FROM KFWTMPL WHERE NAME     =
 'KN3ZCM00:56052';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3ZCM00:56052',
  'KN3',
  '%IBM.STATIC149          000000000I000000000',
  'D',
  'zOS Encryption Readiness Technology',
  'TCP zERT Summary for all zERT security sessions',
  'N3_DEV',
  '1210316073558000',
'at=$THRUNODE$@table1.name=KN3ZCM@table1.column1.name=ORIGINNODE@table1.column2.name=SYSID@table1.column3.name=TCPIPNAME@table1.column4.name=SYSPLEXNAM@table1.column5.name=TIMESTAMP@table1.column6.name=USERID@table1.column7.name=APPLNAME@table1.column8.name=IPPROT@table1.column9.name=SECPROT@table1.column10.name=PORTRNGS@table1.column11.name=PORTRNGE@table1.column12.name=CLTIPADR@table1.column13.name=SRVIPADR@table1.column14.name=SESSID@table1.column15.name=CONNCNT@table1.column16.name=CONNCNTP@table1.column17.name=CONNCNTS@table1.column18.name=CONNCNTA@table1.column19.name=RCVBYTES@table1.column20.name=SNTBYTES@table1.column21.name=RCVBYTEST@table1.column22.name=SNTBYTEST@table1.column23.name=RCVTCDG@table1.column24.name=SNTTCDG@table1.column25.name=RCVTCDGT@table1.column26.name=SNTTCDGT@table1.column27.name=LOCALCLT@table1.column28.name=LOCALSRV@table1.column29.name=EECONNS@table1.column30.name=ATTLSOPT@table1.column31.name=IPV6SESS@table1.column32.name=IPV4OUTB@table1.columnCount=32@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

INSERT INTO KFWTMPL
(  AFFINITIES ,
   AREA ,
   ATTRIBS ,
   LSTDATE ,
   LSTUSRPRF ,
   NAME ,
   TEXT
)
VALUES
(  '%IBM.STATIC149          000000000I000000000',
   32,
   259,
  '1210316073558000',
   '_ KCJ',
   'KN3ZCM00:56052',
   'zOS Encryption Readiness Technology'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3ZCM00:56052',
   'OK',
   -1,
   65795,
   'Normal and Available State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3ZCM00:56052',
   'Critical',
   90,
   259,
   'Critical State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3ZCM00:56052',
   'Warning',
   30,
   259,
   'Warning State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3ZCM00:56052',
   'Informational',
   25,
   259,
   'Informational State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3ZCM00:56052',
   'Unavailable',
   95,
   259,
   'Unavailable State'
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Critical',
   'Critical',
   'KN3ZCM00:56052',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Warning',
   'Warning',
   'KN3ZCM00:56052',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Informational',
   'Informational',
   'KN3ZCM00:56052',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*STATUS_UNKNOWN',
   'Unavailable',
   'KN3ZCM00:56052',
   256
);

*   File created by Helper Version 05.237
*
*   Data generated for Candle Net PortalV180 and above
*
*   Input Data from kn3zsh.dat
*
* ****************************************************************
* * Licensed Materials - Property of IBM                         *
* * 5698-B6602                                                   *
* *                                                              *
* *  (c) Copyright Rocket Software Inc. 2020                     *
* *  Product:       KN3                                          *
* *  Version:       560 and above                                *
* *  Report:        zERT Summary Support SSH Data - OA59520      *
* *                                                              *
* *  Table:         KN3ZSH                                       *
* *                                                              *
* *  Change Log:                                                 *
* *  Date     Name       Description                             *
* *  -------- ---------- ----------------------------------------*
* *  06/09/20 jflores    Initial putpart.                        *
* *                                                              *
* *        0   0    1    1    2    2    3    3    4 4            *
* *********1...5....0....5....0....5....0....5....0.2*************
* IDENT=KN3TCM01:56052;
* AFFINITY=%IBM.STATIC149          000000000q00000000;
* NAME=zERT SSH Session Details;
* USER=N3_DEV;
* READONLY=Y;
* VISIBLE=N;
* DESC=zERT Details of SSH session;
* TABLE=KN3.KN3ZSH;
* AT=$THRUNODE$;
* * COLUMNS=ORIGINNODE;
* * Origin_Node: Unique identifier for the TCP-IP stack being displayed.
* * COLUMNS=SYSID;
* * System_ID: The SMF system ID.
* COLUMNS=TCPIPNAME;
* * TCPIP_STC_Name: The TCP-IP job name.
* COLUMNS=SYSPLEXNAM;
* * Sysplex_Name: The name of the sysplex that the monitored system is part of.
* COLUMNS=TIMESTAMP;
* * Collection_Time: The time and date of the data sampling.
* COLUMNS=USERID;
* *  The z/OS user ID associated with the socket.
* COLUMNS=APPLNAME;
* *  Application_Name
* *  The jobname associated with the application address space that opened and bound the socket associated with the security session.
* COLUMNS=IPPROT;
* *  IP_Protocol
* *  The IP Protocol for the security session. The format is an unsigned integer that can have the following possible values:
* *  TCP=6
* *  UDP=17
* COLUMNS=PORTRNGS;
* *  Port_Range_Start
* *  The starting value for the server port range. The format is an unsigned integer.
* COLUMNS=PORTRNGE;
* *  Port_Range_End
* *  The ending value for the server port range. The format is an unsigned integer.
* COLUMNS=CLTIPADR;
* *  Client_IP_Address
* *  The client IP address. The format is a text string of up to 45 characters. The IPV6 Session attribute indicates whether this is an IPV6 IP address or not.
* COLUMNS=SRVIPADR;
* *  Server_IP_Address
* *  The server IP address. The format is a text string of up to 45 characters. The IPV6 Session attribute indicates whether this is an IPV6 IP address or not.
* COLUMNS=SESSID;
* *  Session_ID
* *  The session identifier that uniquely identifies a security session based on the server and client endpoints plus the significant security attributes of the session. This is a text string of up to 42 characters.
* COLUMNS=SOURCE;
* *  Source
* *  Source of the information of the security session. The format is an unsigned integer that can have one of the following values:
* *  Stream_Observed=1
* *  Crypto_Protocol=2
* COLUMNS=CRYPTOPER;
* *  Cryptograpic_Operation
* *  The type of cryptographic operation being used for the security session. The format is an unsigned integer that can have one of the following values:
* *  Unknown=0
* *  Encrypt-Then-MacOut=64
* *  Encrypt-Then-MacIn=128
* *  Encrypt-Macin-Macout=192
* COLUMNS=PROTOVER;
* *  Protocol_Version
* *  The protocol version being used for the security session. The format is an unsigned integer that can have one of the following values:
* *  SSHv1=1
* *  SSHv2=2
* COLUMNS=AUTHMETH;
* *  First_Authentication_Method
* *  The first or only authentication method used. The format is an unsigned integer that can have one of the following values:
* *  Unknown=0
* *  None=1
* *  Password=2
* *  Public-Key=3
* *  Host-Based=4
* *  RHosts=5
* *  RHosts-RSA=6
* *  RSA=7
* *  Keyb-Intact=8
* *  Chal-Resp=9
* *  Cntl-Sock1=10
* *  Gssapi-Mic=11
* *  Gssapi-Kex=12
* COLUMNS=AUTHMETH2;
* *  Last_Authentication_Method
* *  The last authentication method if multiple methods are in use. The format is an unsigned integer that can have one of the following values:
* *  Unknown=0
* *  None=1
* *  Password=2
* *  Public-Key=3
* *  Host-Based=4
* *  RHosts=5
* *  RHosts-RSA=6
* *  RSA=7
* *  Keyb-Iint=8
* *  Chal-Resp=9
* *  Cntl-Sock1=10
* *  Gssapi-Mic=11
* *  Gssapi-Kex=12
* COLUMNS=INENCALG;
* *  Encryption_Inbound_Traffic
* *  The encryption algorithm for inbound traffic. The format is an unsigned integer that can have one of the following values:
* *  Unknown=0
* *  None=1
* *  DES=2
* *  DES_40=3
* *  3DES=4
* *  RC2_40=5
* *  RC2_128=6
* *  RC2=7
* *  RC4_40=8
* *  RC4_128=9
* *  RC4_256=10
* *  RC4=11
* *  AES_CBC_128=12
* *  AES_CBC_192=13
* *  AES_CBC_256=14
* *  AES_CTR_128=15
* *  AES_CTR_192=16
* *  AES_CTR_256=17
* *  AES_GCM 128=18
* *  AES_GCM_256=19
* *  AES_CCM_128=20
* *  AES_CCM_256=21
* *  AES_CCM8_128=22
* *  AES_CCM8_256=23
* *  AES_256=24
* *  Blowfish=25
* *  Blowfish_CBC=26
* *  CAST_128_CBC=27
* *  ARCFOUR_128=28
* *  ARCFOUR_256=29
* *  ARCFOUR=30
* *  Rijndael_CBC=31
* *  ACSS=32
* *  ARIA_128_CBC=33
* *  ARIA_256_CBC=34
* *  ARIA_128_GCM=35
* *  ARIA_256_GCM=36
* *  Camellia_128_CBC=37
* *  Camellia_256_CBC=38
* *  Camellia_128_GCM=39
* *  Camellia_256_GCM=40
* *  ChaCha20_Poly1305=41
* *  IDEA_CBC=42
* *  SEED_CBC=43
* *  Fortezza=44
* *  GOST28147=45
* *  TwoFish_CBC_256=46
* *  TwoFish_CBC=47
* *  TwoFish_CBC_192=48
* *  TwoFish_CBC_128=49
* *  Serpent_CBC_256=50
* *  Serpent_CBC_192=51
* *  Serpent_CBC_128=52
* COLUMNS=INMSGAUTH;
* *  Inbound_Message_Authentication
* *  The message authentication algorithm that is used by the cipher suite for inbound messages. The format is an unsigned integer that can have one of the following values:
* *  Unknown=0
* *  None=1
* *  MD2=2
* *  HMAC-MD5=3
* *  HMAC-SHA1=4
* *  HMAC-SHA2-224=5
* *  HMAC-SHA2-256=6
* *  HMAC-SHA2-384=7
* *  HMAC-SHA2-512=8
* *  AES-GMAC-128=9
* *  AES-GMAC-256=10
* *  AES-128-XCBC-96=11
* *  HMAC-SHA2-256-128=12
* *  HMAC-SHA2-384-192=13
* *  HMAC-SHA2-512-256=14
* *  HMAC-MD5-96=15
* *  HMAC-SHA1-96=16
* *  UMAC-64=17
* *  UMAC-128=18
* *  RIPEMD-160=19
* COLUMNS=CSKEXMETH;
* *  Key_Exchange_Method
* *  The key exchange method that is used by the cipher suite. The format is an unsigned integer that can have one of the following values:
* *  Unknown=0
* *  None=1
* *  DH-GEX-SHA256=2
* *  DH-GEX-SHA1=3
* *  DH-G14-SHA1=4
* *  DH-G1-SHA1=5
* *  ECDH-SHA2-NISTP-256=6
* *  ECDH-SHA2-NISTP-384=7
* *  ECDH-SHA2-NISTP-521=8
* *  GSS-G1-SHA1=9
* *  GSS-G14-SHA1=10
* *  GSS-GEX-SHA1=11
* *  ECMQV-SHA2=12
* *  GSS=13
* *  RSA1024-SHA1=14
* *  RSA2048-SHA256=15
* *  DH-G14-SHA256-16
* *  DH-G16-SHA512-17
* *  DH-G18-SHA512-18
* *  CRV-22519-SHA256=19
* COLUMNS=OUTENCALG;
* *  Encryption_Outbound_Traffic
* *  The encryption algorythm used by the cipher suite for outbound messages. The format is an unsigned integer that can have one of the following values:
* *  Unknown=0
* *  None=1
* *  DES=2
* *  DES_40=3
* *  3DES=4
* *  RC2_40=5
* *  RC2_128=6
* *  RC2=7
* *  RC4_40=8
* *  RC4_128=9
* *  RC4_256=10
* *  RC4=11
* *  AES_CBC_128=12
* *  AES_CBC_192=13
* *  AES_CBC_256=14
* *  AES_CTR_128=15
* *  AES_CTR_192=16
* *  AES_CTR_256=17
* *  AES_GCM 128=18
* *  AES_GCM_256=19
* *  AES_CCM_128=20
* *  AES_CCM_256=21
* *  AES_CCM8_128=22
* *  AES_CCM8_256=23
* *  AES_256=24
* *  Blowfish=25
* *  Blowfish_CBC=26
* *  CAST_128_CBC=27
* *  ARCFOUR_128=28
* *  ARCFOUR_256=29
* *  ARCFOUR=30
* *  Rijndael_CBC=31
* *  ACSS=32
* *  ARIA_128_CBC=33
* *  ARIA_256_CBC=34
* *  ARIA_128_GCM=35
* *  ARIA_256_GCM=36
* *  Camellia_128_CBC=37
* *  Camellia_256_CBC=38
* *  Camellia_128_GCM=39
* *  Camellia_256_GCM=40
* *  ChaCha20_Poly1305=41
* *  IDEA_CBC=42
* *  SEED_CBC=43
* *  Fortezza=44
* *  GOST28147=45
* *  TwoFish_CBC_256=46
* *  TwoFish_CBC=47
* *  TwoFish_CBC_192=48
* *  TwoFish_CBC_128=49
* *  Serpent_CBC_256=50
* *  Serpent_CBC_192=51
* *  Serpent_CBC_128=52
* COLUMNS=OUTMSGAUTH;
* *  Outbound_Message_Authentication
* *  The message authentication algorithm that is used by the cipher suite for outbound messages. The format is an unsigned integer that can have one of the following values:
* *  Unknown=0
* *  None=1
* *  MD2=2
* *  HMAC-MD5=3
* *  HMAC-SHA1=4
* *  HMAC-SHA2-224=5
* *  HMAC-SHA2-256=6
* *  HMAC-SHA2-384=7
* *  HMAC-SHA2-512=8
* *  AES-GMAC-128=9
* *  AES-GMAC-256=10
* *  AES-128-XCBC-96=11
* *  HMAC-SHA2-256-128=12
* *  HMAC-SHA2-384-192=13
* *  HMAC-SHA2-512-256=14
* *  HMAC-MD5-96=15
* *  HMAC-SHA1-96=16
* *  UMAC-64=17
* *  UMAC-128=18
* *  RIPEMD-160=19
* COLUMNS=SKEYTYPE;
* *  Server_Raw_Key_Type
* *  The raw key type used by the cipher server.
* *  The format is an unsigned integer that can have one of the following values:
* *  Unknown=0
* *  None=1
* *  RSA=2
* *  DSA=3
* *  DH=4
* *  ECC=5
* *  RSA1=6
* *  RSA-CERT=7
* *  DSA-CERT=8
* *  ECDSA-CERT=9
* COLUMNS=SKEYLEN;
* *  Server_Raw_Key_Length
* *  The raw key length used the cipher server.
* COLUMNS=CKEYTYPE;
* *  Client_Raw_Key_Type
* *  The raw key type used by the client server. The format is an unsigned integer that can have one of the following values:
* *  Unknown=0
* *  None=1
* *  RSA=2
* *  DSA=3
* *  DH=4
* *  ECC=5
* *  RSA1=6
* *  RSA-CERT=7
* *  DSA-CERT=8
* *  ECDSA-CERT=9
* COLUMNS=CKEYLEN;
* *  Client_Raw_Key_Length
* *  The raw key length used the client server.
* COLUMNS=SCERTSIGN;
* *  Server_Certificate_Signature
* *  The server certificate signature method used by the cipher suite. The format is an unsigned integer that can have one of the following values:
* *  Unknown=0
* *  None=1
* *  RSA_with_MD2=2
* *  RSA_with_MD5=3
* *  RSA_with_SHA1=4
* *  DSA_with_SHA1=5
* *  RSA_with_SHA-224=6
* *  RSA_with_SHA-256=7
* *  RSA_with_SHA-384=8
* *  RSA_with_SHA-512=9
* *  ECDSA_with_SHA1=10
* *  ECDSA_with_SHA-224=11
* *  ECDSA_with_SHA-256=12
* *  ECDSA_with_SHA-384=13
* *  ECDSA_with_SHA-512=14
* *  DSA_with_SHA-224=15
* *  DSA_with_SHA-256=16
* *  RSA_PSS_RSAE_with_SHA-256=17
* *  RSA_PSS_RSAE_with_SHA-384=18
* *  RSA_PSS_RSAE_with_SHA-512=19
* *  ED_25519=20
* *  ED_448=21
* *  RSA_PSS_PSS_with_SHA-256=22
* *  RSA_PSS_PSS_with_SHA-384=23
* *  RSA_PSS_PSS_with_SHA-512=24
* COLUMNS=SCERTENC;
* *  Server_Certificate_Encryption
* *  The server certificate encryption method used by the cipher suite The format is an unsigned integer that can have one of the following values:
* *  Unknown=0
* *  None=1
* *  RSA=2
* *  DSA=3
* *  ECDSA=4
* COLUMNS=SCERTDIG;
* *  Server_Certificate_Digest
* *  The server certificate digest algorithm used by the cipher suite The format is an unsigned integer that can have one of the following values:
* *  Unknown=0
* *  None=1
* *  MD2=2
* *  MD5=3
* *  SHA1=4
* *  SHA-224=5
* *  SHA-256=6
* *  SHA-384=7
* *  SHA-512=8
* COLUMNS=SCERTKEY;
* *  Server_Certificate_Key
* *  The server certificate key type used by the cipher suite. The format is an unsigned integer that can have one of the following values:
* *  Unknown=0
* *  None=1
* *  RSA=2
* *  DSA=3
* *  DH=4
* *  ECC=5
* *  RSA1=6
* *  RSA-CERT=7
* *  DSA-CERT=8
* *  ECDSA-CERT=9
* *  ED25519=10
* *  ED25519-CERT01=11
* COLUMNS=SCERTKEYLN;
* *  Server_Certificate_Key_Length
* *  The server certificate key length used by the cipher suite.
* COLUMNS=CCERTSIGN;
* *  Client_Certificate_Signature
* *  The Client certificate signature method used by the cipher suite. The format is an unsigned integer that can have one of the following values:
* *  Unknown=0
* *  None=1
* *  RSA_with_MD2=2
* *  RSA_with_MD5=3
* *  RSA_with_SHA1=4
* *  DSA_with_SHA1=5
* *  RSA_with_SHA-224=6
* *  RSA_with_SHA-256=7
* *  RSA_with_SHA-384=8
* *  RSA_with_SHA-512=9
* *  ECDSA_with_SHA1=10
* *  ECDSA_with_SHA-224=11
* *  ECDSA_with_SHA-256=12
* *  ECDSA_with_SHA-384=13
* *  ECDSA_with_SHA-512=14
* *  DSA_with_SHA-224=15
* *  DSA_with_SHA-256=16
* *  RSA_PSS_RSAE_with_SHA-256=17
* *  RSA_PSS_RSAE_with_SHA-384=18
* *  RSA_PSS_RSAE_with_SHA-512=19
* *  ED_25519=20
* *  ED_448=21
* *  RSA_PSS_PSS_with_SHA-256=22
* *  RSA_PSS_PSS_with_SHA-384=23
* *  RSA_PSS_PSS_with_SHA-512=24
* COLUMNS=CCERTENC;
* *  Client_Certificate_Encryption
* *  The client certificate encryption method used by the cipher suite The format is an unsigned integer that can have one of the following values:
* *  Unknown=0
* *  None=1
* *  RSA=2
* *  DSA=3
* *  ECDSA=4
* COLUMNS=CCERTDIG;
* *  Client_Certificate_Digest
* *  The Client certificate digest algorithm used by the cipher suite. The format is an unsigned integer that can have one of the following values:
* *  Unknown=0
* *  None=1
* *  MD2=2
* *  MD5=3
* *  SHA1=4
* *  SHA-224=5
* *  SHA-256=6
* *  SHA-384=7
* *  SHA-512=8
* COLUMNS=CCERTKEY;
* *  The Client certificate key type.
* *  Client_Certificate_Key
* *  The format is an unsigned integer that can have one of the following values:
* *  Unknown=0
* *  None=1
* *  RSA=2
* *  DSA=3
* *  DH=4
* *  ECC=5
* *  RSA1=6
* *  RSA-CERT=7
* *  DSA-CERT=8
* *  ECDSA-CERT=9
* *  ED25519=10
* *  ED25519-CERT01=11
* COLUMNS=CCERTKEYLN;
* *  Client_Certificate_Key_Length
* *  The Client certificate key length.
* PRED=KN3ZSH.SESSID EQ $SESSIDX$;
* PRED=AND ORIGINNODE = $NODE$; 

DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TCM01:56052';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TCM01:56052',
  'KN3',
  '%IBM.STATIC149',
  'P',
  'zERT SSH Session Details',
  'zERT Details of SSH session',
  'N3_DEV',
  '1200616163957000',
'at=$THRUNODE$@table1.name=KN3ZSH@table1.column1.name=TCPIPNAME@table1.column2.name=SYSPLEXNAM@table1.column3.name=TIMESTAMP@table1.column4.name=USERID@table1.column5.name=APPLNAME@table1.column6.name=IPPROT@table1.column7.name=PORTRNGS@table1.column8.name=PORTRNGE@table1.column9.name=CLTIPADR@table1.column10.name=SRVIPADR@table1.column11.name=SESSID@table1.column12.name=SOURCE@table1.column13.name=CRYPTOPER@table1.column14.name=PROTOVER@table1.column15.name=AUTHMETH@table1.column16.name=AUTHMETH2@table1.column17.name=INENCALG@table1.column18.name=INMSGAUTH@table1.column19.name=CSKEXMETH@table1.column20.name=OUTENCALG@table1.column21.name=OUTMSGAUTH@table1.column22.name=SKEYTYPE@table1.column23.name=SKEYLEN@table1.column24.name=CKEYTYPE@table1.column25.name=CKEYLEN@table1.column26.name=SCERTSIGN@table1.column27.name=SCERTENC@table1.column28.name=SCERTDIG@table1.column29.name=SCERTKEY@table1.column30.name=SCERTKEYLN@table1.column31.name=CCERTSIGN@table1.column32.name=CCERTENC@table1.column33.name=CCERTDIG@table1.column34.name=CCERTKEY@table1.column35.name=CCERTKEYLN@table1.columnCount=35@tableCount=1@filter1.connector=AND@filter1.column=KN3ZSH.SESSID@filter1.operator=EQ@filter1.value=$SESSIDX$@filter2.connector=AND@filter2.column=ORIGINNODE@filter2.operator=EQ@filter2.value=$NODE$@filterCount=2@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 05.237
*
*   Data generated for Candle Net PortalV180 and above
*
*   Input Data from kn3zip.dat
*
* ****************************************************************
* * Licensed Materials - Property of IBM                         *
* * 5698-B6602                                                   *
* *                                                              *
* *  (c) Copyright Rocket Software Inc. 2020                     *
* *  Product:       KN3                                          *
* *  Version:       560 and above                                *
* *  Report:        zERT Summary Support IPSEC Data - OA59520    *
* *                                                              *
* *  Table:         KN3ZIP                                       *
* *                                                              *
* *  Change Log:                                                 *
* *  Date     Name       Description                             *
* *  -------- ---------- ----------------------------------------*
* *  06/15/20 jflores    Initial putpart.                        *
* *                                                              *
* *        0   0    1    1    2    2    3    3    4 4            *
* *********1...5....0....5....0....5....0....5....0.2*************
* IDENT=KN3TCM03:56052;
* AFFINITY=%IBM.STATIC149          000000000q00000000;
* NAME=zERT IPSec Session Details;
* USER=N3_DEV;
* READONLY=Y;
* VISIBLE=N;
* DESC=zERT Details of IPSec session;
* TABLE=KN3.KN3ZIP;
* AT=$THRUNODE$;
* *  COLUMNS=ORIGINNODE
* *  Origin_Node: Unique identifier for the TCP/IP stack being displayed.
* *  COLUMNS=SYSID
* *  System_ID: The SMF system ID. The format is a text string no longer than 4 characters.
* COLUMNS=TCPIPNAME;
* *  TCPIP_STC_Name: The jobname of the TCP/IP address space.
* COLUMNS=SYSPLEXNAM;
* *  Sysplex_Name: The name of the sysplex that the monitored system is part of. The format is a text string no longer than 8 characters.
* COLUMNS=TIMESTAMP;
* *  Collection_Time: The time and date of the data sampling.
* COLUMNS=USERID;
* *  User_ID: The z/OS user ID associated with the socket.
* COLUMNS=APPLNAME;
* *  Application_Name: The jobname associated with the application address space that opened and bound the socket associated with the security session.
* COLUMNS=IPPROT;
* *  IP_Protocol: The IP Protocol for the security session. The format is an unsigned integer that can have the following possible values:
* *  TCP=6, UDP=17
* COLUMNS=PORTRNGS;
* *  Port_Range_Start: The starting value for the server port range. The format is an unsigned integer.
* COLUMNS=PORTRNGE;
* *       Port_Range_End
* *  The ending value for the server port range. The format is an
* *  unsigned integer.
* COLUMNS=CLTIPADR;
* *  Client_IP_Address: The client IP address. The format is a text string of up to 45 characters.
* COLUMNS=SRVIPADR;
* *  Server_IP_Address: The server IP address. The format is a text string of up to 45 characters.
* COLUMNS=SESSID;
* *  Session_ID: The session identifier that uniquely identifies a security session based on the server and client endpoints plus the significant security attributes of the session. The format is a text string of up to 42 characters.
* COLUMNS=IKEMAJVER;
* *  IKE_Major_Version: Major version of the IKE protocol in use. The format is an unsigned integer.
* COLUMNS=IKEMINVER;
* *  IKE_Minor_Version: Minor version of the IKE protocol in use. The format is an unsigned integer.
* COLUMNS=IKETNLCAUT;
* *  IKE_Tunnel_Local_Auth: The authentication method for the local endpoint. The format is an unsigned integer that can have one of the following values:
* *  Unknown=0, None=1,
* *  RSA_signature=2,
* *  Preshared_key=3,
* *  ECDSA-256_signature=4, ECDSA-384_signature=5, ECDSA-521_signature=6,
* *  Digital_signature=7
* COLUMNS=IKETNRMAUT;
* *  IKE_Tunnel_Remote_Auth: The authentication method for the remote endpoint. The format is an unsigned integer that can have one of the following values:
* *  Unknown=0, None=1,
* *  RSA_signature, Preshared_key=3,
* *  ECDSA-256_signature=4, ECDSA-384_signature=5, ECDSA-521_signature=6,
* *  Digital_signature=7
* COLUMNS=IKETNAUTH;
* *  IKE_Tunnel_Auth_Alg: The Tunnel authentication algorithm. The format is an unsigned integer that can have one of the following values:
* *  Unknown=0, None=1,
* *  MD2=2,
* *  HMAC-MD5=3, HMAC-SHA1=4, HMAC-SHA2-224=5, HMAC-SHA2-256=6, HMAC-SHA2-384=7, HMAC-SHA2-512=8,
* *  AES-GMAC-128=9, AES-GMAC-256=10, AES-128-XCBC-96=11,
* *  HMAC-SHA2-256-128=12, HMAC-SHA2-384-192=13, HMAC-SHA2-512-256=14, HMAC-MD5-96=15, HMAC-SHA1-96=16,
* *  UMAC-64=17, UMAC-128=18,
* *  RIPEMD-160=19
* COLUMNS=IKETNENC;
* *  IKE_Tunnel_Encryption: The tunnel encryption algorithm. The format is an unsigned integer that can have one of the following values:
* *  Unknown=0, None=1,
* *  DES=2, DES_40=3, 3DES=4,
* *  RC2_40=5, RC2_128=6, RC2=7,
* *  RC4_40=8, RC4_128=9, RC4_256=10, RC4=11,
* *  AES_CBC_128=12, AES_CBC_192=13, AES_CBC_256=14, AES_CTR_128=15, AES_CTR_192=16, AES_CTR_256=17, AES_GCM 128=18, AES_GCM_256=19, AES_CCM_128=20, AES_CCM_256=21,
* *  AES_CCM8_128=22, AES_CCM8_256=23, AES_256=24,
* *  Blowfish=25, Blowfish_CBC=26,
* *  CAST_128_CBC=27,
* *  ARCFOUR_128=28, ARCFOUR_256=29, ARCFOUR=30,
* *  Rijndael_CBC=31,
* *  ACSS=32,
* *  ARIA_128_CBC=33, ARIA_256_CBC=34, ARIA_128_GCM=35, ARIA_256_GCM=36,
* *  Camellia_128_CBC=37, Camellia_256_CBC=38, Camellia_128_GCM=39, Camellia_256_GCM=40,
* *  ChaCha20_Poly1305=41,
* *  IDEA_CBC=42,
* *  SEED_CBC=43,
* *  Fortezza=44,
* *  GOST28147=45,
* *  TwoFish_CBC_256=46, TwoFish_CBC=47, TwoFish_CBC_192=48, TwoFish_CBC_128=49,
* *  Serpent_CBC_256=50, Serpent_CBC_192=51, Serpent_CBC_128=52
* COLUMNS=IKETNDHGRP;
* *  IKE_Tunnel_DH_Group: The Diffie-Hellman group that is used to generate the keying material for this IKE tunnel. The format is an unsigned integer that can have one the following values:
* *  Unknown_or_manual=0, 
* *  Group1=1, Group2=2, Group5=5, Group14=14, Group19=19, Group20=20, Group21=21, Group24=24,
* *  No_DH_group=255
* COLUMNS=IKETNPRNDF;
* *  IKE_Tunnel_Pseudo_Random: The Pseudo-random function that is used for seeding keying material. The format is an unsigned integer that can have one of the following values:
* *  Unknown=0, None=1,
* *  HMAC-SHA2-256=2, HMAC-SHA2-384=3, HMAC-SHA2-512=4,
* *  AES-128-XCBC=5, HMAC-MD5=6, HMAC-SHA1=7
* COLUMNS=LCERTSIGN;
* *  Local_Certificate_Signature: The local IKE certificate signature method. The format is an unsigned integer that can have one of the following values:
* *  Unknown=0, None=1,
* *  RSA_with_MD2=2, RSA_with_MD5=3, RSA_with_SHA1=4, DSA_with_SHA1=5, RSA_with_SHA-224=6, RSA_with_SHA-256=7, RSA_with_SHA-384=8, RSA_with_SHA-512=9,
* *  ECDSA_with_SHA1=10, ECDSA_with_SHA-224=11, ECDSA_with_SHA-256=12, ECDSA_with_SHA-384=13, ECDSA_with_SHA-512=14,
* *  DSA_with_SHA-224=15, DSA_with_SHA-256=16,
* *  RSA_PSS_RSAE_with_SHA-256=17, RSA_PSS_RSAE_with_SHA-384=18, RSA_PSS_RSAE_with_SHA-512=19,
* *  ED_25519=20, ED_448=21,
* *  RSA_PSS_PSS_with_SHA-256=22, RSA_PSS_PSS_with_SHA-384=23, RSA_PSS_PSS_with_SHA-512=24
* COLUMNS=LCERTENC;
* *  Local_Certificate_Encryption: The local IKE certificate encryption method. The format is an unsigned integer that can have one of the following values:
* *  Unknown=0, None=1,
* *  RSA=2, DSA=3, ECDSA=4
* COLUMNS=LCERTDIG;
* *  Local_Certificate_Digest: The local IKE certificate digest algorithm. The format is an unsigned integer that can have one of the following values:
* *  Unknown=0, None=1,
* *  MD2=2, MD5=3, 
* *  SHA1=4, SHA-224=5, SHA-256=6, SHA-384=7, SHA-512=8
* COLUMNS=LCERTKEY;
* *  Local_Certificate_Key: The local IKE certificate key type. The format is an unsigned integer that can have one of the following values:
* *  Unknown=0,  None=1,
* *  RSA=2, DSA=3, DH=4, ECC=5
* COLUMNS=LCERTKEYLN;
* *  Local_Certificate_Key_Length: The local IKE certificate key length. The format is an unsigned integer.
* COLUMNS=RCERTSIGN;
* *  Remote_Certificate_Signature: The remote IKE certificate signature method. The format is an unsigned integer that can have one of the following values:
* *  Unknown=0, None=1,
* *  RSA_with_MD2=2, RSA_with_MD5=3, RSA_with_SHA1=4, DSA_with_SHA1=5, RSA_with_SHA-224=6, RSA_with_SHA-256=7, RSA_with_SHA-384=8, RSA_with_SHA-512=9,
* *  ECDSA_with_SHA1=10, ECDSA_with_SHA-224=11, ECDSA_with_SHA-256=12, ECDSA_with_SHA-384=13, ECDSA_with_SHA-512=14,
* *  DSA_with_SHA-224=15, DSA_with_SHA-256=16, 
* *  RSA_PSS_RSAE_with_SHA-256=17, RSA_PSS_RSAE_with_SHA-384=18, RSA_PSS_RSAE_with_SHA-512=19, 
* *  ED_25519=20, ED_448=21,
* *  RSA_PSS_PSS_with_SHA-256=22, RSA_PSS_PSS_with_SHA-384=23, RSA_PSS_PSS_with_SHA-512=24
* COLUMNS=RCERTENC;
* *  Remote_Certificate_Encryption: The remote IKE certificate encryption method. The format is an unsigned integer that can have one of the following values:
* *  Unknown=0, None=1,
* *  RSA=2, DSA=3, ECDSA=4
* COLUMNS=RCERTDIG;
* *  Remote_Certificate_Digest: The remote IKE certificate digest algorithm. The format is an unsigned integer that can have one of the following values:
* *  Unknown=0, None=1,
* *  MD2=2, MD5=3, SHA1=4, SHA-224=5, SHA-256=6, SHA-384=7, SHA-512=8
* COLUMNS=RCERTKEY;
* *  Remote_Certificate_Key: The remote IKE certificate key type. The format is an unsigned integer that can have one of the following values:
* *  Unknown=0, None=1,
* *  RSA=2,
* *  DSA=3,
* *  DH=4,
* *  ECC=5
* COLUMNS=RCERTKEYLN;
* *  Remote_Certificate_Key_Length: The remote IKE certificate key length in bits. The format is an unsigned integer.
* COLUMNS=IKETNDHPFS;
* *  IKE_Tunnel_DH_PFSGRP: Diffie-Hellman group that is used for perfect forward secrecy. The format is an unsigned integer that can have one the following values:
* *  Unknown_or_manual=0,
* *  Group1=1, Group2=2, Group5=5, Group14=14, Group19=19, Group20=20, Group21=21, Group24=24,
* *  No_DH_group=255
* COLUMNS=IKETNENCAP;
* *  IKE_Tunnel_ENCAP_MODE: The IKE Tunnel encapsulation mode. The format is an unsigned integer that can have one the following values:
* *  Unknown=0,
* *  Tunnel_Mode=1,
* *  Transport_Mode=2
* COLUMNS=IKETNMSGAU;
* *  IKE_Tunnel_MSG_AUTH: The IKE Tunnel message authentication protocol. The format is an unsigned integer that can have one the following values:
* *  Unknown=0, 
* *  ESP=50, AH=51
* COLUMNS=IKETNAUTH2;
* *  IKE_Tunnel_Auth_Alg2: The IKE tunnel authentication algorithm for IKE phase 2. The format is an unsigned integer that can have one of the following values:
* *  Unknown=0, None=1,
* *  MD2=2, HMAC-MD5=3, HMAC-SHA1=4, HMAC-SHA2-224=5, HMAC-SHA2-256=6, HMAC-SHA2-384=7, HMAC-SHA2-512=8, 
* *  AES-GMAC-128=9, AES-GMAC-256=10, AES-128-XCBC-96=11,
* *  HMAC-SHA2-256-128=12, HMAC-SHA2-384-192=13, HMAC-SHA2-512-256=14, HMAC-MD5-96=15, HMAC-SHA1-96=16,
* *  UMAC-64=17, UMAC-128=18,
* *  RIPEMD-160=19
* COLUMNS=IKETNENC2;
* *  IKE_Tunnel_Encryption2: The IKE tunnel encryption algorithm for IKE phase 2. The format is an unsigned integer that can have one of the following values:
* *  Unknown=0, None=1,
* *  DES=2, DES_40=3, 3DES=4, RC2_40=5, RC2_128=6, RC2=7, RC4_40=8, RC4_128=9, RC4_256=10, RC4=11, 
* *  AES_CBC_128=12, AES_CBC_192=13, AES_CBC_256=14, AES_CTR_128=15, AES_CTR_192=16, AES_CTR_256=17, AES_GCM 128=18, AES_GCM_256=19, AES_CCM_128=20, AES_CCM_256=21, AES_CCM8_128=22, AES_CCM8_256=23, AES_256=24,
* *  Blowfish=25, Blowfish_CBC=26, CAST_128_CBC=27, 
* *  ARCFOUR_128=28, ARCFOUR_256=29, ARCFOUR=30, Rijndael_CBC=31, ACSS=32,
* *  ARIA_128_CBC=33, ARIA_256_CBC=34, ARIA_128_GCM=35, ARIA_256_GCM=36, 
* *  Camellia_128_CBC=37, Camellia_256_CBC=38, Camellia_128_GCM=39, Camellia_256_GCM=40,
* *  ChaCha20_Poly1305=41, IDEA_CBC=42, SEED_CBC=43, Fortezza=44, GOST28147=45, 
* *  TwoFish_CBC_256=46, TwoFish_CBC=47, TwoFish_CBC_192=48, TwoFish_CBC_128=49,
* *  Serpent_CBC_256=50, Serpent_CBC_192=51, Serpent_CBC_128=52
* COLUMNS=IKETNLCEND;
* *  IKE_Tunnel_Local_IP: The Local IP address of tunnel endpoint. The format is a text string of up to 45 characters.
* COLUMNS=IKETNRMEND;
* *  IKE_Tunnel_Remote_IP: The remote IP address of tunnel endpoint. The format is a text string of up to 45 characters.
* PRED=KN3ZIP.SESSID EQ $SESSIDX$;
* PRED=AND ORIGINNODE = $NODE$; 


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TCM03:56052';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TCM03:56052',
  'KN3',
  '%IBM.STATIC149',
  'P',
  'zERT IPSec Session Details',
  'zERT Details of IPSec session',
  'N3_DEV',
  '1200616163955000',
'at=$THRUNODE$@table1.name=KN3ZIP@table1.column1.name=TCPIPNAME@table1.column2.name=SYSPLEXNAM@table1.column3.name=TIMESTAMP@table1.column4.name=USERID@table1.column5.name=APPLNAME@table1.column6.name=IPPROT@table1.column7.name=PORTRNGS@table1.column8.name=PORTRNGE@table1.column9.name=CLTIPADR@table1.column10.name=SRVIPADR@table1.column11.name=SESSID@table1.column12.name=IKEMAJVER@table1.column13.name=IKEMINVER@table1.column14.name=IKETNLCAUT@table1.column15.name=IKETNRMAUT@table1.column16.name=IKETNAUTH@table1.column17.name=IKETNENC@table1.column18.name=IKETNDHGRP@table1.column19.name=IKETNPRNDF@table1.column20.name=LCERTSIGN@table1.column21.name=LCERTENC@table1.column22.name=LCERTDIG@table1.column23.name=LCERTKEY@table1.column24.name=LCERTKEYLN@table1.column25.name=RCERTSIGN@table1.column26.name=RCERTENC@table1.column27.name=RCERTDIG@table1.column28.name=RCERTKEY@table1.column29.name=RCERTKEYLN@table1.column30.name=IKETNDHPFS@table1.column31.name=IKETNENCAP@table1.column32.name=IKETNMSGAU@table1.column33.name=IKETNAUTH2@table1.column34.name=IKETNENC2@table1.column35.name=IKETNLCEND@table1.column36.name=IKETNRMEND@table1.columnCount=36@tableCount=1@filter1.connector=AND@filter1.column=KN3ZIP.SESSID@filter1.operator=EQ@filter1.value=$SESSIDX$@filter2.connector=AND@filter2.column=ORIGINNODE@filter2.operator=EQ@filter2.value=$NODE$@filterCount=2@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 05.237
*
*   Data generated for Candle Net PortalV180 and above
*
*   Input Data from kn3ztl.dat
*
* ****************************************************************
* * Licensed Materials - Property of IBM                         *
* * 5698-B6602                                                   *
* *                                                              *
* *  (c) Copyright Rocket Software Inc. 2020                     *
* *  Product:       KN3                                          *
* *  Version:       560 and above                                *
* *  Report:        zERT Summary Support TLS Data - OA59520      *
* *                                                              *
* *  Table:         KN3ZTL                                       *
* *                                                              *
* *  Change Log:                                                 *
* *  Date     Name       Description                             *
* *  -------- ---------- ----------------------------------------*
* *  06/10/20 jflores    Initial putpart.                        *
* *                                                              *
* *        0   0    1    1    2    2    3    3    4 4            *
* *********1...5....0....5....0....5....0....5....0.2*************
* IDENT=KN3TCM02:56052;
* AFFINITY=%IBM.STATIC149          000000000q00000000;
* NAME=zERT TLS Session Details;
* USER=N3_DEV;
* READONLY=Y;
* VISIBLE=N;
* DESC=zERT Details of TLS session;
* TABLE=KN3.KN3ZTL;
* AT=$THRUNODE$;
* *COLUMNS=ORIGINNODE;
* *  Origin_Node: Unique identifier for the TCP/IP stack being displayed.
* *COLUMNS=SYSID;
* *  System_ID: The SMF system ID. The format is a text string no longer than 4 characters.
* COLUMNS=TCPIPNAME;
* *  TCPIP_STC_Name: The jobname of the TCP/IP address space.
* COLUMNS=SYSPLEXNAM;
* *  Sysplex_Name: The name of the sysplex that the monitored system is part of. The format is a text string no longer than 8 characters.
* COLUMNS=TIMESTAMP;
* *  Collection_Time: The time and date of the data sampling.
* COLUMNS=USERID;
* *  User_ID: The z/OS user ID associated with the socket.
* COLUMNS=APPLNAME;
* *  Application_Name: The jobname associated with the application address space that opened and bound the socket associated with the security session.
* COLUMNS=IPPROT;
* *  IP_Protocol: The IP Protocol for the security session. The format is an unsigned integer that can have the following possible values:
* *  TCP=6, UDP=17.
* COLUMNS=PORTRNGS;
* *  Port_Range_Start: The starting value for the server port range. The format is an unsigned integer.
* COLUMNS=PORTRNGE;
* *  Port_Range_End: The ending value for the server port range. The format is an unsigned integer.
* COLUMNS=CLTIPADR;
* *  Client_IP_Address: The client IP address. The format is a text string of up to 45 characters.
* COLUMNS=SRVIPADR;
* *  Server_IP_Address: The server IP address. The format is a text string of up to 45 characters.
* COLUMNS=SESSID;
* *  Session_ID: The session identifier that uniquely identifies a security session based on the server and client endpoints plus the significant security attributes of the session. The format is a text string of up to 42 characters.
* COLUMNS=SOURCE;
* *  Source: Source of the information of the security session. The format is an unsigned integer that can have one of the following values: 
* *  Stream_Observed=1, Crypto_Protocol=2
* COLUMNS=CRYPTOPER;
* *  Cryptograpic_Operation: The type of cryptographic operation being used for the security session. The format is an unsigned integer that can have one of the following values:
* *  Pre_Shared_Key=16, Raw_Public_Key=64, Encrypt_Then_Mac=128
* COLUMNS=PROTOVER;
* *  Protocol_Version: The protocol version being used for the security session. The format is an unsigned integer that can have one of the following values:
* *  Unknown=0, SSLv2=512, SSLv3=768, TLSv1.0=769, TLSv1.1=770, TLSv1.2=771, TLSv1.3=772
* COLUMNS=CSENCALG;
* *  Symmetric_Encryption: The symmetric encryption algorithm that is used by the cipher suite. The format is an unsigned integer that can have one of the following values:
* *  Unknown=0, None=1, 
* *  DES=2, DES_40=3, 3DES=4, RC2_40=5, RC2_128=6, RC2=7, RC4_40=8, RC4_128=9, RC4_256=10, RC4=11,
* *  AES_CBC_128=12, AES_CBC_192=13, AES_CBC_256=14, AES_CTR_128=15, AES_CTR_192=16, AES_CTR_256=17, AES_GCM 128=18,
* *  AES_GCM_256=19, AES_CCM_128=20, AES_CCM_256=21, AES_CCM8_128=22, AES_CCM8_256=23, AES_256=24,
* *  Blowfish=25, Blowfish_CBC=26, CAST_128_CBC=27, ARCFOUR_128=28, ARCFOUR_256=29, ARCFOUR=30, Rijndael_CBC=31,
* *  ACSS=32, ARIA_128_CBC=33, ARIA_256_CBC=34, ARIA_128_GCM=35, ARIA_256_GCM=36,
* *  Camellia_128_CBC=37, Camellia_256_CBC=38, Camellia_128_GCM=39, Camellia_256_GCM=40,
* *  ChaCha20_Poly1305=41, IDEA_CBC=42, SEED_CBC=43, Fortezza=44, GOST28147=45,
* *  TwoFish_CBC_256=46, TwoFish_CBC=47, TwoFish_CBC_192=48, TwoFish_CBC_128=49,
* *  Serpent_CBC_256=50, Serpent_CBC_192=51, Serpent_CBC_128=52
* COLUMNS=CSMSGAUTH;
* *  Message_Authentication: The message authentication algorithm that is used by the cipher suite. The format is an unsigned integer that can have one of the following values:
* *  Unknown=0, None=1,
* *  MD2=2, HMAC-MD5=3, HMAC-SHA1=4, HMAC-SHA2-224=5, HMAC-SHA2-256=6, HMAC-SHA2-384=7, HMAC-SHA2-512=8,
* *  AES-GMAC-128=9, AES-GMAC-256=10, AES-128-XCBC-96=11,
* *  HMAC-SHA2-256-128=12, HMAC-SHA2-384-192=13, HMAC-SHA2-512-256=14, HMAC-MD5-96=15, HMAC-SHA1-96=16,
* *  UMAC-64=17, UMAC-128=18, RIPEMD-160=19
* COLUMNS=CSKEXALG;
* *  Key_Exchange: The key exchange algorithm that is used by the cipher suite. The format is an unsigned integer that can have one of the following values:
* *  Unknown=0, None=1,
* *  RSA=2, RSA_EXPORT=3, RSA_PSK=4,
* *  DH_RSA=5, DH_RSA_EXPORT=6, DH_DSS=7, DH_ANON=8, DH_ANON_EXPORT=9, DH_DSS_EXPORT=10,
* *  DHE_RSA=11,DHE_RSA_EXPORT=12, DHE_DSS=13, DHE_DSS_EXPORT=14, DHE_PSK=15,
* *  ECDH_ECDSA=16,ECDH_RSA=17, ECDH_ANON=18, ECDHE_ECDSA=19, ECDHE_RSA=20, ECDHE_PSK=21,
* *  KRB5=22, KRB5_EXPORT=23, PSK=24,
* *  SRP_SHA_RSA=25, SRP_SHA_DSS=26, SRP_SHA=27,
* *  ECDHE=28, DHE=29
* COLUMNS=SCERTSIGN;
* *  Server_Certificate_Signature: The server certificate signature method. The format is an unsigned integer that can have one of the following values:
* *  Unknown=0, None=1,
* *  RSA_with_MD2=2, RSA_with_MD5=3, RSA_with_SHA1=4,
* *  DSA_with_SHA1=5, RSA_with_SHA-224=6, RSA_with_SHA-256=7, RSA_with_SHA-384=8, RSA_with_SHA-512=9,
* *  ECDSA_with_SHA1=10, ECDSA_with_SHA-224=11, ECDSA_with_SHA-256=12, ECDSA_with_SHA-384=13, ECDSA_with_SHA-512=14,
* *  DSA_with_SHA-224=15, DSA_with_SHA-256=16, RSA_PSS_RSAE_with_SHA-256=17, RSA_PSS_RSAE_with_SHA-384=18, RSA_PSS_RSAE_with_SHA-512=19,
* *  ED_25519=20, ED_448=21,
* *  RSA_PSS_PSS_with_SHA-256=22, RSA_PSS_PSS_with_SHA-384=23, RSA_PSS_PSS_with_SHA-512=24
* COLUMNS=SCERTENC;
* *  Server_Certificate_Encryption: The server certificate encryption method. The format is an unsigned integer that can have one of the following values:
* *  Unknown=0, *  None=1,
* *  RSA=2, DSA=3, ECDSA=4
* COLUMNS=SCERTDIG;
* *  Server_Certificate_Digest: The server certificate digest algorithm. The format is an unsigned integer that can have one of the following values:
* *  Unknown=0, None=1,
* *  MD2=2, MD5=3, 
* *  SHA1=4, SHA-224=5, SHA-256=6, SHA-384=7, SHA-512=8
* COLUMNS=SCERTKEY;
* *  Server_Certificate_Key: The server certificate key type. The format is an unsigned integer that can have one of the following values:
* *  Unknown=0, None=1,
* *  RSA=2, DSA=3, DH=4, ECC=5
* COLUMNS=SCERTKEYLN;
* *  Server_Certificate_Key_Length: The server certificate key length. The format is an unsigned integer.
* COLUMNS=CCERTSIGN;
* *  Client_Certificate_Signature: The Client certificate signature method. The format is an unsigned integer that can have one of the following values:
* *  Unknown=0, None=1,
* *  RSA_with_MD2=2, RSA_with_MD5=3, RSA_with_SHA1=4, DSA_with_SHA1=5, RSA_with_SHA-224=6, RSA_with_SHA-256=7, RSA_with_SHA-384=8, RSA_with_SHA-512=9,
* *  ECDSA_with_SHA1=10, ECDSA_with_SHA-224=11, ECDSA_with_SHA-256=12, ECDSA_with_SHA-384=13, ECDSA_with_SHA-512=14,
* *  DSA_with_SHA-224=15, DSA_with_SHA-256=16, 
* *  RSA_PSS_RSAE_with_SHA-256=17, RSA_PSS_RSAE_with_SHA-384=18, RSA_PSS_RSAE_with_SHA-512=19,
* *  ED_25519=20, ED_448=21,
* *  RSA_PSS_PSS_with_SHA-256=22, RSA_PSS_PSS_with_SHA-384=23, RSA_PSS_PSS_with_SHA-512=24
* COLUMNS=CCERTENC;
* *  Client_Certificate_Encryption: The client certificate encryption method. The format is an unsigned integer that can have one of the following values:
* *  Unknown=0, None=1,
* *  RSA=2, DSA=3, ECDSA=4
* COLUMNS=CCERTDIG;
* *  Client_Certificate_Digest: The client certificate digest algorithm. The format is an unsigned integer that can have one of the following values:
* *  Unknown=0, None=1,
* *  MD2=2, MD5=3, SHA1=4, SHA-224=5, SHA-256=6, SHA-384=7, SHA-512=8
* COLUMNS=CCERTKEY;
* *  Client_Certificate_Key: The client certificate key type. The format is an unsigned integer that can have one of the following values:
* *  Unknown=0, None=1,
* *  RSA=2, DSA=3, DH=4, ECC=5
* COLUMNS=CCERTKEYLN;
* *  Client_Certificate_Key_Length: The client certificate key length. The format is an unsigned integer.
* COLUMNS=NEGCIPHER;
* *  Negotiated_Cipher: The negotiated cipher suite identifier. The format is a 6 character string. If the TLS version is SSLv3 or higher, this is a four character value in the first 4 bytes of this field.
* *  Refer to the TLS Cipher Suite registry at http://www.iana.org/assignments/tls-parameters/tls-parameters.xhtml
* *  If the TLS version is SSLv2, then all 6 bytes are used and can have one of the following values:
* *  128bit_RC4=010080, 40bit_RC4=020080, 128bit_RC2=030080, 40bit_RC2=040080, 128bit_IDEA=050080, DES1=060040, 3DES=0700C0
* PRED=KN3ZTL.SESSID EQ $SESSIDX$;
* PRED=AND ORIGINNODE = $NODE$; 

DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TCM02:56052';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TCM02:56052',
  'KN3',
  '%IBM.STATIC149',
  'P',
  'zERT TLS Session Details',
  'zERT Details of TLS session',
  'N3_DEV',
  '1200617091612000',
'at=$THRUNODE$@table1.name=KN3ZTL@table1.column1.name=TCPIPNAME@table1.column2.name=SYSPLEXNAM@table1.column3.name=TIMESTAMP@table1.column4.name=USERID@table1.column5.name=APPLNAME@table1.column6.name=IPPROT@table1.column7.name=PORTRNGS@table1.column8.name=PORTRNGE@table1.column9.name=CLTIPADR@table1.column10.name=SRVIPADR@table1.column11.name=SESSID@table1.column12.name=SOURCE@table1.column13.name=CRYPTOPER@table1.column14.name=PROTOVER@table1.column15.name=CSENCALG@table1.column16.name=CSMSGAUTH@table1.column17.name=CSKEXALG@table1.column18.name=SCERTSIGN@table1.column19.name=SCERTENC@table1.column20.name=SCERTDIG@table1.column21.name=SCERTKEY@table1.column22.name=SCERTKEYLN@table1.column23.name=CCERTSIGN@table1.column24.name=CCERTENC@table1.column25.name=CCERTDIG@table1.column26.name=CCERTKEY@table1.column27.name=CCERTKEYLN@table1.column28.name=NEGCIPHER@table1.columnCount=28@tableCount=1@filter1.connector=AND@filter1.column=KN3ZTL.SESSID@filter1.operator=EQ@filter1.value=$SESSIDX$@filter2.connector=AND@filter2.column=ORIGINNODE@filter2.operator=EQ@filter2.value=$NODE$@filterCount=2@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');



*   File created by Helper Version 12.355
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TCM04.txt
*
* ****************************************************************
* * Licensed Materials - Property of IBM                         *
* * 5698-B6602                                                   *
* *                                                              *
* *  (c) Copyright Rocket Software Inc. 2020                     *
* *  Product:       KN3                                          *
* *  Version:       560 and above                                *
* *  Report:        zERT Summary Support DNs Data - OA59520      *
* *                                                              *
* *  Table:         KN3ZDN                                       *
* *                                                              *
* *  Change Log:                                                 *
* *  Date     Name       Description                             *
* *  -------- ---------- ----------------------------------------*
* *  06/15/20 jflores    Initial putpart.                        *
* *  11/24/20 kbeau      Renamed query.                          *
* *                                                              *
* *        0   0    1    1    2    2    3    3    4 4            *
* *********1...5....0....5....0....5....0....5....0.2*************
* IDENT=KN3TCM04:56052;
* DAFFINITY=%IBM.STATIC149
* DVERSION=52;
* NAME=zERT Distinguished Names Details;
* USER=N3_DEV;
* READONLY=Y;
* VISIBLE=N;
* DESC=zERT Details of Distinguished Names;
* TABLE=KN3.KN3ZDN;
* AT=$THRUNODE$;
* *COLUMNS=ORIGINNODE
* *  Origin_Node: Unique identifier for the TCP/IP stack being displayed.
* *COLUMNS=SYSID
* *  System_ID: The SMF system ID. The format is a text string no longer than 4 characters.
* COLUMNS=TCPIPNAME;
* *  TCPIP_STC_Name: The jobname of the TCP/IP address space.
* COLUMNS=SYSPLEXNAM;
* *  Sysplex_Name: The name of the sysplex that the monitored system is part of. The format is a text string no longer than 8 characters.
* COLUMNS=TIMESTAMP;
* *  Collection_Time: The time and date of the data sampling.
* COLUMNS=USERID;
* *  User_ID: The z/OS user ID associated with the socket.
* COLUMNS=APPLNAME;
* *  Application_Name: The jobname associated with the application address space that opened and bound the socket associated with the security session.
* COLUMNS=IPPROT;
* *  IP_Protocol: The IP Protocol for the security session. The format is an unsigned integer that can have the following possible values:
* *  TCP=6, UDP=17
* COLUMNS=PORTRNGS;
* *  Port_Range_Start: The starting value for the server port range. The format is an unsigned integer.
* COLUMNS=PORTRNGE;
* *  Port_Range_End: The ending value for the server port range. The format is an unsigned integer.
* COLUMNS=CLTIPADR;
* *  Client_IP_Address: The client IP address. The format is a text string of up to 45characters. The IPV6 Session attribute indicates whether this is an IPV6 IP address or not.
* COLUMNS=SRVIPADR;
* *  Server_IP_Address: The server IP address. The format is a text string of up to 45 characters. The IPV6 Session attribute indicates whether this is an IPV6 IP address or not.
* COLUMNS=SESSID;
* *  Session_ID: The session identifier that uniquely identifies a security session based on the server and client endpoints plus the significant security attributes of the session. This is a text string of up to 42 characters.
* COLUMNS=DNTYPE;
* *  Distinguished_Name_Type: Type of Distinguished Name. The format is an unsigned integer that can have one of the following values:
* *  IPSec_Local_Certificate_Subject=1, IPSec_Local_Certificate_Issuer=2, IPSec_Remote_Certificate_Subject=3, IPSec_Remote_Certificate_Issuer=4, TLS_Server_Certificate_Subject=5,
* *  TLS_Server_Certificate_Issuer=6, TLS_Client_Certificate_Subject=7, TLS_Client_Certificate_Issuer=8, SSH_Server_Certificate_Subject=9, SSH_Server_Certificate_Issuer=10,
* *  SSH_Client_Certificate_Subject=11, SSH_Client_Certificate_Issuer=12
* COLUMNS=DNVALUE;
* *  Distinguished_Name_Value: The value of the Distinguished Name.
* PRED=KN3ZDN.SESSID EQ $SESSIDX$;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TCM04:56052';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TCM04:56052',
  'KN3',
  '%IBM.STATIC149          000000000q000000000',
  'P',
  'zERT Distinguished Names Details',
  'zERT Details of Distinguished Names',
  'N3_DEV',
  '1201124160114000',
'at=$THRUNODE$@table1.name=KN3ZDN@table1.column1.name=TCPIPNAME@table1.column2.name=SYSPLEXNAM@table1.column3.name=TIMESTAMP@table1.column4.name=USERID@table1.column5.name=APPLNAME@table1.column6.name=IPPROT@table1.column7.name=PORTRNGS@table1.column8.name=PORTRNGE@table1.column9.name=CLTIPADR@table1.column10.name=SRVIPADR@table1.column11.name=SESSID@table1.column12.name=DNTYPE@table1.column13.name=DNVALUE@table1.columnCount=13@tableCount=1@filter1.connector=AND@filter1.column=KN3ZDN.SESSID@filter1.operator=EQ@filter1.value=$SESSIDX$@filterCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 05.237
*
*   Data generated for Candle Net PortalV180 and above
*
*   Input Data from KN35SC.dat
*
* IDENT=KN3TO5PC00:560;
* AFFINITY=%IBM.STATIC149;
* NAME=OSA Express5S/6S Ports Control;
* USER=N3_DEV;
* READONLY=Y;
* VISIBLE=N;
* DESC=OSA Express5S/6S Ports Control;
* TABLE=KN3.KN35SC;
* AT=$THRUNODE$;
* * This table represents the data associated with an individual port on a OSA-Express5S feature.
* * This table contains summary data for the OSA-Express5S feature.
* * There can be 2 physical ports on each OSA CHPID that have different data.
* * When 2 ports are present, each one is assigned a separate ifIndex by the operating system.
* * Each ifIndex will contain the data for the corresponding port. 
* *COLUMNS=ORIGINNODE
* * Origin_Node: Unique identifier for the TCP/IP stack being displayed.
* *COLUMNS=SYSID
* * System_ID: The SMF system ID.
* COLUMNS=TCPIPNAME
* * TCPIP_STC_Name: The TCP/IP job name.
* COLUMNS=TIMESTAMP
* * Collection_Time: The time and date of the data sampling.
* COLUMNS=PORTNAME
* * Port_Name: The name of the port as used by TCP/IP.
* COLUMNS=PORTNUM
* * Port_Number: The physical port number for this port.
* COLUMNS=PFRRCV
* * Pause_Frames_Received: The number of pause frames received during the last collection interval.
* COLUMNS=TPFRRCV
* * Tot_Pause_Frames_Received: The number of pause frames received.
* COLUMNS=PFRXMT
* * Pause_Frames_Transmitted: The number of pause frames transmitted during the last collection interval.
* COLUMNS=TPFRXMT
* * Tot_Pause_Frames_XMT: The number of pause frames transmitted.
* COLUMNS=CHANNEL
* * Channel_Number: Channel Number The CHPID corresponding to this device.
* COLUMNS=TCFLG
* * Trap_Control_Flags: The value of this object initially all 0s, indicating that all traps will be sent to the OSA subagent.
* * Setting the appropriate bit will disable that particular trap from being sent to the subagent.
* * 
* * The following fields correspond to which objects must change for the trap to be sent:
* *   BIT value                   Trap
* *   --------------------------  ------------------------
* *   disableEthLANChange(0)      ibmOsaExp5SLanStateChange
* PRED=  KN35SC.CHANNEL = $OSACHAN$;
* PRED=AND  KN35SC.PORTNUM = $OSAPORT$;
* PRED=AND ORIGINNODE = $NODE$;

DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TO5PC00:560';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TO5PC00:560',
  'KN3',
  '%IBM.STATIC149',
  'P',
  'OSA Express5S/6S Ports Control',
  'OSA Express5S/6S Ports Control',
  'N3_DEV',
  '1200915164924000',
'at=$THRUNODE$@table1.name=KN35SC@table1.column1.name=TCPIPNAME@table1.column2.name=TIMESTAMP@table1.column3.name=PORTNAME@table1.column4.name=PORTNUM@table1.column5.name=PFRRCV@table1.column6.name=TPFRRCV@table1.column7.name=PFRXMT@table1.column8.name=TPFRXMT@table1.column9.name=CHANNEL@table1.column10.name=TCFLG@table1.columnCount=10@tableCount=1@filter1.connector=AND@filter1.column=KN35SC.CHANNEL@filter1.operator=EQ@filter1.value=$OSACHAN$@filter2.connector=AND@filter2.column=KN35SC.PORTNUM@filter2.operator=EQ@filter2.value=$OSAPORT$@filter3.connector=AND@filter3.column=ORIGINNODE@filter3.operator=EQ@filter3.value=$NODE$@filterCount=3@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');




*   File created by Helper Version 05.237
*
*   Data generated for Candle Net PortalV180 and above
*
*   Input Data from KN35SE.txt
*
* IDENT=KN3TO5PE00:560;
* AFFINITY=%IBM.STATIC149;
* NAME=OSA Express5S/6S Port Errors;
* USER=N3_DEV;
* READONLY=Y;
* VISIBLE=N;
* DESC=OSA Express5S/6S Port Errors;
* TABLE=KN3.KN35SE;
* AT=$THRUNODE$;
* * This table represents the data associated with an individual port on a OSA-Express5S feature.
* * This table contains error and control data for the OSA-Express5S feature.
* * There can be 2 physical ports on each OSA CHPID that have different data.
* * When 2 ports are present, each one is assigned a separate ifIndex by the operating system.
* * Each ifIndex will contain the data for the corresponding port.
* *COLUMNS=ORIGINNODE
* * Origin_Node: Unique identifier for the TCP/IP stack being displayed.
* *COLUMNS=SYSID
* * System_ID: The SMF system ID.
* COLUMNS=TCPIPNAME
* * TCPIP_STC_Name: The TCP/IP job name.
* COLUMNS=TIMESTAMP
* * Collection_Time: The time and date of the data sampling.
* COLUMNS=CHANNEL
* * Channel_Number: Channel Number The CHPID corresponding to this device.
* COLUMNS=PORTNAME
* * Port_Name: The name of the port as used by TCP/IP.
* COLUMNS=OSAFILLER
* * Alignment FILLER
* COLUMNS=PORTNUM
* * Port_Number: The physical port number for this port.
* COLUMNS=ALIGNERRS
* * Alignment_Errors: The number of packets received with alignment errors (the packet is not an integer number of bytes in length) during the latest collection interval.
* * This field is not valid for 10 gigabit features and will return 0.
* COLUMNS=TALIGNERRS
* * Total_Alignment_Errors: The total number of packets received with alignment errors (the packet is not an integer number of bytes in length) during the latest collection interval.
* * This field is not valid for 10 gigabit features and will return 0.
* COLUMNS=JBRRCV
* * Jabber_Frames_Received: The number of received frames that passed address filtering, were greater than maximum size and had a bad CRC during the latest collection interval.
* COLUMNS=TJBRRCV
* * Total_Jabber_Frames_Received: The number of received frames that passed address filtering, were greater than maximum size and had a bad CRC.
* COLUMNS=FCSERRS
* * Frame_Check_Seq_Errors: The number of Frame Check Sequence error during the latest collection interval.
* * Frame Check Sequence Errors indicate that the LAN may be dirty or have interference.
* * Software flow control issues and partner PPP issues may contribute to FCS errors.
* COLUMNS=TFCSERRS
* * Tot_Frame_Check_Seq_Errors: The total number of Frame Check Sequence errors on the OSA port.
* * Frame Check Sequence Errors indicate that the LAN may be dirty or have interference.
* * Software flow control issues and partner PPP issues may contribute to FCS errors.
* COLUMNS=USFRCV
* * Undersized_Frames_Received: The number of received frames that passed address filtering, were less than the minimum size of 64 bytes, and had a valid CRC during the latest collection interval.
* COLUMNS=TUSFRCV
* * Total_Undersized_Frames_RCV: The number of received frames that passed address filtering, were less than the minimum size of 64 bytes, and had a valid CRC.
* COLUMNS=OSFRCV
* * Oversized_Frames_Received: The number of received frames that passed address filtering, had a valid CRC, but were greater than the maximum size of 1522 for OSE (non-QDIO) features or 16384 bytes for OSD (QDIO) features during the latest collection interval.
* COLUMNS=TOSFRCV
* * Total_Oversized_Frames_RCV: The number of received frames that passed address filtering, had a valid CRC, but were greater than the maximum size of 1522 for OSE (non-QDIO) features or 16384 bytes for OSD (QDIO) features.
* COLUMNS=LERPRCV
* * Length_Error_Packets_RCV: The number of packets received whose actual lengths do not agree with the lengths in the various packet headers during the latest collection interval.
* COLUMNS=TLERPRCV
* * Tot_Length_Error_Packets_RCV: The total number of packets received on the OSA port whose actual lengths do not agree with the lengths in the various packet headers during the latest collection interval.
* COLUMNS=NONICBUF
* * No_Free_Buff_On_NIC: The number of times a receive packet came into the NIC, but the NIC had no free (available) buffer space to load the packet into during the latest collection interval.
* COLUMNS=TNONICBUF
* * Total_No_Free_Buff_On_NIC: The number of times a receive packet came into the NIC, but the NIC had no free (available) buffer space to load the packet into.
* COLUMNS=NONICDESC
* * No_Free_Desc_On_NIC: The number of times a receive packet came into the NIC, but the NIC had no free (available) descriptors to load the packet into during the latest collection interval.
* COLUMNS=TNONICDESC
* * Total_No_Free_Desc_On_NIC: The number of times a receive packet came into the NIC, but the NIC had no free (available) descriptors to load the packet into.
* COLUMNS=NOLANDESC
* * No_Free_Desc_On_LAN: The number of times a receive packet came into the NIC, but the OSA driver had no free (available) Descriptors to load the packet into during the latest collection interval.
* COLUMNS=TNOLANDESC
* * Total_No_Free_Desc_On_LAN: The number of times a receive packet came into the NIC, but the OSA driver had no free (available) Descriptors to load the packet into.
* COLUMNS=INTFIDX
* * Interface_Index: The interface index associated with this port.
* PRED=  KN35SE.CHANNEL = $OSACHAN$;
* PRED=AND  KN35SE.PORTNUM = $OSAPORT$;
* PRED=AND ORIGINNODE = $NODE$;

DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TO5PE00:560';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TO5PE00:560',
  'KN3',
  '%IBM.STATIC149',
  'P',
  'OSA Express5S/6S Port Errors',
  'OSA Express5S/6S Port Errors',
  'N3_DEV',
  '1200917120653000',
'at=$THRUNODE$@table1.name=KN35SE@table1.column1.name=TCPIPNAME@table1.column2.name=TIMESTAMP@table1.column3.name=CHANNEL@table1.column4.name=PORTNAME@table1.column5.name=OSAFILLER@table1.column6.name=PORTNUM@table1.column7.name=ALIGNERRS@table1.column8.name=TALIGNERRS@table1.column9.name=JBRRCV@table1.column10.name=TJBRRCV@table1.column11.name=FCSERRS@table1.column12.name=TFCSERRS@table1.column13.name=USFRCV@table1.column14.name=TUSFRCV@table1.column15.name=OSFRCV@table1.column16.name=TOSFRCV@table1.column17.name=LERPRCV@table1.column18.name=TLERPRCV@table1.column19.name=NONICBUF@table1.column20.name=TNONICBUF@table1.column21.name=NONICDESC@table1.column22.name=TNONICDESC@table1.column23.name=NOLANDESC@table1.column24.name=TNOLANDESC@table1.column25.name=INTFIDX@table1.columnCount=25@tableCount=1@filter1.connector=AND@filter1.column=KN35SE.CHANNEL@filter1.operator=EQ@filter1.value=$OSACHAN$@filter2.connector=AND@filter2.column=KN35SE.PORTNUM@filter2.operator=EQ@filter2.value=$OSAPORT$@filter3.connector=AND@filter3.column=ORIGINNODE@filter3.operator=EQ@filter3.value=$NODE$@filterCount=3@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');




*   File created by Helper Version 05.237
*
*   Data generated for Candle Net PortalV180 and above
*
*   Input Data from KN35SS.txt
*
* IDENT=KN3TO5PS00:560;
* AFFINITY=%IBM.STATIC149;
* NAME=OSA Express5S/6S Ports Summary;
* USER=N3_DEV;
* READONLY=Y;
* VISIBLE=N;
* DESC=OSA Express5S/6S Ports Summary;
* TABLE=KN3.KN35SS;
* AT=$THRUNODE$;
* * This table represents the data associated with an individual.
* * This table contains summary data for the OSA-Express5S feature.
* * There can be 2 physical ports on each OSA CHPID that have different data.
* * When 2 ports are present, each one is assigned a separate ifIndex by the operating system.
* * Each ifIndex will contain the data for the corresponding port.
* *COLUMNS=ORIGINNODE
* * Origin_Node: Unique identifier for the TCP/IP stack being displayed.
* *COLUMNS=SYSID
* * System_ID: The SMF system ID.
* COLUMNS=TCPIPNAME
* * TCPIP_STC_Name: The TCP/IP job name.
* COLUMNS=TIMESTAMP
* * Collection_Time: The time and date of the data sampling.
* COLUMNS=PORTNAME
* * Port_Name: The name of the port as used by TCP/IP.
* COLUMNS=PORTNUM
* * Port_Number: The physical port number for this port.
* COLUMNS=PORTTYP
* * Port_Type: The physical port type.
* COLUMNS=CHANNEL
* * Channel_Number: Channel Number of the CHPID corresponding to this device.
* COLUMNS=MACACT
* * Active_MAC_Address: A 6 byte OCTET STRING which contains the current MAC address in use on the adapter.
* * The values are in canonical format.
* COLUMNS=MACBRN
* * Burned_In_MAC_Address: A 6 byte OCTET STRING which contains the burned in MAC address on the OSA.
* * The values are in canonical format. OSA.
* COLUMNS=TRAFST
* * LAN_Traffic_State: The state of the LAN.
* COLUMNS=SRVMODE
* * Service_Mode: Indicates whether or not the processor is in service mode.
* COLUMNS=PRCV
* * Packets_RCV: This is the number of packets received during the current collection interval.
* * All packets are counted regardless of their length, whether they have errors or whether they are flow control packets.
* COLUMNS=TPRCV
* * Total_Packets_RCV: This is the total number of all packets received.
* * All packets are counted regardless of their length, whether they have errors, or whether they are flow control packets.
* COLUMNS=PXMT
* * Packets_XMT: This is the number of packets transmitted during the current collection interval.
* * All packets are counted regardless of their length, whether they have errors or whether they are flow control packets.
* COLUMNS=TPXMT
* * Total_Packets_XMT: This is the total number of all packets transmitted.
* * All packets are counted regardless of their length, whether they have errors, or whether they are flow control packets.
* COLUMNS=PROX
* * Packets_RCV_or_XMT: This is the number of all packets that have been received or transmitted over the current collection interval.
* * All packets are counted regardless of their length, whether they have errors, or whether they are flow control packets.
* COLUMNS=TPKTS
* * Total_Packets: This is the total number of packets that have been received or transmitted by the OSA-Express5S port.
* * All packets are counted regardless of their length, whether they have errors, or whether they are flow control packets.
* COLUMNS=PRATE
* * Packet_Rate: The number of packets received or transmitted, per minute, over the current collection interval.
* COLUMNS=ORATE
* * Octet_Rate: The number of octets received or transmitted, per minute, during the most recent collection interval.
* * This includes octets regardless of their length, whether in error, or are flow control packets.
* COLUMNS=ORCV
* * Octets_RCV: The total number of octets received during the last collection interval.
* * This includes octets regardless of their length, whether in error, or are flow control packets.
* COLUMNS=TORCV
* * Total_Octets_RCV: The total number of octets received.
* * This includes octets regardless of their length, whether in error, or are flow control octets.
* COLUMNS=OXMT
* * Octets_XMT: The total number of octets transmitted during the last collection interval.
* * This includes octets regardless of their length, or whether they are flow control packets.
* COLUMNS=TOXMT
* * Total_Octets_XMT: Counts the total number of octets transmitted.
* * This includes octets regardless of their length, or whether they are flow control octets.
* COLUMNS=OROX
* * Octets_RCV_or_XMT: This is the number of octets that have been received or transmitted by the OSA over the current collection interval.
* * This includes octets regardless of their length, whether in error, or are flow control packets.
* COLUMNS=TOCTS
* * Total_Octets: The number of all octets that have been received or transmitted by the OSA-Express5S port.
* * This includes octets regardless of their length, whether in error, or are flow control packets.
* COLUMNS=DISST
* * Disabled_Status: When the value of the Traffic_State attribute is disabled, this attribute explains the reasons for the disabled state.
* *   reserved0=0
* *   internalPortFailure=1
* *   reserved2=2
* *   reserved3=3
* *   reserved4=4
* *   reserved5=5
* *   portTemporarilyDisabled=6
* *   reserved7=7
* *   reserved8=8
* *   serviceProcessorRequest=9
* *   networkRequest=10
* *   osasfRequest=11
* *   configurationChange=12
* *   linkFailureThresholdExceeded=13
* *   reserved14=14
* *   reserved15=15
* COLUMNS=CFGNAME
* * Configuration_Name: This is the name of the configuration that is on the OSA.
* * It is set using OSA/SF. It is not used by OSA.
* COLUMNS=CFGSPD
* * Configuration_Speed_Mode: The configured port speed in Megabits per second.
* * This field shows the speed that was configured by the user for the OSA-Express Fast Ethernet feature.
* * It is not used by OSA-Express Gigabit or Ten Gigabit Ethernet features and will return "notValidGigabit".
* COLUMNS=ACTSPD
* * Active_Speed_Mode: The actual speed and mode the OSA is running in.
* COLUMNS=EUSGID
* * Exclusive_Usage_ID: This function uses multiple Ethernet ports in parallel to increase the link speed beyond the limits of any single port.
* * This parameter specifies the Exclusive Usage ID.
* * See parameter "Exclusive_Usage_MAC" for the corresponding MAC address for this function.
* COLUMNS=EUSGMAC
* * Exclusive_Usage_MAC: This function uses multiple Ethernet ports in parallel to increase the link speed beyond the limits of any single port.
* * This parameter specifies the Exclusive Usage MAC.
* * See parameter "Exclusive_Usage_ID" for the corresponding ID for this function.
* COLUMNS=IPV4VMAC
* * IPv4_Layer3_VMAC: This specifies the MAC address being used if a Layer 3 Virtual MAC is being used for IPv4 on this stack.
* * If the Layer 3 VMAC for IPv4 is not assigned, this field will contain all 0s.
* COLUMNS=IPV6VMAC
* * IPv6_Layer3_VMAC: This specifies the MAC address being used if a Layer 3 Virtual MAC is being used for IPv6 on this stack.
* * If the Layer 3 VMAC for IPv6 is not assigned, this field will contain all 0s.
* COLUMNS=INTFIDX
* * Interface_Index: The interface index associated with this port.
* * Port_Interface_Index: The OSA-Express QDIO port interface index.
* * For interfaces defined by DEVICE and LINK, this is the DEVICE interface index.
* * For interfaces defined by INTERFACE, this is the dynamically generated interface index for the port.
* * This field only applies to the following interface types:
* *   - NWMIFTOSAETHOSD
* *   - NWMIFTOSAETHOSM
* *   - NWMIFTOSAETHOSX
* PRED=  KN35SS.CHANNEL = $OSACHAN$;
* PRED=AND  KN35SS.PORTNUM = $OSAPORT$;
* PRED=AND ORIGINNODE = $NODE$;

DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TO5PS00:560';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TO5PS00:560',
  'KN3',
  '%IBM.STATIC149',
  'P',
  'OSA Express5S/6S Ports Summary',
  'OSA Express5S/6S Ports Summary',
  'N3_DEV',
  '1200917120658000',
'at=$THRUNODE$@table1.name=KN35SS@table1.column1.name=TCPIPNAME@table1.column2.name=TIMESTAMP@table1.column3.name=PORTNAME@table1.column4.name=PORTNUM@table1.column5.name=PORTTYP@table1.column6.name=CHANNEL@table1.column7.name=MACACT@table1.column8.name=MACBRN@table1.column9.name=TRAFST@table1.column10.name=SRVMODE@table1.column11.name=PRCV@table1.column12.name=TPRCV@table1.column13.name=PXMT@table1.column14.name=TPXMT@table1.column15.name=PROX@table1.column16.name=TPKTS@table1.column17.name=PRATE@table1.column18.name=ORATE@table1.column19.name=ORCV@table1.column20.name=TORCV@table1.column21.name=OXMT@table1.column22.name=TOXMT@table1.column23.name=OROX@table1.column24.name=TOCTS@table1.column25.name=DISST@table1.column26.name=CFGNAME@table1.column27.name=CFGSPD@table1.column28.name=ACTSPD@table1.column29.name=EUSGID@table1.column30.name=EUSGMAC@table1.column31.name=IPV4VMAC@table1.column32.name=IPV6VMAC@table1.column33.name=INTFIDX@table1.columnCount=33@tableCount=1@filter1.connector=AND@filter1.column=KN35SS.CHANNEL@filter1.operator=EQ@filter1.value=$OSACHAN$@filter2.connector=AND@filter2.column=KN35SS.PORTNUM@filter2.operator=EQ@filter2.value=$OSAPORT$@filter3.connector=AND@filter3.column=ORIGINNODE@filter3.operator=EQ@filter3.value=$NODE$@filterCount=3@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');




*   File created by Helper Version 05.237
*
*   Data generated for Candle Net PortalV180 and above
*
*   Input Data from KN35ST.txt
*
* IDENT=KN3TO5PT00:560;
* AFFINITY=%IBM.STATIC149;
* NAME=OSA Express5S/6S Ports Throughput;
* USER=N3_DEV;
* READONLY=Y;
* VISIBLE=N;
* DESC=OSA Express5S/6S Ports Throughput;
* TABLE=KN3.KN35ST;
* AT=$THRUNODE$;
* * TEXT: This table represents the data associated with an individual port on a OSA-Express5S feature.
* * This table contains throughput data for the OSA-Express5S feature.
* * There can be 2 physical ports on each OSA CHPID that have different data.
* * When 2 ports are present, each one is assigned a separate ifIndex by the operating system.
* * Each ifIndex will contain the data for the corresponding port.
* *COLUMNS=ORIGINNODE
* * Origin_Node: Unique identifier for the TCP/IP stack being displayed.
* *COLUMNS=SYSID
* * System_ID: The SMF system ID.
* COLUMNS=TCPIPNAME
* * TCPIP_STC_Name: The TCP/IP job name.
* COLUMNS=TIMESTAMP
* * Collection_Time: The time and date of the data sampling.
* COLUMNS=PORTNAME
* * Port_Name: The name of the port as used by TCP/IP.
* COLUMNS=PORTNUM
* * Port_Number: The physical port number for this port.
* COLUMNS=TP63REC
* * Tot_63_Byte_Packets_REC: The number of packets received that are up to 63 bytes in length.
* * This does not include flow control packets.
* COLUMNS=P63REC
* * 63_Byte_Packets_REC: The number of packets received that are up to 63 bytes in length during the latest collection interval.
* * This does not include flow control packets.
* COLUMNS=P63XMT
* * 63_Byte_Packets_XMT: The number of packets transmitted that are up to 63 bytes in length during the latest collection interval.
* * This does not include flow control packets.
* COLUMNS=TP63XMT
* * Tot_63_Byte_Packets_XMT: The number of packets transmitted that are up to 63 bytes in length.
* * This does not include flow control packets.
* COLUMNS=TP126REC
* * Tot_64to126_Packets_REC: The number of packets received that are 64 to 126 bytes in length.
* * This does not include flow control packets.
* COLUMNS=P126REC
* * 64to126_Packets_REC: The number of packets received that are 64 to 126 bytes in length during the latest collection interval.
* * This does not include flow control packets.
* COLUMNS=P126XMT
* * 64to126_Packets_XMT: The number of packets transmitted that are 64 to 126 bytes in length during the latest collection interval.
* * This does not include flow control packets.
* COLUMNS=TP126XMT
* * Tot_64to126_Packets_XMT: The number of packets transmitted that are 64 to 126 bytes in length.
* * This does not include flow control packets.
* COLUMNS=TP254REC
* * Tot_127to254_Packets_REC: The number of packets received that are 127 to 254 bytes in length.
* * This does not include flow control packets.
* COLUMNS=P254REC
* * 127to254_Packets_REC: The number of packets received that are 127 to 254 bytes in length during the latest collection interval.
* * This does not include flow control packets.
* COLUMNS=P254XMT
* * 127to254_Packets_XMT: The number of packets transmitted that are 127 to 254 bytes in length during the latest collection interval.
* * This does not include flow control packets.
* COLUMNS=TP254XMT
* * Tot_127to254_Packets_XMT: The number of packets transmitted that are 127 to 254 bytes in length.
* * This does not include flow control packets.
* COLUMNS=TP510REC
* * Tot_255to510_Packets_REC: The number of packets received that are 255 to 510 bytes in length.
* * This does not include flow control packets.
* COLUMNS=P510REC
* * 255to510_Packets_REC: The number of packets received that are 255 to 510 bytes in length during the latest collection interval.
* * This does not include flow control packets.
* COLUMNS=P510XMT
* * 255to510_Packets_XMT: The number of packets transmitted that are 255 to 510 bytes in length during the latest collection interval.
* * This does does not include flow control packets.
* COLUMNS=TP510XMT
* * Tot_255to510_Packets_XMT: The number of packets transmitted that are 256 to 511 bytes in length.
* * This does not include flow control packets.
* COLUMNS=TP1022REC
* * Tot_511to1022_Packets_REC: The number of packets received that are 511 to 1022 bytes in length.
* * This does not include flow control packets.
* COLUMNS=P1022REC
* * 511to1022_Packets_REC: The number of packets received that are 511 to 1022 bytes in length during the latest collection interval.
* * This does not include flow control packets.
* COLUMNS=P1022XMT
* * 511to1022_Packets_XMT: The number of packets transmitted that are 511 to 1022 bytes in length during the latest collection interval.
* * This does not include flow control packets.
* COLUMNS=TP1022XMT
* * Tot_511to1022_Packets_XMT: The number of packets transmitted that are 511 to 1022 bytes in length.
* * This does not include flow control packets.
* COLUMNS=TP1517REC
* * Tot_1023to1517_Packets_REC: The number of packets received that are 1023 to 1517 bytes in length.
* * This does not include flow control packets.
* COLUMNS=P1517REC
* * 1023to1517_Packets_REC: The number of packets received that are 1023 to 1517 bytes in length during the latest collection interval.
* * This does not include flow control packets.
* COLUMNS=P1517XMT
* * 1023to1517_Packets_XMT: The number of packets transmitted that are 1023 to 1517 bytes in length during the latest collection interval.
* * This does not include flow control packets.
* COLUMNS=TP1517XMT
* * Tot_1023to1517_Packets_XMT: The number of packets transmitted that are 1023 to 1517 bytes in length.
* * This does not include flow control packets.
* COLUMNS=TPMAXREC
* * Tot_1518toMax_Packets_REC: The number of packets received that are 1518 or greater bytes in length.
* * This does not include flow control packets.
* COLUMNS=PMAXREC
* * 1518toMax_Packets_REC: The number of packets received that are 1518 or greater bytes in length during the latest collection interval.
* * This does not include flow control packets.
* COLUMNS=PMAXXMT
* * 1518toMax_Packets_XMT: The number of packets transmitted that are 1518 or greater bytes in length during the latest collection interval.
* * This does not include flow control packets.
* COLUMNS=TPMAXXMT
* * Tot_1518toMax_Packets_XMT: The number of packets transmitted that are 1518 or greater bytes in length.
* * This does not include flow control packets.
* COLUMNS=BCPREC
* * Broadcast_Packets_REC: The number of broadcast packets received during the latest collection interval.
* COLUMNS=TBCPREC
* * Tot_Broadcast_Packets_REC: The number of broadcast packets received.
* COLUMNS=BCPXMT
* * Broadcast_Packets_XMT: The number of broadcast packets transmitted during the latest collection interval.
* COLUMNS=TBCPXMT
* * Tot_Broadcast_Packets_XMT: The number of broadcast packets transmitted.
* COLUMNS=MCPREC
* * Multicast_Packets_REC: The number of multicast packets received during the latest collection interval.
* COLUMNS=TMCPREC
* * Tot_Multicast_Packets_REC: The number of multicast packets received.
* COLUMNS=MCPXMT
* * Multicast_Packets_XMT: The number of multicast packets transmitted during the latest collection interval.
* COLUMNS=TMCPXMT
* * Tot_Multicast_Packets_XMT: The number of multicast packets transmitted.
* COLUMNS=CHANNEL
* * Channel_Number: Channel Number The CHPID corresponding to this device.
* PRED=  KN35ST.CHANNEL = $OSACHAN$;
* PRED=AND  KN35ST.PORTNUM = $OSAPORT$;
* PRED=AND ORIGINNODE = $NODE$;

DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TO5PT00:560';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TO5PT00:560',
  'KN3',
  '%IBM.STATIC149',
  'P',
  'OSA Express5S/6S Ports Throughput',
  'OSA Express5S/6S Ports Throughput',
  'N3_DEV',
  '1200917120700000',
'at=$THRUNODE$@table1.name=KN35ST@table1.column1.name=TCPIPNAME@table1.column2.name=TIMESTAMP@table1.column3.name=PORTNAME@table1.column4.name=PORTNUM@table1.column5.name=TP63REC@table1.column6.name=P63REC@table1.column7.name=P63XMT@table1.column8.name=TP63XMT@table1.column9.name=TP126REC@table1.column10.name=P126REC@table1.column11.name=P126XMT@table1.column12.name=TP126XMT@table1.column13.name=TP254REC@table1.column14.name=P254REC@table1.column15.name=P254XMT@table1.column16.name=TP254XMT@table1.column17.name=TP510REC@table1.column18.name=P510REC@table1.column19.name=P510XMT@table1.column20.name=TP510XMT@table1.column21.name=TP1022REC@table1.column22.name=P1022REC@table1.column23.name=P1022XMT@table1.column24.name=TP1022XMT@table1.column25.name=TP1517REC@table1.column26.name=P1517REC@table1.column27.name=P1517XMT@table1.column28.name=TP1517XMT@table1.column29.name=TPMAXREC@table1.column30.name=PMAXREC@table1.column31.name=PMAXXMT@table1.column32.name=TPMAXXMT@table1.column33.name=BCPREC@table1.column34.name=TBCPREC@table1.column35.name=BCPXMT@table1.column36.name=TBCPXMT@table1.column37.name=MCPREC@table1.column38.name=TMCPREC@table1.column39.name=MCPXMT@table1.column40.name=TMCPXMT@table1.column41.name=CHANNEL@table1.columnCount=41@tableCount=1@filter1.connector=AND@filter1.column=KN35ST.CHANNEL@filter1.operator=EQ@filter1.value=$OSACHAN$@filter2.connector=AND@filter2.column=KN35ST.PORTNUM@filter2.operator=EQ@filter2.value=$OSAPORT$@filter3.connector=AND@filter3.column=ORIGINNODE@filter3.operator=EQ@filter3.value=$NODE$@filterCount=3@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');




*   File created by Helper Version 05.237
*
*   Data generated for Candle Net PortalV180 and above
*
*   Input Data from kn37sc.dat
*
* ****************************************************************
* * Licensed Materials - Property of IBM                         *
* * 5698-B6602                                                   *
* *                                                              *
* *  © Copyright Rocket Software Inc. 2020                       *
* *  Product:       KN3                                          *
* *  Version:       560 and above                                *
* *  Report:        OSA Express7 Ports Control - OA59520         *
* *                                                              *
* *  Table:         KN37SC                                       *
* *                                                              *
* *  Change Log:                                                 *
* *  Date     Name       Description                             *
* *  -------- ---------- ----------------------------------------*
* *  06/15/20 jflores    Initial putpart.                        *
* *                                                              *
* *        0   0    1    1    2    2    3    3    4 4            *
* *********1...5....0....5....0....5....0....5....0.2*************
* IDENT=KN3TO7PC00:56052;
* AFFINITY=%IBM.STATIC149          000000000q00000000;
* NAME=OSA Express7 Ports Control;
* USER=N3_DEV;
* READONLY=Y;
* VISIBLE=N;
* DESC=OSA Express7 Ports Control;
* TABLE=KN3.KN37SC;
* AT=$THRUNODE$;
* *  This table represents the data associated with an individual port on a OSA-Express7 feature. 
* *  Contains summary data for the OSA-Express7 feature. 
* *  There can be 2 physical ports on each OSA CHPID that have different data. 
* *  When 2 ports are present, each one is assigned a separate ifIndex by the operating system. Each ifIndex will contain the data for the corresponding port.
* *  COLUMNS=ORIGINNODE
* *  Origin_Node: Unique identifier for the TCP/IP stack being displayed.
* *  COLUMNS=SYSID
* *  System_ID: The SMF system ID.
* COLUMNS=TCPIPNAME;
* *  TCPIP_STC_Name: The TCP/IP job name.
* COLUMNS=TIMESTAMP;
* *  Collection_Time: The time and date of the data sampling.
* COLUMNS=PORTNAME;
* *  Port_Name: The name of the port as used by TCP/IP.
* COLUMNS=PORTNUM;
* *  Port_Number: The physical port number for this port.
* COLUMNS=XONPRCV;
* *  XON_Packets_Received: The number of XON packets received during the last collection interval.  XON packets can use the global address, or the station address.
* COLUMNS=TXONPRCV;
* *  Total_XON_Packets_Received: The number of XON packets received.  XON packets can use the global address, or the station address.
* COLUMNS=XONPXMT;
* *  XON_Packets_Transmitted: The number of XON packets transmitted during the last collection interval.  These can be either due to a full queue or software initiated action.
* COLUMNS=TXONPXMT;
* *  Total_XON_Packets_XMT: The number of XON packets transmitted.  These can be either due to a full queue or software initiated action.
* COLUMNS=XOFPRCV;
* *  XOFF_Packets_Received: The number of XOFF packets received during the latest collection interval.  XOFF packets can use the global address, or the station address.
* COLUMNS=TXOFPRCV;
* *  Total_XOFF_Packets_Received: The number of XOFF packets received.  XOFF packets can use the global address, or the station address.
* COLUMNS=XOFPXMT;
* *  XOFF_Packets_Transmitted: Counts the number of XOFF packets transmitted during the latest collection interval.  These can be either due to a full queue or software initiated action.
* COLUMNS=TXOFPXMT;
* *  Total_XOFF_Packets_XMT: Counts the number of XOFF packets transmitted.  These can be either due to a full queue or software initiated action.
* COLUMNS=CHANNEL;
* *  Channel_Number: Channel Number The CHPID corresponding to this device.
* COLUMNS=TCFLG;
* *  Trap_Control_Flags: The value of this object initially all 0s, indicating that all traps will be sent to the OSA subagent.
* *  Setting the appropriate bit will disable that particular trap from being sent to the subagent.
* * 
* *  The following fields correspond to which objects must change for the trap to be sent:
* *  BIT value                   Trap
* *  --------------------------  ------------------------
* *  disableEthLANChange(0)      ibmOsaExp7LanStateChange
* PRED=  KN37SC.CHANNEL = $OSACHAN$;
* PRED=AND  KN37SC.PORTNUM = $OSAPORT$;
* PRED=AND ORIGINNODE = $NODE$;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TO7PC00:56052';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TO7PC00:56052',
  'KN3',
  '%IBM.STATIC149',
  'P',
  'OSA Express7 Ports Control',
  'OSA Express7 Ports Control',
  'N3_DEV',
  '1200616135718000',
'at=$THRUNODE$@table1.name=KN37SC@table1.column1.name=TCPIPNAME@table1.column2.name=TIMESTAMP@table1.column3.name=PORTNAME@table1.column4.name=PORTNUM@table1.column5.name=XONPRCV@table1.column6.name=TXONPRCV@table1.column7.name=XONPXMT@table1.column8.name=TXONPXMT@table1.column9.name=XOFPRCV@table1.column10.name=TXOFPRCV@table1.column11.name=XOFPXMT@table1.column12.name=TXOFPXMT@table1.column13.name=CHANNEL@table1.column14.name=TCFLG@table1.columnCount=14@tableCount=1@filter1.connector=AND@filter1.column=KN37SC.CHANNEL@filter1.operator=EQ@filter1.value=$OSACHAN$@filter2.connector=AND@filter2.column=KN37SC.PORTNUM@filter2.operator=EQ@filter2.value=$OSAPORT$@filter3.connector=AND@filter3.column=ORIGINNODE@filter3.operator=EQ@filter3.value=$NODE$@filterCount=3@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 05.237
*
*   Data generated for Candle Net PortalV180 and above
*
*   Input Data from kn37se.dat
*
* ****************************************************************
* * Licensed Materials - Property of IBM                         *
* * 5698-B6602                                                   *
* *                                                              *
* *  © Copyright Rocket Software Inc. 2020                       *
* *  Product:       KN3                                          *
* *  Version:       560 and above                                *
* *  Report:        OSA Express7 Ports Errors - OA59520          *
* *                                                              *
* *  Table:         KN37SE                                       *
* *                                                              *
* *  Change Log:                                                 *
* *  Date     Name       Description                             *
* *  -------- ---------- ----------------------------------------*
* *  06/15/20 jflores    Initial putpart.                        *
* *                                                              *
* *        0   0    1    1    2    2    3    3    4 4            *
* *********1...5....0....5....0....5....0....5....0.2*************
* IDENT=KN3TO7PE00:56052;
* AFFINITY=%IBM.STATIC149          000000000q00000000;
* NAME=OSA Express7 Ports Errors;
* USER=N3_DEV;
* READONLY=Y;
* VISIBLE=N;
* DESC=OSA Express7 Ports Errors;
* TABLE=KN3.KN37SE;
* AT=$THRUNODE$;
* *  This table represents the data associated with an individual port on a OSA-Express7 feature. 
* *  This table contains error and control data for the OSA-Express7 feature. 
* *  There can be 2 physical ports on each OSA CHPID that have different data. 
* *  When 2 ports are present, each one is assigned a separate ifIndex by the operating system. Each ifIndex will contain the data for the corresponding port.
* * COLUMNS=ORIGINNODE
* * Origin_Node: Unique identifier for the TCP/IP stack being displayed.
* * COLUMNS=SYSID
* * System_ID: The SMF system ID.
* COLUMNS=TCPIPNAME;
* *  TCPIP_STC_Name: The TCP/IP job name.
* COLUMNS=TIMESTAMP;
* *  Collection_Time: The time and date of the data sampling.
* COLUMNS=CHANNEL;
* *  Channel_Number: Channel Number The CHPID corresponding to this device.
* COLUMNS=PORTNAME;
* *  Port_Name: The name of the port as used by TCP/IP.
* COLUMNS=OSAFILLER;
* *  Alignment FILLER
* COLUMNS=PORTNUM;
* *  Port_Number: The physical port number for this port.
* COLUMNS=CRCRCV;
* *  CRC_Error_Packets_RCV: The number of CRC errors on packets received during the latest collection interval.
* COLUMNS=TCRCRCV;
* *  Tot_CRC_error_Packets_RCV: The total number of CRC errors on packets received.
* COLUMNS=ILBRCV;
* *  Illegal_Byte_Packets_RCV: The number of receive packets with illegal byte errors (such as an illegal symbol in the packet) during the latest collection interval.
* COLUMNS=TILBRCV;
* *  Tot_Illegal_Byte_Packets_RCV: The total number of receive packets with illegal byte errors (such as an illegal symbol in the packet).
* COLUMNS=ERBRCV;
* *  Error_Byte_Packets_RCV: The number of receive packets with error bytes (such as an error symbol in the packet) during the latest collection interval.
* COLUMNS=TERBRCV;
* *  Tot_Error_Byte_Packets_RCV: The total number of receive packets with error bytes (such as an error symbol in the packet).
* COLUMNS=FRGRCV;
* *  Fragment_Frames_Received: The number of received frames that are shorter than minimum size (64 bytes from <Destination Address> through <CRC>, inclusively), and had an invalid CRC during the latest collection interval.
* COLUMNS=TFRGRCV;
* *  Total_Fragment_Frames_Received: The total number of received frames that are shorter than minimum size (64 bytes from <Destination Address> through <CRC>, inclusively), and had an invalid CRC.
* COLUMNS=LEPRCV;
* *  Length_Error_Packets_RCV: The number of packets received whose actual lengths do not agree with the lengths in the various packet headers during the latest collection interval.
* COLUMNS=TLEPRCV;
* *  Tot_Length_Error_Packets_RCV: The total number of packets received on the OSA port whose actual lengths do not agree with the lengths in the various packet headers during the latest collection interval.
* COLUMNS=JBRRCV;
* *  Jabber_Frames_Received: The number of received frames that passed address filtering, were greater than maximum size and had a bad CRC during the latest collection interval.
* COLUMNS=TJBRRCV;
* *  Total_Jabber_Frames_Received: The number of received frames that passed address filtering, were greater than maximum size and had a bad CRC.
* COLUMNS=USFRCV;
* *  Undersized_Frames_Received: The number of received frames that passed address filtering, were less than the minimum size of 64 bytes, and had a valid CRC during the latest collection interval.
* COLUMNS=TUSFRCV;
* *  Total_Undersized_Frames_RCV: The number of received frames that passed address filtering, were less than the minimum size of 64 bytes, and had a valid CRC.
* COLUMNS=OSFRCV;
* *  Oversized_Frames_Received: The number of received frames that passed address filtering, had a valid CRC, but were greater than the maximum size of 1522 for OSE (non-QDIO) features or 16384 bytes for OSD (QDIO) features during the latest collection interval.
* COLUMNS=TOSFRCV;
* *  Total_Oversized_Frames_RCV: The number of received frames that passed address filtering, had a valid CRC, but were greater than the maximum size of 1522 for OSE (non-QDIO) features or 16384 bytes for OSD (QDIO) features.
* COLUMNS=INTFIDX;
* *  Interface_Index: The interface index associated with this port.
* PRED=  KN37SE.CHANNEL = $OSACHAN$;
* PRED=AND  KN37SE.PORTNUM = $OSAPORT$;
* PRED=AND ORIGINNODE = $NODE$;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TO7PE00:56052';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TO7PE00:56052',
  'KN3',
  '%IBM.STATIC149',
  'P',
  'OSA Express7 Ports Errors',
  'OSA Express7 Ports Errors',
  'N3_DEV',
  '1200616135722000',
'at=$THRUNODE$@table1.name=KN37SE@table1.column1.name=TCPIPNAME@table1.column2.name=TIMESTAMP@table1.column3.name=CHANNEL@table1.column4.name=PORTNAME@table1.column5.name=OSAFILLER@table1.column6.name=PORTNUM@table1.column7.name=CRCRCV@table1.column8.name=TCRCRCV@table1.column9.name=ILBRCV@table1.column10.name=TILBRCV@table1.column11.name=ERBRCV@table1.column12.name=TERBRCV@table1.column13.name=FRGRCV@table1.column14.name=TFRGRCV@table1.column15.name=LEPRCV@table1.column16.name=TLEPRCV@table1.column17.name=JBRRCV@table1.column18.name=TJBRRCV@table1.column19.name=USFRCV@table1.column20.name=TUSFRCV@table1.column21.name=OSFRCV@table1.column22.name=TOSFRCV@table1.column23.name=INTFIDX@table1.columnCount=23@tableCount=1@filter1.connector=AND@filter1.column=KN37SE.CHANNEL@filter1.operator=EQ@filter1.value=$OSACHAN$@filter2.connector=AND@filter2.column=KN37SE.PORTNUM@filter2.operator=EQ@filter2.value=$OSAPORT$@filter3.connector=AND@filter3.column=ORIGINNODE@filter3.operator=EQ@filter3.value=$NODE$@filterCount=3@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 05.237
*
*   Data generated for Candle Net PortalV180 and above
*
*   Input Data from kn37ss.dat
*
* ****************************************************************
* * Licensed Materials - Property of IBM                         *
* * 5698-B6602                                                   *
* *                                                              *
* *  © Copyright Rocket Software Inc. 2020                       *
* *  Product:       KN3                                          *
* *  Version:       560 and above                                *
* *  Report:        OSA Express7 Ports Summary - OA59520         *
* *                                                              *
* *  Table:         KN37SS                                       *
* *                                                              *
* *  Change Log:                                                 *
* *  Date     Name       Description                             *
* *  -------- ---------- ----------------------------------------*
* *  06/15/20 jflores    Initial putpart.                        *
* *                                                              *
* *        0   0    1    1    2    2    3    3    4 4            *
* *********1...5....0....5....0....5....0....5....0.2*************
* IDENT=KN3TO7PS00:56052;
* AFFINITY=%IBM.STATIC149          000000000q00000000;
* NAME=OSA Express7 Ports Summary;
* USER=N3_DEV;
* READONLY=Y;
* VISIBLE=N;
* DESC=OSA Express7 Ports Summary;
* TABLE=KN3.KN37SS;
* AT=$THRUNODE$;
* * This table represents the data associated with an individual port on a OSA-Express7 feature.  
* * Contains summary data for the OSA-Express7 feature.  
* * There can be 2 physical ports on each OSA CHPID that have different data.  
* * When 2 ports are present, each one is assigned a separate ifIndex by the operating system.  
* * Each ifIndex will contain the data for the corresponding port.
* * COLUMNS=ORIGINNODE;
* * Origin_Node: Unique identifier for the TCP/IP stack being displayed.
* * COLUMNS=SYSID;
* * System_ID: The SMF system ID.
* COLUMNS=TCPIPNAME;
* * TCPIP_STC_Name: The TCP/IP job name.
* COLUMNS=TIMESTAMP;
* * Collection_Time: The time and date of the data sampling.
* COLUMNS=PORTNAME;
* * Port_Name: The name of the port as used by TCP/IP.
* COLUMNS=PORTNUM;
* * Port_Number: The physical port number for this port.
* COLUMNS=PORTTYP;
* * Port_Type: The physical port type.
* *         osaexp71000BaseTE=198
* *         osaexp71GbE=199
* *         osaexp710GbE=200
* *         osaexp725GbE=201
* COLUMNS=CHANNEL;
* * Channel_Number: Channel Number of the CHPID corresponding to this device.
* COLUMNS=MACACT;
* * Active_MAC_Address: A 6 byte OCTET STRING which contains the current MAC address in use on the adapter.  The values are in canonical format.
* COLUMNS=MACBRN;
* * Burned_In_MAC_Address: A 6 byte OCTET STRING which contains the burned in MAC address on the OSA.  The values are in canonical format. OSA.
* COLUMNS=TRAFST;
* * LAN_Traffic_State: The state of the LAN. RANGE: 0-8
* *      undefined=0
* *      unavailable=1
* *      enabling=2
* *      disabling=3
* *      enabled=4
* *      disabled=5
* *      linkMonitor=6
* *      definitionError=7
* *      configuredOffline=8
* COLUMNS=SRVMODE;
* * Service_Mode: Indicates whether or not the processor is in service mode.
* *      NotInServiceMode=0
* *      InServiceMode=1
* COLUMNS=PRCV;
* * Packets_RCV: This is the number of packets received during the current collection interval.  All packets are counted regardless of their length, whether they have errors or whether they are flow control packets.
* COLUMNS=TPRCV;
* * Total_Packets_RCV: This is the total number of all packets received.  All packets are counted regardless of their length, whether they have errors, or whether they are flow control packets.
* COLUMNS=PXMT;
* * Packets_XMT: This is the number of packets transmitted during the current collection interval.  All packets are counted regardless of their length, whether they have errors or whether they are flow control packets.
* COLUMNS=TPXMT;
* * Total_Packets_XMT: This is the total number of all packets transmitted.  All packets are counted regardless of their length, whether they have errors, or whether they are flow control packets.
* COLUMNS=PROX;
* * Packets_RCV_or_XMT: This is the number of all packets that have been received or transmitted over the current collection interval.  All packets are counted regardless of their length, whether they have errors, or whether they are flow control packets.
* COLUMNS=TPKTS;
* * Total_Packets: This is the total number of packets that have been received or transmitted by the OSA-Express5S port.  All packets are counted regardless of their length, whether they have errors, or whether they are flow control packets.
* COLUMNS=PRATE;
* * Packet_Rate: The number of packets received or transmitted, per minute, over the current collection interval.
* COLUMNS=ORATE;
* * Octet_Rate: The number of octets received or transmitted, per minute, during the most recent collection interval.  This includes octets regardless of their length, whether in error, or are flow control packets.
* COLUMNS=ORCV;
* * Octets_RCV: The total number of octets received during the last collection interval.  This includes octets regardless of their length, whether in error, or are flow control packets.
* COLUMNS=TORCV;
* * Total_Octets_RCV: The total number of octets received.  This includes octets regardless of their length, whether in error, or are flow control octets.
* COLUMNS=OXMT;
* * Octets_XMT: The total number of octets transmitted during the last collection interval.  This includes octets regardless of their length, or whether they are flow control packets.
* COLUMNS=TOXMT;
* * Total_Octets_XMT: Counts the total number of octets transmitted.  This includes octets regardless of their length, or whether they are flow control octets.
* COLUMNS=OROX;
* * Octets_RCV_or_XMT: This is the number of octets that have been received or transmitted by the OSA over the current collection interval. This includes octets regardless of their length, whether in error, or are flow control packets.
* COLUMNS=TOCTS;
* * Total_Octets: The number of all octets that have been received or transmitted by the OSA-Express5S port.  This includes octets regardless of their length, whether in error, or are flow control packets.
* COLUMNS=DISST;
* * Disabled_Status: When the value of the Traffic_State attribute is disabled, this attribute explains the reasons for the disabled state.
* *       reserved0=0
* *       internalPortFailure=1
* *       reserved2=2
* *       reserved3=3
* *       reserved4=4
* *       reserved5=5
* *       portTemporarilyDisabled=6
* *       reserved7=7
* *       reserved8=8
* *       serviceProcessorRequest=9
* *       networkRequest=10
* *       osasfRequest=11
* *       configurationChange=12
* *       linkFailureThresholdExceeded=13
* *       reserved14=14
* *       reserved15=15
* COLUMNS=CFGNAME;
* * Configuration_Name: This is the name of the configuration that is on the OSA. It is set using OSA/SF. It is not used by OSA.
* COLUMNS=CFGSPD;
* * Configuration_Speed_Mode: The configured port speed in Megabits per second.  This field shows the speed that was configured by the user for the OSA-Express Fast Ethernet feature.  It is not used by OSA-Express Gigabit or Ten Gigabit Ethernet features and will return "notValidGigabit".
* *      notValidGigabit=-1
* *      autoNegotiate=0
* *      tenMbHalfDuplex=1
* *      tenMbFullDuplex=2
* *      oneHundredMbHalfDuplex=3
* *      oneHundredMbFullDuplex=4
* *      oneThousandMbFullDuplex=6
* *      tenGigabitFullDuplex=8
* *      twentyfiveGbFullDuplex=10
* COLUMNS=ACTSPD;
* * Active_Speed_Mode: The actual speed and mode the OSA is running in.
* *      unknown=0
* *      tenMegabits=1
* *      tenMbFullDuplex=2
* *      oneHundredMbHalfDuplex=3
* *      oneHundredMbFullDuplex=4
* *      oneThousandMbFullDuplex=6
* *      tenGigabitFullDuplex=8
* *      twentyfiveGbFullDuplex=10
* COLUMNS=EUSGID;
* * Exclusive_Usage_ID: This function uses multiple Ethernet ports in parallel to increase the link speed beyond the limits of any single port.
* * This parameter specifies the Exclusive Usage ID. See parameter "Exclusive_Usage_MAC" for the corresponding MAC address for this function.
* COLUMNS=EUSGMAC;
* * Exclusive_Usage_MAC: This function uses multiple Ethernet ports in parallel to increase the link speed beyond the limits of any single port.
* * This parameter specifies the Exclusive Usage MAC.  See parameter "Exclusive_Usage_ID" for the corresponding ID for this function.
* COLUMNS=IPV4VMAC;
* * IPv4_Layer3_VMAC: This specifies the MAC address being used if a Layer 3 Virtual MAC is being used for IPv4 on this stack.  If the Layer 3 VMAC for IPv4 is not assigned, this field will contain all 0s.
* COLUMNS=IPV6VMAC;
* * IPv6_Layer3_VMAC: This specifies the MAC address being used if a Layer 3 Virtual MAC is being used for IPv6 on this stack.  If the Layer 3 VMAC for IPv6 is not assigned, this field will contain all 0s.
* COLUMNS=INTFIDX;
* * Interface_Index: The interface index associated with this port.
* COLUMNS=IFPORTIDX;
* * Port_Interface_Index: The OSA-Express QDIO port interface index. 
* *      For interfaces defined by DEVICE and LINK, this is the DEVICE interface index. 
* *      For interfaces defined by INTERFACE, this is the dynamically generated interface index for the port. 
* *      This field only applies to the following interface types:
* *      - NWMIFTOSAETHOSD
* *      - NWMIFTOSAETHOSM
* *      - NWMIFTOSAETHOSX
* PRED=  KN37SS.CHANNEL = $OSACHAN$;
* PRED=AND ORIGINNODE = $NODE$;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TO7PS00:56052';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TO7PS00:56052',
  'KN3',
  '%IBM.STATIC149',
  'P',
  'OSA Express7 Ports Summary',
  'OSA Express7 Ports Summary',
  'N3_DEV',
  '1200616135724000',
'at=$THRUNODE$@table1.name=KN37SS@table1.column1.name=TCPIPNAME@table1.column2.name=TIMESTAMP@table1.column3.name=PORTNAME@table1.column4.name=PORTNUM@table1.column5.name=PORTTYP@table1.column6.name=CHANNEL@table1.column7.name=MACACT@table1.column8.name=MACBRN@table1.column9.name=TRAFST@table1.column10.name=SRVMODE@table1.column11.name=PRCV@table1.column12.name=TPRCV@table1.column13.name=PXMT@table1.column14.name=TPXMT@table1.column15.name=PROX@table1.column16.name=TPKTS@table1.column17.name=PRATE@table1.column18.name=ORATE@table1.column19.name=ORCV@table1.column20.name=TORCV@table1.column21.name=OXMT@table1.column22.name=TOXMT@table1.column23.name=OROX@table1.column24.name=TOCTS@table1.column25.name=DISST@table1.column26.name=CFGNAME@table1.column27.name=CFGSPD@table1.column28.name=ACTSPD@table1.column29.name=EUSGID@table1.column30.name=EUSGMAC@table1.column31.name=IPV4VMAC@table1.column32.name=IPV6VMAC@table1.column33.name=INTFIDX@table1.column34.name=IFPORTIDX@table1.columnCount=34@tableCount=1@filter1.connector=AND@filter1.column=KN37SS.CHANNEL@filter1.operator=EQ@filter1.value=$OSACHAN$@filter2.connector=AND@filter2.column=ORIGINNODE@filter2.operator=EQ@filter2.value=$NODE$@filterCount=2@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 05.237
*
*   Data generated for Candle Net PortalV180 and above
*
*   Input Data from kn37st.dat
*
* ****************************************************************
* * Licensed Materials - Property of IBM                         *
* * 5698-B6602                                                   *
* *                                                              *
* *  © Copyright Rocket Software Inc. 2020                       *
* *  Product:       KN3                                          *
* *  Version:       560 and above                                *
* *  Report:        OSA Express7 Ports Throughput - OA59520      *
* *                                                              *
* *  Table:         KN37ST                                       *
* *                                                              *
* *  Change Log:                                                 *
* *  Date     Name       Description                             *
* *  -------- ---------- ----------------------------------------*
* *  06/15/20 jflores    Initial putpart.                        *
* *                                                              *
* *        0   0    1    1    2    2    3    3    4 4            *
* *********1...5....0....5....0....5....0....5....0.2*************
* IDENT=KN3TO7PT00:56052;
* AFFINITY=%IBM.STATIC149          000000000q00000000;
* NAME=OSA Express7 Ports Throughput;
* USER=N3_DEV;
* READONLY=Y;
* VISIBLE=N;
* DESC=OSA Express7 Ports Throughput;
* TABLE=KN3.KN37ST;
* AT=$THRUNODE$;
* * This table represents the data associated with an individual port on a OSA-Express7 feature.
* * Contains throughput data for the OSA-Express7 feature.
* * There can be 2 physical ports on each OSA CHPID that have different data.
* * When 2 ports are present, each one is assigned a separate ifIndex by the operating system. Each ifIndex will contain the data for the corresponding port.
* * COLUMNS=ORIGINNODE;
* * Origin_Node: Unique identifier for the TCP/IP stack being displayed.
* * COLUMNS=SYSID;
* * System_ID: The SMF system ID.
* COLUMNS=TCPIPNAME;
* * TCPIP_STC_Name: The TCP/IP job name.
* COLUMNS=TIMESTAMP;
* * Collection_Time: The time and date of the data sampling.
* COLUMNS=PORTNAME;
* * Port_Name: The name of the port as used by TCP/IP.
* COLUMNS=PORTNUM;
* * Port_Number: The physical port number for this port.
* COLUMNS=TP64REC;
* * Tot_64_Byte_Packets_REC: The number of packets received that are up to 64 bytes in length. This does not include flow control packets.
* COLUMNS=P64REC;
* * 64_Byte_Packets_REC: The number of packets received that are up to 64 bytes in length during the latest collection interval. This does not include flow control packets.
* COLUMNS=P64XMT;
* * 64_Byte_Packets_XMT: The number of packets transmitted that are up to 64 bytes in length during the latest collection interval. This does not include flow control packets.
* COLUMNS=TP64XMT;
* * Tot_64_Byte_Packets_XMT: The number of packets transmitted that are up to 64 bytes in length. This does not include flow control packets.
* COLUMNS=TP127REC;
* * Tot_65to127_Packets_REC: The number of packets received that are 65 to 127 bytes in length. This does not include flow control packets.
* COLUMNS=P127REC;
* * 65to127_Packets_REC: The number of packets received that are 65 to 127 bytes in length during the latest collection interval. This does not include flow control packets.
* COLUMNS=P127XMT;
* * 65to127_Packets_XMT: The number of packets transmitted that are 65 to 127 bytes in length during the latest collection interval. This does not include flow control packets.
* COLUMNS=TP127XMT;
* * Tot_65to127_Packets_XMT: The number of packets transmitted that are 65 to 127 bytes in length. This does not include flow control packets.
* COLUMNS=TP255REC;
* * Tot_128to255_Packets_REC: The number of packets received that are 128 to 255 bytes in length. This does not include flow control packets.
* COLUMNS=P255REC;
* * 128to255_Packets_REC: The number of packets received that are 128 to 255 bytes in length during the latest collection interval. This does not include flow control packets.
* COLUMNS=P255XMT
* * 128to255_Packets_XMT: The number of packets transmitted that are 128 to 255 bytes in length during the latest collection interval. This does not include flow control packets.
* COLUMNS=TP255XMT;
* * Tot_128to255_Packets_XMT: The number of packets transmitted that are 128 to 255 bytes in length. This does not include flow control packets.
* COLUMNS=TP511REC;
* * Tot_256to511_Packets_REC: The number of packets received that are 256 to 511 bytes in length. This does not include flow control packets.
* COLUMNS=P511REC;
* * 256to511_Packets_REC: The number of packets received that are 256 to 511 bytes in length during the latest collection interval. This does not include flow control packets.
* COLUMNS=P511XMT;
* * 256to511_Packets_XMT: The number of packets transmitted that are 256 to 511 bytes in length during the latest collection interval. This does does not include flow control packets.
* COLUMNS=TP511XMT;
* * Tot_256to511_Packets_XMT: The number of packets transmitted that are 256 to 512 bytes in length. This does not include flow control packets.
* COLUMNS=TP1023REC;
* * Tot_512to1023_Packets_REC: The number of packets received that are 512 to 1023 bytes in length. This does not include flow control packets.
* COLUMNS=P1023REC;
* * 512to1023_Packets_REC: The number of packets received that are 512 to 1023 bytes in length during the latest collection interval. This does not include flow control packets.
* COLUMNS=P1023XMT;
* * 512to1023_Packets_XMT: The number of packets transmitted that are 512 to 1023 bytes in length during the latest collection interval. This does not include flow control packets.
* COLUMNS=TP1023XMT;
* * Tot_512to1023_Packets_XMT: The number of packets transmitted that are 512 to 1023 bytes in length. This does not include flow control packets.
* COLUMNS=TP1522REC;
* * Tot_1024to1522_Packets_REC: The number of packets received that are 1024 to 1522 bytes in length. This does not include flow control packets.
* COLUMNS=P1522REC;
* * 1024to1522_Packets_REC: The number of packets received that are 1024 to 1522 bytes in length during the latest collection interval. This does not include flow control packets.
* COLUMNS=P1522XMT;
* * 1024to1522_Packets_XMT: The number of packets transmitted that are 1024 to 1522 bytes in length during the latest collection interval. This does not include flow control packets.
* COLUMNS=TP1522XMT;
* * Tot_1024to1522_Packets_XMT: The number of packets transmitted that are 1024 to 1522 bytes in length. This does not include flow control packets.
* COLUMNS=TPMAXREC;
* * Tot_1523toMax_Packets_REC: The number of packets received that are 1523 or greater bytes in length. This does not include flow control packets.
* COLUMNS=PMAXREC;
* * 1523toMax_Packets_REC: The number of packets received that are 1523 or greater bytes in length during the latest collection interval. This does not include flow control packets.
* COLUMNS=PMAXXMT;
* * 1523toMax_Packets_XMT: The number of packets transmitted that are 1523 or greater bytes in length during the latest collection interval. This does not include flow control packets.
* COLUMNS=TPMAXXMT;
* * Tot_1523toMax_Packets_XMT: The number of packets transmitted that are 1523 or greater bytes in length. This does not include flow control packets.
* COLUMNS=BCPREC;
* * Broadcast_Packets_REC: The number of broadcast packets received during the latest collection interval.
* COLUMNS=TBCPREC;
* * Tot_Broadcast_Packets_REC: The number of broadcast packets received.
* COLUMNS=BCPXMT;
* * Broadcast_Packets_XMT: The number of broadcast packets transmitted during the latest collection interval.
* COLUMNS=TBCPXMT;
* * Tot_Broadcast_Packets_XMT: The number of broadcast packets transmitted.
* COLUMNS=MCPREC;
* * Multicast_Packets_REC: The number of multicast packets received during the latest collection interval.
* COLUMNS=TMCPREC;
* * Tot_Multicast_Packets_REC: The number of multicast packets received.
* COLUMNS=MCPXMT;
* * Multicast_Packets_XMT: The number of multicast packets transmitted during the latest collection interval.
* COLUMNS=TMCPXMT;
* * Tot_Multicast_Packets_XMT: The number of multicast packets transmitted.
* COLUMNS=CHANNEL;
* * Channel_Number: Channel Number The CHPID corresponding to this device.
* PRED=  KN37ST.CHANNEL = $OSACHAN$;
* PRED=AND  KN37ST.PORTNUM = $OSAPORT$;
* PRED=AND ORIGINNODE = $NODE$;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TO7PT00:56052';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TO7PT00:56052',
  'KN3',
  '%IBM.STATIC149',
  'P',
  'OSA Express7 Ports Throughput',
  'OSA Express7 Ports Throughput',
  'N3_DEV',
  '1200616135725000',
'at=$THRUNODE$@table1.name=KN37ST@table1.column1.name=TCPIPNAME@table1.column2.name=TIMESTAMP@table1.column3.name=PORTNAME@table1.column4.name=PORTNUM@table1.column5.name=TP64REC@table1.column6.name=P64REC@table1.column7.name=P64XMT@table1.column8.name=TP64XMT@table1.column9.name=TP127REC@table1.column10.name=P127REC@table1.column11.name=P127XMT@table1.column12.name=TP127XMT@table1.column13.name=TP255REC@table1.column14.name=P255REC@table1.column15.name=P255XMT@table1.column16.name=TP255XMT@table1.column17.name=TP511REC@table1.column18.name=P511REC@table1.column19.name=P511XMT@table1.column20.name=TP511XMT@table1.column21.name=TP1023REC@table1.column22.name=P1023REC@table1.column23.name=P1023XMT@table1.column24.name=TP1023XMT@table1.column25.name=TP1522REC@table1.column26.name=P1522REC@table1.column27.name=P1522XMT@table1.column28.name=TP1522XMT@table1.column29.name=TPMAXREC@table1.column30.name=PMAXREC@table1.column31.name=PMAXXMT@table1.column32.name=TPMAXXMT@table1.column33.name=BCPREC@table1.column34.name=TBCPREC@table1.column35.name=BCPXMT@table1.column36.name=TBCPXMT@table1.column37.name=MCPREC@table1.column38.name=TMCPREC@table1.column39.name=MCPXMT@table1.column40.name=TMCPXMT@table1.column41.name=CHANNEL@table1.columnCount=41@tableCount=1@filter1.connector=AND@filter1.column=KN37ST.CHANNEL@filter1.operator=EQ@filter1.value=$OSACHAN$@filter2.connector=AND@filter2.column=KN37ST.PORTNUM@filter2.operator=EQ@filter2.value=$OSAPORT$@filter3.connector=AND@filter3.column=ORIGINNODE@filter3.operator=EQ@filter3.value=$NODE$@filterCount=3@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 12.355
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3ISM.txt
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * � Copyright IBM Corporation 2020.  All rights reserved.                      *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            56004
* *
* *  Report:             IBM Tivoli Omegamon XE for Mainframe Networks TOSD 00
* *                      Returns both MVS data and IP data on SMC-D Devices.
* *                     
* *  Query Name:         SMC-D Devices
* *
* *  Query Desc:         This query returns attributes for SMC-D Integrated System
* *                      Memory devices (V56004).
* *
* *  Table:              KN3ISM
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION              
* *  --- -------- ------- ------ -----  ---------------------------- 
* *  @00=OA60282 ,HKN3560,111220,KBEAU: SMC Support
* *
* ********************************************************************************
* IDENT=KN3TOSD00:560;
* DAFFINITY=%IBM.STATIC149;
* DVERSION=53;
* NAME=SMC;
* USER=N3_DEV;
* READONLY=Y;
* VISIBLE=Y;
* DESC=This query returns attributes for SMC-D Integrated System Memory devices (V56004).;
* TABLE=KN3.KN3ISM;
* AT=$THRUNODE$;
* PRED=ORIGINNODE = $NODE$;
* *COLUMNS=ORIGINNODE
* * Origin_Node: Unique identifier for the TCP/IP stack being displayed.
* COLUMNS=SYSID
* * System_ID: The SMF system ID. The format is a text string no longer than 4 characters.
* COLUMNS=TCPIPNAME
* * TCPIP_STC_Name: The jobname of the TCP/IP address space.
* COLUMNS=SYSPLEXNAM
* * Sysplex_Name: The name of the sysplex that the monitored system is part of.
* * The format is a text string no longer than 8 characters.
* COLUMNS=TIMESTAMP
* * Collection_Time: The time and date of the data sampling.
* COLUMNS=LASTCHANGE
* * Last_Change: Time stamp of the last interface status change.
* COLUMNS=INTFNAME
* * Interface_name: Interface name.
* COLUMNS=INTFINDEX
* * Interface_index: Interface index.
* COLUMNS=PFID
* * SMC-D_PFID: SMC-D PFID (in hexadecimal).
* COLUMNS=VCHID
* * Virtual_Channel_ID: Virtual Channel ID (in hexadecimal).
* COLUMNS=INTFSTATUS
* * Interface_status: Interface status.
* *   Active=1
* *   Inactive=2
* COLUMNS=TRLENAME
* * TRLE_name: Interface associated TRLE name.
* COLUMNS=GID
* * GID: GID (in hexadecimal)
* COLUMNS=PNETID
* * Physical_network_ID: Physical network ID
* COLUMNS=BYTESIN
* * Bytes_in: Number of inbound data bytes transferred across this interface.
* COLUMNS=INOPS
* * Inbound_operations: Number of DMA inbound operations processed across this interface.
* COLUMNS=BYTESOUT
* * Bytes_out: Number of outbound data bytes transferred across this interface.
* COLUMNS=OUTOPS
* * Outbound_operations: Number of DMA outbound operations processed across this interface.
* COLUMNS=SMCLINKS
* * Current_SMC-D_links: Total number of current SMC-D links across this interface.
* COLUMNS=TCPCONN
* * Current_TCP_connections: Total number of current TCP connections across this interface.
* COLUMNS=BUFRCV
* * Total_DMB: Total amount of current DMB storage (in KB) in use by the TCP connections associated with this interface.
* COLUMNS=DEVINTR
* * Device_interrupt: The number of real program controlled interrupts (PCIs) that are fielded by the VTAM device interrupt exit for the ISM device.
* * A real PCI is a dispatch of the device interrupt exit as a result of a call from the system interrupt handler.
* * This value is reset to 0 each time the interface is deactivated.


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TOSD00:560';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TOSD00:560' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TOSD00:560' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TOSD00:560' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TOSD00:560' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TOSD00:560' AND NAME = '*Fatal';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TOSD00:560' AND NAME = '*Minor';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TOSD00:560' AND NAME = '*Harmless';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TOSD00:560' AND NAME = '*Unknown';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TOSD00:560' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TOSD00:560' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TOSD00:560' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TOSD00:560' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TOSD00:560' AND NAME = 'Unavailable';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TOSD00:560' AND NAME = 'Fatal';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TOSD00:560' AND NAME = 'Minor';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TOSD00:560' AND NAME = 'Harmless';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TOSD00:560' AND NAME = 'Unknown';
DELETE FROM KFWTMPL WHERE NAME     =
 'KN3TOSD00:560';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TOSD00:560',
  'KN3',
  '%IBM.STATIC149          000000000r000000000',
  'D',
  'SMC',
  'This query returns attributes for SMC-D Integrated System Memory devices (V56004).',
  'N3_DEV',
  '1201208160345000',
'at=$THRUNODE$@table1.name=KN3ISM@table1.column1.name=SYSID@table1.column2.name=TCPIPNAME@table1.column3.name=SYSPLEXNAM@table1.column4.name=TIMESTAMP@table1.column5.name=LASTCHANGE@table1.column6.name=INTFNAME@table1.column7.name=INTFINDEX@table1.column8.name=PFID@table1.column9.name=VCHID@table1.column10.name=INTFSTATUS@table1.column11.name=TRLENAME@table1.column12.name=GID@table1.column13.name=PNETID@table1.column14.name=BYTESIN@table1.column15.name=INOPS@table1.column16.name=BYTESOUT@table1.column17.name=OUTOPS@table1.column18.name=SMCLINKS@table1.column19.name=TCPCONN@table1.column20.name=BUFRCV@table1.column21.name=DEVINTR@table1.columnCount=21@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

INSERT INTO KFWTMPL
(  AFFINITIES ,
   AREA ,
   ATTRIBS ,
   LSTDATE ,
   LSTUSRPRF ,
   NAME ,
   TEXT
)
VALUES
(  '%IBM.STATIC149          000000000r000000000',
   32,
   259,
   '1201208160345000',
   '_ KCJ',
   'KN3TOSD00:560',
   'SMC'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TOSD00:560',
   'OK',
   -1,
   65795,
   'Normal and Available State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TOSD00:560',
   'Critical',
   90,
   259,
   'Critical State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TOSD00:560',
   'Warning',
   30,
   259,
   'Warning State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TOSD00:560',
   'Informational',
   25,
   259,
   'Informational State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TOSD00:560',
   'Unavailable',
   95,
   259,
   'Unavailable State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TOSD00:560',
   'Fatal',
   100,
   259,
   'Fatal State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TOSD00:560',
   'Minor',
   40,
   259,
   'Minor State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TOSD00:560',
   'Harmless',
   27,
   259,
   'Harmless State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TOSD00:560',
   'Unknown',
   15,
   259,
   'Unknown State'
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Critical',
   'Critical',
   'KN3TOSD00:560',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Warning',
   'Warning',
   'KN3TOSD00:560',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Informational',
   'Informational',
   'KN3TOSD00:560',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*STATUS_UNKNOWN',
   'Unavailable',
   'KN3TOSD00:560',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Fatal',
   'Fatal',
   'KN3TOSD00:560',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Minor',
   'Minor',
   'KN3TOSD00:560',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Harmless',
   'Harmless',
   'KN3TOSD00:560',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Unknown',
   'Unknown',
   'KN3TOSD00:560',
   256
);

*   File created by Helper Version 12.355
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3ISM99.txt
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * � Copyright IBM Corporation 2021.  All rights reserved.                      *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            56005
* *
* *  Report:             IBM Tivoli Omegamon XE for Mainframe Networks TOSD 00
* *                      Returns both MVS data and IP data on SMC-D Devices.
* *                     
* *  Query Name:         SMC-D Devices
* *
* *  Query Desc:         This query returns attributes for SMC-D Integrated System
* *                      Memory devices (V56005).
* *
* *  Table:              KN3ISM
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION              
* *  --- -------- ------- ------ -----  ---------------------------- 
* *  @00=OA60282 ,HKN3560,111220,KBEAU: SMC Support
* *  @01=OA60577 ,HRKN560,021321,KBEAU: IBM Spec Compatibility
* ********************************************************************************
* IDENT=KN3TOSD00:56005;
* DAFFINITY=%IBM.STATIC149;
* DVERSION=16;
* NAME=SMC;
* USER=N3_DEV;
* READONLY=Y;
* VISIBLE=Y;
* DESC=This query returns attributes for SMC-D Integrated System Memory devices (V56005).;
* TABLE=KN3.KN3ISM;
* AT=$THRUNODE$;
* PRED=ORIGINNODE = $NODE$;
* *COLUMNS=ORIGINNODE
* * Origin_Node: Unique identifier for the TCP/IP stack being displayed.
* COLUMNS=SYSID
* * System_ID: The SMF system ID. The format is a text string no longer than 4 characters.
* COLUMNS=TCPIPNAME
* * TCPIP_STC_Name: The jobname of the TCP/IP address space.
* COLUMNS=LPAR
* COLUMNS=PLEX
* COLUMNS=TIMESTAMP
* COLUMNS=LAST
* COLUMNS=PFID
* COLUMNS=IFSTAT
* COLUMNS=IFIDX
* COLUMNS=IFNAME
* COLUMNS=VCHPID
* COLUMNS=AISM
* COLUMNS=TRLE
* COLUMNS=GID
* COLUMNS=PNET
* COLUMNS=BSNT
* COLUMNS=BRCV
* COLUMNS=BSR
* COLUMNS=BSNTT
* COLUMNS=BRCVT
* COLUMNS=BSRT
* COLUMNS=BSNTR
* COLUMNS=BRCVR
* COLUMNS=OPSNT
* COLUMNS=OPRCV
* COLUMNS=OPSNTT
* COLUMNS=OPRCVT
* COLUMNS=SDL
* COLUMNS=TCC
* COLUMNS=DMB
* COLUMNS=PCI
* COLUMNS=PCIT


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TOSD00:56005';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TOSD00:56005' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TOSD00:56005' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TOSD00:56005' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TOSD00:56005' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TOSD00:56005' AND NAME = '*Fatal';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TOSD00:56005' AND NAME = '*Minor';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TOSD00:56005' AND NAME = '*Harmless';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TOSD00:56005' AND NAME = '*Unknown';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TOSD00:56005' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TOSD00:56005' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TOSD00:56005' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TOSD00:56005' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TOSD00:56005' AND NAME = 'Unavailable';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TOSD00:56005' AND NAME = 'Fatal';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TOSD00:56005' AND NAME = 'Minor';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TOSD00:56005' AND NAME = 'Harmless';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TOSD00:56005' AND NAME = 'Unknown';
DELETE FROM KFWTMPL WHERE NAME     =
 'KN3TOSD00:56005';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TOSD00:56005',
  'KN3',
  '%IBM.STATIC149          000000000G000000000',
  'D',
  'SMC',
  'This query returns attributes for SMC-D Integrated System Memory devices (V56005).',
  'N3_DEV',
  '1210214015501000',
'at=$THRUNODE$@table1.name=KN3ISM@table1.column1.name=SYSID@table1.column2.name=TCPIPNAME@table1.column3.name=LPAR@table1.column4.name=PLEX@table1.column5.name=TIMESTAMP@table1.column6.name=LAST@table1.column7.name=PFID@table1.column8.name=IFSTAT@table1.column9.name=IFIDX@table1.column10.name=IFNAME@table1.column11.name=VCHPID@table1.column12.name=AISM@table1.column13.name=TRLE@table1.column14.name=GID@table1.column15.name=PNET@table1.column16.name=BSNT@table1.column17.name=BRCV@table1.column18.name=BSR@table1.column19.name=BSNTT@table1.column20.name=BRCVT@table1.column21.name=BSRT@table1.column22.name=BSNTR@table1.column23.name=BRCVR@table1.column24.name=OPSNT@table1.column25.name=OPRCV@table1.column26.name=OPSNTT@table1.column27.name=OPRCVT@table1.column28.name=SDL@table1.column29.name=TCC@table1.column30.name=DMB@table1.column31.name=PCI@table1.column32.name=PCIT@table1.columnCount=32@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

INSERT INTO KFWTMPL
(  AFFINITIES ,
   AREA ,
   ATTRIBS ,
   LSTDATE ,
   LSTUSRPRF ,
   NAME ,
   TEXT
)
VALUES
(  '%IBM.STATIC149          000000000G000000000',
   32,
   259,
   '1210214015501000',
   '_ KCJ',
   'KN3TOSD00:56005',
   'SMC'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TOSD00:56005',
   'OK',
   -1,
   65795,
   'Normal and Available State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TOSD00:56005',
   'Critical',
   90,
   259,
   'Critical State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TOSD00:56005',
   'Warning',
   30,
   259,
   'Warning State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TOSD00:56005',
   'Informational',
   25,
   259,
   'Informational State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TOSD00:56005',
   'Unavailable',
   95,
   259,
   'Unavailable State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TOSD00:56005',
   'Fatal',
   100,
   259,
   'Fatal State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TOSD00:56005',
   'Minor',
   40,
   259,
   'Minor State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TOSD00:56005',
   'Harmless',
   27,
   259,
   'Harmless State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TOSD00:56005',
   'Unknown',
   15,
   259,
   'Unknown State'
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Critical',
   'Critical',
   'KN3TOSD00:56005',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Warning',
   'Warning',
   'KN3TOSD00:56005',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Informational',
   'Informational',
   'KN3TOSD00:56005',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*STATUS_UNKNOWN',
   'Unavailable',
   'KN3TOSD00:56005',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Fatal',
   'Fatal',
   'KN3TOSD00:56005',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Minor',
   'Minor',
   'KN3TOSD00:56005',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Harmless',
   'Harmless',
   'KN3TOSD00:56005',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Unknown',
   'Unknown',
   'KN3TOSD00:56005',
   256
);

*   File created by Helper Version 12.355
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3RNC.txt
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * � Copyright IBM Corporation 2020.  All rights reserved.                      *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            56004
* *
* *  Report:             IBM Tivoli Omegamon XE for Mainframe Networks TOSR 00
* *                      Returns both MVS data and IP data on SMC-R Devices.
* *                     
* *  Query Name:         SMC-R Devices
* *
* *  Query Desc:         This query returns attributes for SMC-R RNIC devices (V56004).
* *
* *  Table:              KN3RNC
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION              
* *  --- -------- ------- ------ -----  ---------------------------- 
* *  @00=OA60282 ,HKN3560,111220,KBEAU: SMC Support
* *
* ********************************************************************************
* IDENT=KN3TOSR00:560;
* DAFFINITY=%IBM.STATIC149;
* DVERSION=53;
* NAME=SMC-R Devices;
* USER=N3_DEV;
* READONLY=Y;
* VISIBLE=N;
* DESC=This query returns attributes for SMC-R RNIC devices (V56004).;
* TABLE=KN3.KN3RNC;
* AT=$THRUNODE$;
* PRED=ORIGINNODE = $NODE$;
* *COLUMNS=ORIGINNODE
* * Origin_Node: Unique identifier for the TCP/IP stack being displayed.
* COLUMNS=SYSID
* * System_ID: The SMF system ID. The format is a text string no longer than 4 characters.
* COLUMNS=TCPIPNAME
* * TCPIP_STC_Name: The jobname of the TCP/IP address space.
* COLUMNS=SYSPLEXNAM
* * Sysplex_Name: The name of the sysplex that the monitored system is part of.
* * The format is a text string no longer than 8 characters.
* COLUMNS=TIMESTAMP
* * Collection_Time: The time and date of the data sampling.
* COLUMNS=LASTCHANGE
* * Last_Change: Time stamp of the last interface status change.
* COLUMNS=INTFNAME
* * Interface_name: Interface name.
* COLUMNS=INTFINDEX
* * Interface_index: Interface index.
* COLUMNS=PFID
* * SMC-R_PFID: SMC-R PFID (in hexadecimal).
* COLUMNS=PORT
* * SMC-R_port_number: Port used for the associated PFID.
* COLUMNS=GEN
* * RNIC_card_generation: RNIC card generation level.
* *   RoCE_Express=1
* *   RoCE_Express2=2
* COLUMNS=MAINTLEVEL
* * RNIC_maintenance_level: RNIC maintenance level (in hexadecimal).
* *   - bytes 1-2 are major version
* *   - bytes 3-4 are minor version
* *   - bytes 5-6 are subminor version
* COLUMNS=CHPID
* * Physical_Channel_ID: Physical Channel ID value (in hexadecimal).
* COLUMNS=INTFSTATUS
* * Interface_status: Interface status.
* *   Active=1
* *   Inactive=2
* COLUMNS=MACADDR
* * MAC_address: MAC address. It is the VTAM DLC layer-generated VMAC address (in hexadecimal).
* COLUMNS=TRLENAME
* * TRLE_name: Interface associated TRLE name.
* COLUMNS=GID
* * GID: GID (in hexadecimal)
* COLUMNS=PNETID
* * Physical_network_ID: Physical network ID
* COLUMNS=BYTESIN
* * Bytes_in: Number of inbound data bytes transferred across this interface.
* COLUMNS=INOPS
* * Inbound_operations: Number of Remote Direct Memory Access (RDMA) inbound operations processed across this interface.
* COLUMNS=BYTESOUT
* * Bytes_out: Number of outbound data bytes transferred across this interface.
* COLUMNS=OUTOPS
* * Outbound_operations: Number of RDMA outbound operations processed across this interface.
* COLUMNS=SMCLINKS
* * Current_SMC-R_links: Total number of current SMC-R links across this interface.
* COLUMNS=TCPCONN
* * Current_TCP_connections: Total number of current TCP connections across this interface.
* COLUMNS=BUFRCV
* * Total_RMB: Total amount of current Remote Memory Buffer (RMB) storage (in KB) in use by the TCP connections associated with this interface.
* COLUMNS=SPEED
* * Line_speed: Line speed, in millions of bits.
* COLUMNS=DATAREQ
* * Outbound_data_requests: Outbound data requests generated by this stack to send TCP connection information across this RNIC.
* COLUMNS=POST
* * RoCE_Posts: RoCE Posts requests.
* COLUMNS=POSTOPS
* * RoCE_Post_operations: RoCE Post operations. A single RoCE Post request will include one or more RoCE Post operations.
* COLUMNS=POSTQUED
* * RoCE_Posts_queued: RoCE Post requests that were not transmitted the first time due to hardware constraints.
* COLUMNS=OUTINL
* * Outbnd_bytes_inline: Outbound RoCE inline bytes sent.
* COLUMNS=OUTIMMED
* * Outbnd_bytes_immediate: Outbound RoCE immediate bytes sent
* COLUMNS=OUTSENT
* * Outbnd_bytes_normal: Outbound RDMA bytes sent
* COLUMNS=POLL
* * RoCE_Polls: RoCE Poll requests that returned at least one completion event.
* COLUMNS=POLLEVENTS
* * RoCE_Poll_events: Total number of completion events returned by all the productive RoCE Poll requests.
* COLUMNS=POLLUNPROD
* * RoCE_Polls_unproductive: RoCE unproductive Poll requests.
* COLUMNS=INTSRBS
* * Interrupt_SRBs: Interrupt handler SRB dispatches.
* COLUMNS=ADDSRBS
* * Additional_SRBs: Additional SRB dispatches to handle large volumes of work.
* COLUMNS=ININL
* * Inbnd_bytes_inline: Inbound RoCE inline bytes received.
* COLUMNS=INIMMED
* * Inbnd_bytes_immediate: Inbound RoCE immediate bytes received
* COLUMNS=INRECV
* * Inbnd_bytes_normal: Inbound RDMA bytes received


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TOSR00:560';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TOSR00:560',
  'KN3',
  '%IBM.STATIC149          000000000r000000000',
  'P',
  'SMC-R Devices',
  'This query returns attributes for SMC-R RNIC devices (V56004).',
  'N3_DEV',
  '1201208170417000',
'at=$THRUNODE$@table1.name=KN3RNC@table1.column1.name=SYSID@table1.column2.name=TCPIPNAME@table1.column3.name=SYSPLEXNAM@table1.column4.name=TIMESTAMP@table1.column5.name=LASTCHANGE@table1.column6.name=INTFNAME@table1.column7.name=INTFINDEX@table1.column8.name=PFID@table1.column9.name=PORT@table1.column10.name=GEN@table1.column11.name=MAINTLEVEL@table1.column12.name=CHPID@table1.column13.name=INTFSTATUS@table1.column14.name=MACADDR@table1.column15.name=TRLENAME@table1.column16.name=GID@table1.column17.name=PNETID@table1.column18.name=BYTESIN@table1.column19.name=INOPS@table1.column20.name=BYTESOUT@table1.column21.name=OUTOPS@table1.column22.name=SMCLINKS@table1.column23.name=TCPCONN@table1.column24.name=BUFRCV@table1.column25.name=SPEED@table1.column26.name=DATAREQ@table1.column27.name=POST@table1.column28.name=POSTOPS@table1.column29.name=POSTQUED@table1.column30.name=OUTINL@table1.column31.name=OUTIMMED@table1.column32.name=OUTSENT@table1.column33.name=POLL@table1.column34.name=POLLEVENTS@table1.column35.name=POLLUNPROD@table1.column36.name=INTSRBS@table1.column37.name=ADDSRBS@table1.column38.name=ININL@table1.column39.name=INIMMED@table1.column40.name=INRECV@table1.columnCount=40@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 12.355
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3RNC99.txt
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * � Copyright IBM Corporation 2021.  All rights reserved.                      *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            56005
* *
* *  Report:             IBM Tivoli Omegamon XE for Mainframe Networks TOSR 00
* *                      Returns both MVS data and IP data on SMC-R Devices.
* *                     
* *  Query Name:         SMC-R Devices
* *
* *  Query Desc:         This query returns attributes for SMC-R RNIC devices (V56005).
* *
* *  Table:              KN3RNC
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION              
* *  --- -------- ------- ------ -----  ---------------------------- 
* *  @00=OA60282 ,HKN3560,111220,KBEAU: SMC Support
* *  @01=OA60577 ,HRKN560,021321,KBEAU: IBM Spec Compatibility
* ********************************************************************************
* IDENT=KN3TOSR00:56005;
* DAFFINITY=%IBM.STATIC149;
* DVERSION=16;
* NAME=SMC-R Devices (V56005);
* USER=N3_DEV;
* READONLY=Y;
* VISIBLE=N;
* DESC=This query returns attributes for SMC-R RNIC devices (V56005).;
* TABLE=KN3.KN3RNC;
* AT=$THRUNODE$;
* PRED=ORIGINNODE = $NODE$;
* *COLUMNS=ORIGINNODE
* * Origin_Node: Unique identifier for the TCP/IP stack being displayed.
* COLUMNS=SYSID
* * System_ID: The SMF system ID. The format is a text string no longer than 4 characters.
* COLUMNS=TCPIPNAME
* * TCPIP_STC_Name: The jobname of the TCP/IP address space.
* COLUMNS=LPAR
* COLUMNS=PLEX
* COLUMNS=TIMESTAMP
* COLUMNS=LAST
* COLUMNS=PFID
* COLUMNS=IFSTAT
* COLUMNS=IFIDX
* COLUMNS=IFNAME
* COLUMNS=PORT
* COLUMNS=CHPID
* COLUMNS=ARNIC
* COLUMNS=MLEV
* COLUMNS=MAC
* COLUMNS=RMB
* COLUMNS=TRLE
* COLUMNS=GID
* COLUMNS=PNET
* COLUMNS=BSNT
* COLUMNS=BRCV
* COLUMNS=BSR
* COLUMNS=BSNTT
* COLUMNS=BRCVT
* COLUMNS=BSRT
* COLUMNS=BSNTR
* COLUMNS=BRCVR
* COLUMNS=OPSNT
* COLUMNS=OPRCV
* COLUMNS=OPSNTT
* COLUMNS=OPRCVT
* COLUMNS=SRL
* COLUMNS=TCC


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TOSR00:56005';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TOSR00:56005',
  'KN3',
  '%IBM.STATIC149          000000000G000000000',
  'P',
  'SMC-R Devices (V56005)',
  'This query returns attributes for SMC-R RNIC devices (V56005).',
  'N3_DEV',
  '1210214015509000',
'at=$THRUNODE$@table1.name=KN3RNC@table1.column1.name=SYSID@table1.column2.name=TCPIPNAME@table1.column3.name=LPAR@table1.column4.name=PLEX@table1.column5.name=TIMESTAMP@table1.column6.name=LAST@table1.column7.name=PFID@table1.column8.name=IFSTAT@table1.column9.name=IFIDX@table1.column10.name=IFNAME@table1.column11.name=PORT@table1.column12.name=CHPID@table1.column13.name=ARNIC@table1.column14.name=MLEV@table1.column15.name=MAC@table1.column16.name=RMB@table1.column17.name=TRLE@table1.column18.name=GID@table1.column19.name=PNET@table1.column20.name=BSNT@table1.column21.name=BRCV@table1.column22.name=BSR@table1.column23.name=BSNTT@table1.column24.name=BRCVT@table1.column25.name=BSRT@table1.column26.name=BSNTR@table1.column27.name=BRCVR@table1.column28.name=OPSNT@table1.column29.name=OPRCV@table1.column30.name=OPSNTT@table1.column31.name=OPRCVT@table1.column32.name=SRL@table1.column33.name=TCC@table1.columnCount=33@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 12.355
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3RNC99.txt
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * � Copyright IBM Corporation 2020 - 2022.  All rights reserved.               *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            56009
* *
* *  Report:             IBM Tivoli Omegamon XE for Mainframe Networks TOSR 00
* *                      Returns both MVS data and IP data on SMC-R Devices.
* *                     
* *  Query Name:         SMC-R Devices
* *
* *  Query Desc:         This query returns attributes for SMC-R RNIC devices (V56009).
* *
* *  Table:              KN3RNC
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION              
* *  --- -------- ------- ------ -----  ---------------------------- 
* *  @00=OA60282 ,HKN3560,111220,KBEAU: SMC Support
* *  @01=OA60577 ,HRKN560,021321,KBEAU: IBM Spec Compatibility
* *  @02=OA62559 ,HRKN560,021622,KBEAU: SMCv2 Support
* ********************************************************************************
* IDENT=KN3TOSR00:56009;
* DAFFINITY=%IBM.STATIC149;
* DVERSION=66;
* NAME=SMC-R Devices (V56009);
* USER=N3_DEV;
* READONLY=Y;
* VISIBLE=N;
* DESC=This query returns attributes for SMC-R RNIC devices (V56009).;
* TABLE=KN3.KN3RNC;
* AT=$THRUNODE$;
* PRED=ORIGINNODE = $NODE$;
* *COLUMNS=ORIGINNODE;
* * Origin_Node: Unique identifier for the TCP/IP stack being displayed.
* COLUMNS=SYSID;
* * System_ID: The SMF system ID. The format is a text string no longer than 4 characters.
* COLUMNS=TCPIPNAME;
* * TCPIP_STC_Name: The jobname of the TCP/IP address space.
* COLUMNS=LPAR;
* COLUMNS=PLEX;
* COLUMNS=TIMESTAMP;
* COLUMNS=LAST;
* COLUMNS=PFID;
* COLUMNS=IFSTAT;
* COLUMNS=IFIDX;
* COLUMNS=IFNAME;
* COLUMNS=PORT;
* COLUMNS=CHPID;
* COLUMNS=ARNIC;
* COLUMNS=MLEV;
* COLUMNS=MAC;
* COLUMNS=RMB;
* COLUMNS=TRLE;
* COLUMNS=GID;
* COLUMNS=PNET;
* COLUMNS=BSNT;
* COLUMNS=BRCV;
* COLUMNS=BSR;
* COLUMNS=BSNTT;
* COLUMNS=BRCVT;
* COLUMNS=BSRT;
* COLUMNS=BSNTR;
* COLUMNS=BRCVR;
* COLUMNS=OPSNT;
* COLUMNS=OPRCV;
* COLUMNS=OPSNTT;
* COLUMNS=OPRCVT;
* COLUMNS=SRL;
* COLUMNS=TCC;
* COLUMNS=CAP;
* COLUMNS=MTU;
* COLUMNS=IPA;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TOSR00:56009';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TOSR00:56009',
  'KN3',
  '%IBM.STATIC149          0000000012000000000',
  'P',
  'SMC-R Devices (V56009)',
  'This query returns attributes for SMC-R RNIC devices (V56009).',
  'N3_DEV',
  '1220216161223000',
'at=$THRUNODE$@table1.name=KN3RNC@table1.column1.name=SYSID@table1.column2.name=TCPIPNAME@table1.column3.name=LPAR@table1.column4.name=PLEX@table1.column5.name=TIMESTAMP@table1.column6.name=LAST@table1.column7.name=PFID@table1.column8.name=IFSTAT@table1.column9.name=IFIDX@table1.column10.name=IFNAME@table1.column11.name=PORT@table1.column12.name=CHPID@table1.column13.name=ARNIC@table1.column14.name=MLEV@table1.column15.name=MAC@table1.column16.name=RMB@table1.column17.name=TRLE@table1.column18.name=GID@table1.column19.name=PNET@table1.column20.name=BSNT@table1.column21.name=BRCV@table1.column22.name=BSR@table1.column23.name=BSNTT@table1.column24.name=BRCVT@table1.column25.name=BSRT@table1.column26.name=BSNTR@table1.column27.name=BRCVR@table1.column28.name=OPSNT@table1.column29.name=OPRCV@table1.column30.name=OPSNTT@table1.column31.name=OPRCVT@table1.column32.name=SRL@table1.column33.name=TCC@table1.column34.name=CAP@table1.column35.name=MTU@table1.column36.name=IPA@table1.columnCount=36@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 12.355
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from ..\..\PyCode\KN3_RNIC_Status.dta.txt
*
* ****************************************************************
* *  (c) Copyright Rocket Software Inc. 2023                     *
* *  Product:            KN3                                     *
* *  Version:            560                                     *
* *  Report:             return attributes for SMC-R RNIC devices*
* *  Table:              KN3RNC                                  *
* *  OBJECT:             KN3_RNIC_Status                         *
* *                                                              *
* *  Change Log:                                                 *
* *  Date     Name       Description                             *
* *  -------- ---------- ----------------------------------------*
* *  1/10/23   jflores   New COLUMNs MLTIP & LNSPD (YSNT-941)    *
* *                      OA63777                                 *
* *                                                              *
* ****************************************************************
* IDENT=KN3TOSR00:56011;
* DAFFINITY=%IBM.STATIC149;
* DVERSION=21;
* NAME=SMC-R Devices (V56011);
* USER=IBM;
* DESC=This query returns attributes for SMC-R RNIC devices (V56011);
* VISIBLE=N;
* READONLY=Y;
* HISTORY=F;
* AT=$THRUNODE$;
* TABLE=KN3.KN3RNC;
* *  This table represents the data associated with a RDMA Network
* *  Interface Card (RNIC) interface, which can be used for Shared
* *  Memory Communications over Remote Direct Memory Access (RDMA),
* *  or Shared Memory Communications over RDMA (SMC-R).
* *       Origin_Node
* *COLUMNS=ORIGINNODE;
* *  Unique identifier for the TCP/IP stack being displayed.
* *       System_ID
* *COLUMNS=SYSID;
* *  The SMF system ID. The format is a text string no longer than 4
* *  characters.
* *       TCPIP_STC_Name
* *COLUMNS=TCPIPNAME;
* *  The jobname of the TCP/IP address space.
* *       LPAR_Name
* COLUMNS=LPAR;
* *  The name of the LPAR from which this data was retrieved.
* *  The format is a string of no more than 8 characters.
* *       Sysplex_Name
* COLUMNS=PLEX;
* *  The name of the sysplex that the monitored system is part of.
* *  The format is a string of no more than 8 characters.
* *       Collection_Time
* COLUMNS=TIMESTAMP;
* *  The time and date at which status information was collected.
* *       Last_Interface_Status_Change
* COLUMNS=LAST;
* *  The time and date of the last interface status change. The
* *  format is a date/time value of 16 characters.
* *       PFID
* COLUMNS=PFID;
* *  The PCI Express Function ID value for the IBM 10GbE RoCE
* *  Express feature represented by this RNIC. The format is an
* *  integer.
* *       Interface_Status
* COLUMNS=IFSTAT;
* *  The interface status. A valid value is an integer. Values
* *  appear on the workspace as follows:
* *  0 = <blank>
* *  1 = Active
* *  2 = Not Active
* *       Interface_Index
* COLUMNS=IFIDX;
* *  The interface index. The format is an integer.
* *       Interface_Name
* COLUMNS=IFNAME;
* *  The interface name. The format is a string of not more than 16
* *  characters.
* *       SMCR_Port
* COLUMNS=PORT;
* *  Port used on the associated IBM 10GbE RoCE Express feature. The
* *  format is an integer.
* *       CHPID
* COLUMNS=CHPID;
* *  The physical Channel ID value. The value is stored as an
* *  integer and displayed as a hexadecimal number.
* *       Associated_RNIC
* COLUMNS=ARNIC;
* *  An associated RNIC can be used for SMC-R links. If Yes, this
* *  interface is associated with those active interfaces that are
* *  enabled for SMC-R, defined by an INTERFACE statement as OSD,
* *  and defined with the same physical network ID.
* *       Maintenance_Level
* COLUMNS=MLEV;
* *  The maintenance level of the RNIC. The format is a string of
* *  not more than 17 characters. This is presented as "<major
* *  version>.<minor version>.<sub-minor version>".
* *       MAC_Address
* COLUMNS=MAC;
* *  The MAC address. The format is a string of not more than 17
* *  characters.
* *       RMB_Storage_In_Use
* COLUMNS=RMB;
* *  The total amount of current Remote Memory Buffer (RMB) storage
* *  (in KB) in use by the TCP connections associated with this
* *  interface. The format is an unsigned integer.
* *       TRLE_Name
* COLUMNS=TRLE;
* *  The TRLE name. The format is a string of not more than 16
* *  characters.
* *       GID
* COLUMNS=GID;
* *  The identifier for this RNIC. The value is an IPv6 link-local
* *  address derived from the VMAC address of the 10GbE RoCE Express
* *  interface. The value is blank for an interface that is not
* *  active.
* *       Physical_network_ID
* COLUMNS=PNET;
* *  The physical network ID. The format is a string of not more
* *  than 16 characters.
* *       *
* COLUMNS=FILLER1;
* *       Bytes_Sent
* COLUMNS=BSNT;
* *  The number of bytes sent on this interface during the most
* *  recent time interval. The format is a long long integer.
* *       Bytes_Received
* COLUMNS=BRCV;
* *  The number of bytes received on this interface during the most
* *  recent time interval. The format is a long long integer.
* *       Bytes_Sent_or_Received
* COLUMNS=BSR;
* *  The number of bytes sent or received on this interface during
* *  the most recent time interval.  A valid value is a long long
* *  integer.
* *       Total_Bytes_Sent
* COLUMNS=BSNTT;
* *  The total number of bytes sent on this interface since this
* *  interface was activated. The format is a long long integer.
* *       Total_Bytes_Received
* COLUMNS=BRCVT;
* *  The total number of bytes received on this interface since this
* *  interface was activated. The format is a long long integer.
* *       Total_Bytes
* COLUMNS=BSRT;
* *  The total number of bytes sent or received on this interface
* *  since this interface was activated. The format is a long long
* *  integer.
* *       Transmit_Byte_Rate
* COLUMNS=BSNTR;
* *  The number of bytes sent on this interface per minute during
* *  the most recent time interval. The format is a long long
* *  integer.
* *       Receive_Byte_Rate
* COLUMNS=BRCVR;
* *  The number of bytes received on this interface per minute
* *  during the most recent time interval. The format is a long long
* *  integer.
* *       Outbound_Operations
* COLUMNS=OPSNT;
* *  The number of outbound operations on this interface during the
* *  most recent time interval. The format is a long long integer.
* *       Inbound_Operations
* COLUMNS=OPRCV;
* *  The number of inbound operations on this interface during the
* *  most recent time interval. The format is a long long integer.
* *       Total_Outbound_Operations
* COLUMNS=OPSNTT;
* *  The number of outbound operations on this interface since this
* *  interface was activated. The format is a long long integer.
* *       Total_Inbound_Operations
* COLUMNS=OPRCVT;
* *  The number of inbound operations on this interface since this
* *  interface was activated. The format is a long long integer.
* *       SMCR_Links
* COLUMNS=SRL;
* *  The current number of SMC-R links across this interface. The
* *  format is an unsigned integer.
* *       TCP_Connections
* COLUMNS=TCC;
* *  The current number of TCP connections using this interface. The
* *  format is an unsigned integer.
* *       SMCR_Version
* COLUMNS=CAP;
* *  The version of SMC-R capabilities enabled.
* *       SMCRv2_MTU
* COLUMNS=MTU;
* *  The SMC-Rv2 PFID MTU.
* *       SMCRv2_IP_Address
* COLUMNS=IPA;
* *  The SMC-Rv2 IP Address.  *Multiple* indicates the RNIC is
* *  associated with multiple IP addresses.
* *       RNIC_Line_Speed
* COLUMNS=LNSPD;
* *  The line speed, in millions of bits. A valid value is an
* *  integer.
* *       Multi_IP_RNIC
* COLUMNS=MLTIP;
* *  Indicates whether or not the RNIC is associated with multiple
* *  IP addresses.
* PRED=ORIGINNODE = $NODE$;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TOSR00:56011';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TOSR00:56011',
  'KN3',
  '%IBM.STATIC149          000000000L000000000',
  'P',
  'SMC-R Devices (V56011)',
  'This query returns attributes for SMC-R RNIC devices (V56011)',
  'IBM',
  '1230110160906000',
'at=$THRUNODE$@table1.name=KN3RNC@table1.column1.name=LPAR@table1.column2.name=PLEX@table1.column3.name=TIMESTAMP@table1.column4.name=LAST@table1.column5.name=PFID@table1.column6.name=IFSTAT@table1.column7.name=IFIDX@table1.column8.name=IFNAME@table1.column9.name=PORT@table1.column10.name=CHPID@table1.column11.name=ARNIC@table1.column12.name=MLEV@table1.column13.name=MAC@table1.column14.name=RMB@table1.column15.name=TRLE@table1.column16.name=GID@table1.column17.name=PNET@table1.column18.name=FILLER1@table1.column19.name=BSNT@table1.column20.name=BRCV@table1.column21.name=BSR@table1.column22.name=BSNTT@table1.column23.name=BRCVT@table1.column24.name=BSRT@table1.column25.name=BSNTR@table1.column26.name=BRCVR@table1.column27.name=OPSNT@table1.column28.name=OPRCV@table1.column29.name=OPSNTT@table1.column30.name=OPRCVT@table1.column31.name=SRL@table1.column32.name=TCC@table1.column33.name=CAP@table1.column34.name=MTU@table1.column35.name=IPA@table1.column36.name=LNSPD@table1.column37.name=MLTIP@table1.columnCount=37@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');



*   File created by Helper Version 12.355
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3SDL.txt
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * � Copyright IBM Corporation 2020.  All rights reserved.                      *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            56004
* *
* *  Report:             IBM Tivoli Omegamon XE for Mainframe Networks SDL 00
* *                      Returns both MVS data and IP data on SMC-D Links.
* *                     
* *  Query Name:         SMC-D Link Statistics
* *
* *  Query Desc:         This query returns attributes for SMC-D Links (V56004).
* *
* *  Table:              KN3SDL
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION              
* *  --- -------- ------- ------ -----  ---------------------------- 
* *  @00=OA60282 ,HKN3560,111220,KBEAU: SMC Support
* *
* ********************************************************************************
* IDENT=KN3SDL00:560;
* DAFFINITY=%IBM.STATIC149;
* DVERSION=53;
* USER=N3_DEV;
* READONLY=Y;
* VISIBLE=N;
* NAME=SMC-D Link Statistics;
* DESC=This query returns attributes for SMC-D Links (V56004).;
* TABLE=KN3.KN3SDL;
* AT=$THRUNODE$;
* PRED=ORIGINNODE = $NODE$;
* PRED=AND KN3SDL.INTFNAME = $INTERFACE_NAME$;
* *COLUMNS=ORIGINNODE
* * Origin_Node: Unique identifier for the TCP/IP stack being displayed.
* COLUMNS=SYSID
* * System_ID: The SMF system ID. The format is a text string no longer than 4 characters.
* COLUMNS=TCPIPNAME
* * TCPIP_STC_Name: The jobname of the TCP/IP address space.
* COLUMNS=SYSPLEXNAM
* * Sysplex_Name: The name of the sysplex that the monitored system is part of.
* * The format is a text string no longer than 8 characters.
* COLUMNS=TIMESTAMP
* * Collection_Time: The time and date of the data sampling.
* COLUMNS=IDLCL
* * Local_SMC-D_link_ID: Local SMC-D link ID  (in hexadecimal).
* COLUMNS=IDRMT
* * Remote_SMC-D_link_ID: Remote peer SMC-D link ID (in hexadecimal).
* COLUMNS=LCLGID
* * Local_GID: The local GID value associated with this SMC-D link (in hexadecimal).
* COLUMNS=RMTGID
* * Remote_GID: The peer GID value associated with this SMC-D link (in hexadecimal).
* COLUMNS=VLANID
* * VLAN_ID: The virtual LAN ID for this SMC-D link (in hexadecimal).
* COLUMNS=BYTESIN
* * Bytes_in: Number of inbound data bytes transferred across this SMC-D link.
* COLUMNS=INOPS
* * Inbound_operations: Number of Direct Memory Access (DMA) inbound operations processed across this SMC-D link.
* COLUMNS=BYTESOUT
* * Bytes_out: Number of outbound data bytes transferred across this SMC-D link.
* COLUMNS=OUTOPS
* * Outbound_operations: Number of DMA outbound operations processed across this SMC-D link.
* COLUMNS=TCPCONN
* * TCP_connections: The total number of TCP connections across this SMC-D link.
* COLUMNS=BUFRCV
* * Total_DMB: Total amount of DMB storage (in KB) in use by the TCP connections associated with this SMC-D link.
* COLUMNS=BUF64K
* * 64K_DMB: Total amount of 64K DMB storage (in KB) in use by the active TCP connections associated with this SMC-D link.
* COLUMNS=BUF128K
* * 128K_DMB: Total amount of 128K DMB storage (in KB) in use by the active TCP connections associated with this SMC-D link.
* COLUMNS=BUF256K
* * 256K_DMB: Total amount of 256K DMB storage (in KB) in use by the active TCP connections associated with this SMC-D link.
* COLUMNS=BUFOTHER
* * Other_DMB: Total amount of DMB storage larger than 256K (in KB) in use by the active TCP connections associated with this SMC-D link.
* COLUMNS=INTFINDEX
* * Interface_index: Interface index.
* COLUMNS=INTFNAME
* * Interface_name: Interface name.
* COLUMNS=PNETID
* * Physical_network_ID: Physical network ID


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3SDL00:560';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3SDL00:560',
  'KN3',
  '%IBM.STATIC149          000000000r000000000',
  'P',
  'SMC-D Link Statistics',
  'This query returns attributes for SMC-D Links (V56004).',
  'N3_DEV',
  '1201208160348000',
'at=$THRUNODE$@table1.name=KN3SDL@table1.column1.name=SYSID@table1.column2.name=TCPIPNAME@table1.column3.name=SYSPLEXNAM@table1.column4.name=TIMESTAMP@table1.column5.name=IDLCL@table1.column6.name=IDRMT@table1.column7.name=LCLGID@table1.column8.name=RMTGID@table1.column9.name=VLANID@table1.column10.name=BYTESIN@table1.column11.name=INOPS@table1.column12.name=BYTESOUT@table1.column13.name=OUTOPS@table1.column14.name=TCPCONN@table1.column15.name=BUFRCV@table1.column16.name=BUF64K@table1.column17.name=BUF128K@table1.column18.name=BUF256K@table1.column19.name=BUFOTHER@table1.column20.name=INTFINDEX@table1.column21.name=INTFNAME@table1.column22.name=PNETID@table1.columnCount=22@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=KN3SDL.INTFNAME@filter2.operator=EQ@filter2.value=$INTERFACE_NAME$@filterCount=2@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 12.355
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3SDL99.txt
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * � Copyright IBM Corporation 2021.  All rights reserved.                      *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            56005
* *
* *  Report:             IBM Tivoli Omegamon XE for Mainframe Networks SDL 00
* *                      Returns both MVS data and IP data on SMC-D Links.
* *                     
* *  Query Name:         SMC-D Link Statistics
* *
* *  Query Desc:         This query returns attributes for SMC-D Links (V56005).
* *
* *  Table:              KN3SDL
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION              
* *  --- -------- ------- ------ -----  ---------------------------- 
* *  @00=OA60282 ,HKN3560,111220,KBEAU: SMC Support
* *  @01=OA60577 ,HRKN560,021321,KBEAU: IBM Spec Compatibility
* ********************************************************************************
* IDENT=KN3SDL00:56005;
* DAFFINITY=%IBM.STATIC149;
* DVERSION=16;
* USER=N3_DEV;
* READONLY=Y;
* VISIBLE=N;
* NAME=SMC-D Link Statistics (V56005);
* DESC=This query returns attributes for SMC-D Links (V56005).;
* TABLE=KN3.KN3SDL;
* AT=$THRUNODE$;
* PRED=ORIGINNODE = $NODE$;
* PRED=AND KN3SDL.IFIDX = $INTERFACE_INDEX$;
* *COLUMNS=ORIGINNODE
* * Origin_Node: Unique identifier for the TCP/IP stack being displayed.
* COLUMNS=SYSID
* * System_ID: The SMF system ID. The format is a text string no longer than 4 characters.
* COLUMNS=TCPIPNAME
* * TCPIP_STC_Name: The jobname of the TCP/IP address space.
* COLUMNS=LPAR
* COLUMNS=PLEX
* COLUMNS=TIMESTAMP
* COLUMNS=LIDL
* COLUMNS=LIDR
* COLUMNS=IFIDX
* COLUMNS=IFNAME
* COLUMNS=GIDL
* COLUMNS=GIDR
* COLUMNS=VLAN
* COLUMNS=BSNT
* COLUMNS=BSNTT
* COLUMNS=BRCV
* COLUMNS=BRCVT
* COLUMNS=BSR
* COLUMNS=BSRT
* COLUMNS=BSNTR
* COLUMNS=BRCVR
* COLUMNS=BSRR
* COLUMNS=OPSNT
* COLUMNS=OPSNTT
* COLUMNS=OPRCV
* COLUMNS=OPRCVT
* COLUMNS=TC
* COLUMNS=RBTOT
* COLUMNS=RB64
* COLUMNS=RB128
* COLUMNS=RB256
* COLUMNS=RBOTH


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3SDL00:56005';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3SDL00:56005',
  'KN3',
  '%IBM.STATIC149          000000000G000000000',
  'P',
  'SMC-D Link Statistics (V56005)',
  'This query returns attributes for SMC-D Links (V56005).',
  'N3_DEV',
  '1210217151227000',
'at=$THRUNODE$@table1.name=KN3SDL@table1.column1.name=SYSID@table1.column2.name=TCPIPNAME@table1.column3.name=LPAR@table1.column4.name=PLEX@table1.column5.name=TIMESTAMP@table1.column6.name=LIDL@table1.column7.name=LIDR@table1.column8.name=IFIDX@table1.column9.name=IFNAME@table1.column10.name=GIDL@table1.column11.name=GIDR@table1.column12.name=VLAN@table1.column13.name=BSNT@table1.column14.name=BSNTT@table1.column15.name=BRCV@table1.column16.name=BRCVT@table1.column17.name=BSR@table1.column18.name=BSRT@table1.column19.name=BSNTR@table1.column20.name=BRCVR@table1.column21.name=BSRR@table1.column22.name=OPSNT@table1.column23.name=OPSNTT@table1.column24.name=OPRCV@table1.column25.name=OPRCVT@table1.column26.name=TC@table1.column27.name=RBTOT@table1.column28.name=RB64@table1.column29.name=RB128@table1.column30.name=RB256@table1.column31.name=RBOTH@table1.columnCount=31@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=KN3SDL.IFIDX@filter2.operator=EQ@filter2.value=$INTERFACE_INDEX$@filterCount=2@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 12.355
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3SDL99.txt
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * � Copyright IBM Corporation 2020 - 2022.  All rights reserved.               *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            56009
* *
* *  Report:             IBM Tivoli Omegamon XE for Mainframe Networks SDL 00
* *                      Returns both MVS data and IP data on SMC-D Links.
* *                     
* *  Query Name:         SMC-D Link Statistics
* *
* *  Query Desc:         This query returns attributes for SMC-D Links (V56009).
* *
* *  Table:              KN3SDL
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION              
* *  --- -------- ------- ------ -----  ---------------------------- 
* *  @00=OA60282 ,HKN3560,111220,KBEAU: SMC Support
* *  @01=OA60577 ,HRKN560,021321,KBEAU: IBM Spec Compatibility
* *  @02=OA62559 ,HRKN560,021622,KBEAU: SMCv2 Support
* ********************************************************************************
* IDENT=KN3SDL00:56009;
* DAFFINITY=%IBM.STATIC149;
* DVERSION=66;
* USER=N3_DEV;
* READONLY=Y;
* VISIBLE=N;
* NAME=SMC-D Link Statistics (V56009);
* DESC=This query returns attributes for SMC-D Links (V56009).;
* TABLE=KN3.KN3SDL;
* AT=$THRUNODE$;
* PRED=ORIGINNODE = $NODE$;
* PRED=AND KN3SDL.IFIDX = $INTERFACE_INDEX$;
* *COLUMNS=ORIGINNODE;
* * Origin_Node: Unique identifier for the TCP/IP stack being displayed.
* COLUMNS=SYSID;
* * System_ID: The SMF system ID. The format is a text string no longer than 4 characters.
* COLUMNS=TCPIPNAME;
* * TCPIP_STC_Name: The jobname of the TCP/IP address space.
* COLUMNS=LPAR;
* COLUMNS=PLEX;
* COLUMNS=TIMESTAMP;
* COLUMNS=LIDL;
* COLUMNS=LIDR;
* COLUMNS=IFIDX;
* COLUMNS=IFNAME;
* COLUMNS=GIDL;
* COLUMNS=GIDR;
* COLUMNS=VLAN;
* COLUMNS=BSNT;
* COLUMNS=BSNTT;
* COLUMNS=BRCV;
* COLUMNS=BRCVT;
* COLUMNS=BSR;
* COLUMNS=BSRT;
* COLUMNS=BSNTR;
* COLUMNS=BRCVR;
* COLUMNS=BSRR;
* COLUMNS=OPSNT;
* COLUMNS=OPSNTT;
* COLUMNS=OPRCV;
* COLUMNS=OPRCVT;
* COLUMNS=TC;
* COLUMNS=RBTOT;
* COLUMNS=RB64;
* COLUMNS=RB128;
* COLUMNS=RB256;
* COLUMNS=RBOTH;
* COLUMNS=SLVER;
* COLUMNS=RMTYPE;
* COLUMNS=SEID;
* COLUMNS=RMNAME;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3SDL00:56009';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3SDL00:56009',
  'KN3',
  '%IBM.STATIC149          0000000012000000000',
  'P',
  'SMC-D Link Statistics (V56009)',
  'This query returns attributes for SMC-D Links (V56009).',
  'N3_DEV',
  '1220216161233000',
'at=$THRUNODE$@table1.name=KN3SDL@table1.column1.name=SYSID@table1.column2.name=TCPIPNAME@table1.column3.name=LPAR@table1.column4.name=PLEX@table1.column5.name=TIMESTAMP@table1.column6.name=LIDL@table1.column7.name=LIDR@table1.column8.name=IFIDX@table1.column9.name=IFNAME@table1.column10.name=GIDL@table1.column11.name=GIDR@table1.column12.name=VLAN@table1.column13.name=BSNT@table1.column14.name=BSNTT@table1.column15.name=BRCV@table1.column16.name=BRCVT@table1.column17.name=BSR@table1.column18.name=BSRT@table1.column19.name=BSNTR@table1.column20.name=BRCVR@table1.column21.name=BSRR@table1.column22.name=OPSNT@table1.column23.name=OPSNTT@table1.column24.name=OPRCV@table1.column25.name=OPRCVT@table1.column26.name=TC@table1.column27.name=RBTOT@table1.column28.name=RB64@table1.column29.name=RB128@table1.column30.name=RB256@table1.column31.name=RBOTH@table1.column32.name=SLVER@table1.column33.name=RMTYPE@table1.column34.name=SEID@table1.column35.name=RMNAME@table1.columnCount=35@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=KN3SDL.IFIDX@filter2.operator=EQ@filter2.value=$INTERFACE_INDEX$@filterCount=2@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 12.355
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from ..\..\PyCode\KN3_SMCD_Link_Statistics.dta.txt
*
* ****************************************************************
* *  (c) Copyright Rocket Software Inc. 2023                     *
* *  Product:            KN3                                     *
* *  Version:            560                                     *
* *  Report:             SMCD Link Statistics                    *
* *  Table:              KN3SDL                                  *
* *  OBJECT:             KN3_SMCD_Link_Statistics                *
* *                                                              *
* *  Change Log:                                                 *
* *  Date     Name       Description                             *
* *  -------- ---------- ----------------------------------------*
* *  1/5/23   jflores    New COLUMN PNETID (YSNT-940) OA63777    *
* *                                                              *
* ****************************************************************
* IDENT=KN3SDL00:56011;
* DAFFINITY=%IBM.STATIC149;
* DVERSION=21;
* NAME=SMCD Link Statistics;
* USER=IBM;
* DESC=This query returns attributes for SMC-D Links (V56011);
* VISIBLE=N;
* READONLY=Y;
* HISTORY=F;
* AT=$THRUNODE$;
* TABLE=KN3.KN3SDL;
* *  This table represents the data associated with a Shared Memory
* *  Communications - Direct Memory Access (SMC-D) Link.
* *       Origin_Node
* COLUMNS=ORIGINNODE;
* *  Unique identifier for the TCP/IP stack being displayed.
* *       System_ID
* COLUMNS=SYSID;
* *  The SMF system ID. The format is a text string no longer than 4
* *  characters.
* *       TCPIP_STC_Name
* COLUMNS=TCPIPNAME;
* *  The jobname of the TCP/IP address space.
* *       LPAR_Name
* COLUMNS=LPAR;
* *  The name of the LPAR from which this data was retrieved.
* *  The format is a string of no more than 8 characters.
* *       Sysplex_Name
* COLUMNS=PLEX;
* *  The name of the sysplex that the monitored system is part of.
* *  The format is a string of no more than 8 characters.
* *       Collection_Time
* COLUMNS=TIMESTAMP;
* *  The time and date at which status information was collected.
* *       Local_Link_ID
* COLUMNS=LIDL;
* *  The local SMC-D link identifier. This is exchanged between
* *  peers to use for network management and diagnostic purposes.
* *  The format is an unsigned integer displayed as an 8-character
* *  hexadecimal string.
* *       Remote_Link_ID
* COLUMNS=LIDR;
* *  The remote SMC-D link identifier. This is the unique value
* *  assigned by the peer.  The format is an unsigned integer
* *  displayed as an 8-character hexadecimal string.
* *       Interface_Index
* COLUMNS=IFIDX;
* *  The interface index. The format is an integer.
* *       Interface_Name
* COLUMNS=IFNAME;
* *  The interface name. The format is a string of not more than 16
* *  characters.
* *       Local_GID
* COLUMNS=GIDL;
* *  The local identifier associated with this interface. The value
* *  is a hexadecimal number. The value is blank for an interface
* *  that is not active.
* *       Remote_GID
* COLUMNS=GIDR;
* *  The peer identifier associated with this interface. The value
* *  is a hexadecimal number. The value is blank for an interface
* *  that is not active.
* *       VLAN_ID
* COLUMNS=VLAN;
* *  The virtual LAN ID for this SMC-D link. The format is an
* *  integer.
* *       *
* COLUMNS=FILLER1;
* *       Bytes_Sent
* COLUMNS=BSNT;
* *  The number of outbound data bytes sent across this SMC-D link
* *  during the most recent time interval. The format is a long long
* *  integer.
* *       Total_Bytes_Sent
* COLUMNS=BSNTT;
* *  The total number of outbound data bytes sent across this SMC-D
* *  link since this SMC-D link was activated. The format is a long
* *  long integer.
* *       Bytes_Received
* COLUMNS=BRCV;
* *  The number of inbound data bytes received across this SMC-D
* *  link during the most recent time interval. The format is a long
* *  long integer.
* *       Total_Bytes_Received
* COLUMNS=BRCVT;
* *  The total number of inbound data bytes received across this
* *  SMC-D link since this SMC-D link was activated. The format is a
* *  long long integer.
* *       Bytes_Sent_or_Received
* COLUMNS=BSR;
* *  The number of bytes sent or received across this SMC-D link
* *  during the most recent time interval. The format is a long
* *  long integer.
* *       Total_Bytes
* COLUMNS=BSRT;
* *  The total number of bytes sent or received across this SMC-D
* *  link since this SMC-D link was activated. The format is a long
* *  long integer.
* *       Transmit_Byte_Rate
* COLUMNS=BSNTR;
* *  The number of bytes sent across this SMC-D link per minute
* *  during the most recent time interval. The format is a long long
* *  integer.
* *       Receive_Byte_Rate
* COLUMNS=BRCVR;
* *  The number of bytes received across this SMC-D link per minute
* *  during the most recent time interval. The format is a long long
* *  integer.
* *       Byte_Rate
* COLUMNS=BSRR;
* *  The number of bytes sent or received across this SMC-D link per
* *  minute during the most recent time interval. The format is a
* *  long long integer.
* *       Outbound_Operations
* COLUMNS=OPSNT;
* *  The number of outbound operations across this SMC-D link during
* *  the most recent time interval. The format is a long long
* *  integer.
* *       Total_Outbound_Operations
* COLUMNS=OPSNTT;
* *  The total number of outbound operations across this SMC-D link
* *  since this SMC-D link was activated. The format is a long long
* *  integer.
* *       Inbound_Operations
* COLUMNS=OPRCV;
* *  The number of inbound operations across this SMC-D link during
* *  the most recent time interval. The format is a long long
* *  integer.
* *       Total_Inbound_Operations
* COLUMNS=OPRCVT;
* *  The total number of inbound operations across this SMC-D link
* *  since this SMC-D link was activated. The format is a long long
* *  integer.
* *       TCP_Connections
* COLUMNS=TC;
* *  The current number of TCP connections across this SMC-D link.
* *  The format is an unsigned integer.
* *       *
* COLUMNS=FILLER2;
* *       Total_DMB_In_Use
* COLUMNS=RBTOT;
* *  The total amount of Direct Memory Buffer (DMB) storage (in KB)
* *  in use by the TCP connections associated with this SMC-D link.
* *  The format is a long long integer.
* *       64K_DMB_In_Use
* COLUMNS=RB64;
* *  The total amount of 64K Direct Memory Buffer (DMB) storage (in
* *  KB) in use by the TCP connections associated with this SMC-D
* *  link. The format is a long long integer.
* *       128K_DMB_In_Use
* COLUMNS=RB128;
* *  The total amount of 128K Direct Memory Buffer (DMB) storage (in
* *  KB) in use by the TCP connections associated with this SMC-D
* *  link. The format is a long long integer.
* *       256K_DMB_In_Use
* COLUMNS=RB256;
* *  The total amount of 256K Direct Memory Buffer (DMB) storage (in
* *  KB) in use by the TCP connections associated with this SMC-D
* *  link. The format is a long long integer.
* *       Large_DMB_In_Use
* COLUMNS=RBOTH;
* *  The total amount of Direct Memory Buffer (DMB) storage in
* *  larger than 256K buffers (in KB) in use by the TCP connections
* *  associated with this SMC-D link. The format is a long long
* *  integer.
* *       SMC_Link_Version
* COLUMNS=SLVER;
* *  The SMC link version traversed by this TCP connection.
* *       SMCDv2_Remote_Type
* COLUMNS=RMTYPE;
* *  The SMC-Dv2 Remote Operating System Type.
* *       SMCDv2_EID
* COLUMNS=SEID;
* *  The user defined ID that is used to identify a group of
* *  systems.
* *       SMCDv2_Remote_Name
* COLUMNS=RMNAME;
* *  The SMC-Dv2 Remote Host Name.
* *       Physical_Network_ID
* COLUMNS=PNETID;
* *  The physical network ID. The format is a string of not more
* *  than 16 characters.
* PRED=ORIGINNODE = $NODE$;
* PRED=AND KN3SDL.IFIDX = $INTERFACE_INDEX$;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3SDL00:56011';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3SDL00:56011',
  'KN3',
  '%IBM.STATIC149          000000000L000000000',
  'P',
  'SMCD Link Statistics',
  'This query returns attributes for SMC-D Links (V56011)',
  'IBM',
  '1230105162048000',
'at=$THRUNODE$@table1.name=KN3SDL@table1.column1.name=ORIGINNODE@table1.column2.name=SYSID@table1.column3.name=TCPIPNAME@table1.column4.name=LPAR@table1.column5.name=PLEX@table1.column6.name=TIMESTAMP@table1.column7.name=LIDL@table1.column8.name=LIDR@table1.column9.name=IFIDX@table1.column10.name=IFNAME@table1.column11.name=GIDL@table1.column12.name=GIDR@table1.column13.name=VLAN@table1.column14.name=FILLER1@table1.column15.name=BSNT@table1.column16.name=BSNTT@table1.column17.name=BRCV@table1.column18.name=BRCVT@table1.column19.name=BSR@table1.column20.name=BSRT@table1.column21.name=BSNTR@table1.column22.name=BRCVR@table1.column23.name=BSRR@table1.column24.name=OPSNT@table1.column25.name=OPSNTT@table1.column26.name=OPRCV@table1.column27.name=OPRCVT@table1.column28.name=TC@table1.column29.name=FILLER2@table1.column30.name=RBTOT@table1.column31.name=RB64@table1.column32.name=RB128@table1.column33.name=RB256@table1.column34.name=RBOTH@table1.column35.name=SLVER@table1.column36.name=RMTYPE@table1.column37.name=SEID@table1.column38.name=RMNAME@table1.column39.name=PNETID@table1.columnCount=39@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=KN3SDL.IFIDX@filter2.operator=EQ@filter2.value=$INTERFACE_INDEX$@filterCount=2@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');



*   File created by Helper Version 12.355
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3SRG.txt
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * � Copyright IBM Corporation 2020.  All rights reserved.                      *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            56004
* *
* *  Report:             IBM Tivoli Omegamon XE for Mainframe Networks SRG 00
* *                      Returns both MVS data and IP data on SMC-R Link Groups.
* *                     
* *  Query Name:         SMC-R Link Group Statistics
* *
* *  Query Desc:         This query returns attributes for SMC-R Link Groups (V56004).
* *
* *  Table:              KN3SRG
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION              
* *  --- -------- ------- ------ -----  ---------------------------- 
* *  @00=OA60282 ,HKN3560,111220,KBEAU: SMC Support
* *
* ********************************************************************************
* IDENT=KN3SRG00:560;
* DAFFINITY=%IBM.STATIC149;
* DVERSION=53;
* NAME=SMC-R Link Group Statistics;
* USER=N3_DEV;
* READONLY=Y;
* VISIBLE=N;
* DESC=This query returns attributes for SMC-R Link Groups (V56004).;
* TABLE=KN3.KN3SRG;
* AT=$THRUNODE$;
* PRED=ORIGINNODE = $NODE$;
* *COLUMNS=ORIGINNODE
* * Origin_Node: Unique identifier for the TCP/IP stack being displayed.
* COLUMNS=SYSID
* * System_ID: The SMF system ID. The format is a text string no longer than 4 characters.
* COLUMNS=TCPIPNAME
* * TCPIP_STC_Name: The jobname of the TCP/IP address space.
* COLUMNS=SYSPLEXNAM
* * Sysplex_Name: The name of the sysplex that the monitored system is part of. The format is a text string no longer than 8 characters.
* COLUMNS=TIMESTAMP
* * Collection_Time: The time and date of the data sampling.
* COLUMNS=GRPID
* * Link_group_ID: SMC-R link group ID (in hexadecimal).
* COLUMNS=REDUNDANCY
* * Link_group_redundancy: SMC-R link group redundancy
* *  0 = link group has a single link, no failover capability
* *  1 = link group has multiple links, only the local stack has failover capability
* *  2 = link group has multiple links, only the remote stack has failover capability
* *  3 = link group has multiple links, both local and remote stacks have failover capability
* *  4 = link group has multiple links, both local and remote stacks have failover capability, but the links on local stack have the same local internal path
* *  5 = link group has multiple links, both local and remote stacks have failover capability, but the links on local stack have the same PCHID
* *  6 = link group has multiple links, both local and remote stacks have failover capability, but the links on local stack have the same PCHID and port
* *  None=0
* *  Local=1
* *  Remote=2
* *  Full=3
* *  IntPath=4
* *  Pchid=5
* *  PchidPort=6
* COLUMNS=BUFRCV
* * Total_RMB: Total amount of Remote Memory Buffer (RMB) storage (in MB) assigned to this SMC-R link group.
* COLUMNS=BUF32K
* * 32K_RMB: Total amount of 32K RMB storage (in MB) assigned to this SMC-R link group.
* COLUMNS=BUF64K
* * 64K_RMB: Total amount of 64K RMB storage (in MB) assigned to this SMC-R link group.
* COLUMNS=BUF128K
* * 128K_RMB: Total amount of 128K RMB storage (in MB) assigned to this SMC-R link group.
* COLUMNS=BUF256K
* * 256K_RMB: Total amount of 256K RMB storage (in MB) assigned to this SMC-R link group.
* COLUMNS=BUFOTHER
* * Other_RMB: Total amount of RMB storage larger than 256K (in MB) assigned to this SMC-R link group.
* COLUMNS=PNETID
* * Physical_network_ID: Physical network ID


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3SRG00:560';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3SRG00:560',
  'KN3',
  '%IBM.STATIC149          000000000r000000000',
  'P',
  'SMC-R Link Group Statistics',
  'This query returns attributes for SMC-R Link Groups (V56004).',
  'N3_DEV',
  '1201208162834000',
'at=$THRUNODE$@table1.name=KN3SRG@table1.column1.name=SYSID@table1.column2.name=TCPIPNAME@table1.column3.name=SYSPLEXNAM@table1.column4.name=TIMESTAMP@table1.column5.name=GRPID@table1.column6.name=REDUNDANCY@table1.column7.name=BUFRCV@table1.column8.name=BUF32K@table1.column9.name=BUF64K@table1.column10.name=BUF128K@table1.column11.name=BUF256K@table1.column12.name=BUFOTHER@table1.column13.name=PNETID@table1.columnCount=13@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 12.355
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3SRG99.txt
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * � Copyright IBM Corporation 2021.  All rights reserved.                      *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            56005
* *
* *  Report:             IBM Tivoli Omegamon XE for Mainframe Networks SRG 00
* *                      Returns both MVS data and IP data on SMC-R Link Groups.
* *                     
* *  Query Name:         SMC-R Link Group Statistics
* *
* *  Query Desc:         This query returns attributes for SMC-R Link Groups (V56005).
* *
* *  Table:              KN3SRG
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION              
* *  --- -------- ------- ------ -----  ---------------------------- 
* *  @00=OA60282 ,HKN3560,111220,KBEAU: SMC Support
* *  @01=OA60577 ,HRKN560,021321,KBEAU: IBM Spec Compatibility
* ********************************************************************************
* IDENT=KN3SRG00:56005;
* DAFFINITY=%IBM.STATIC149;
* DVERSION=16;
* NAME=SMC-R Link Group Statistics (V56005);
* USER=N3_DEV;
* READONLY=Y;
* VISIBLE=N;
* DESC=This query returns attributes for SMC-R Link Groups (V56005).;
* TABLE=KN3.KN3SRG;
* AT=$THRUNODE$;
* PRED=ORIGINNODE = $NODE$;
* *COLUMNS=ORIGINNODE
* * Origin_Node: Unique identifier for the TCP/IP stack being displayed.
* COLUMNS=SYSID
* * System_ID: The SMF system ID. The format is a text string no longer than 4 characters.
* COLUMNS=TCPIPNAME
* * TCPIP_STC_Name: The jobname of the TCP/IP address space.
* COLUMNS=LPAR
* COLUMNS=PLEX
* COLUMNS=TIMESTAMP
* COLUMNS=LGID
* COLUMNS=LGR
* COLUMNS=PNET
* COLUMNS=RBTOT
* COLUMNS=RB32
* COLUMNS=RB64
* COLUMNS=RB128
* COLUMNS=RB256
* COLUMNS=RBOTH


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3SRG00:56005';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3SRG00:56005',
  'KN3',
  '%IBM.STATIC149          000000000G000000000',
  'P',
  'SMC-R Link Group Statistics (V56005)',
  'This query returns attributes for SMC-R Link Groups (V56005).',
  'N3_DEV',
  '1210214015542000',
'at=$THRUNODE$@table1.name=KN3SRG@table1.column1.name=SYSID@table1.column2.name=TCPIPNAME@table1.column3.name=LPAR@table1.column4.name=PLEX@table1.column5.name=TIMESTAMP@table1.column6.name=LGID@table1.column7.name=LGR@table1.column8.name=PNET@table1.column9.name=RBTOT@table1.column10.name=RB32@table1.column11.name=RB64@table1.column12.name=RB128@table1.column13.name=RB256@table1.column14.name=RBOTH@table1.columnCount=14@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 12.355
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3SRG99.txt
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * � Copyright IBM Corporation 2020 - 2022.  All rights reserved.               *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            56009
* *
* *  Report:             IBM Tivoli Omegamon XE for Mainframe Networks SRG 00
* *                      Returns both MVS data and IP data on SMC-R Link Groups.
* *                     
* *  Query Name:         SMC-R Link Group Statistics
* *
* *  Query Desc:         This query returns attributes for SMC-R Link Groups (V56009).
* *
* *  Table:              KN3SRG
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION              
* *  --- -------- ------- ------ -----  ---------------------------- 
* *  @00=OA60282 ,HKN3560,111220,KBEAU: SMC Support
* *  @01=OA60577 ,HRKN560,021321,KBEAU: IBM Spec Compatibility
* *  @02=OA62559 ,HRKN560,021622,KBEAU: SMCv2 Support
* ********************************************************************************
* IDENT=KN3SRG00:56009;
* DAFFINITY=%IBM.STATIC149;
* DVERSION=66;
* NAME=SMC-R Link Group Statistics (V56009);
* USER=N3_DEV;
* READONLY=Y;
* VISIBLE=N;
* DESC=This query returns attributes for SMC-R Link Groups (V56009).;
* TABLE=KN3.KN3SRG;
* AT=$THRUNODE$;
* PRED=ORIGINNODE = $NODE$;
* *COLUMNS=ORIGINNODE;
* * Origin_Node: Unique identifier for the TCP/IP stack being displayed.
* COLUMNS=SYSID;
* * System_ID: The SMF system ID. The format is a text string no longer than 4 characters.
* COLUMNS=TCPIPNAME;
* * TCPIP_STC_Name: The jobname of the TCP/IP address space.
* COLUMNS=LPAR;
* COLUMNS=PLEX;
* COLUMNS=TIMESTAMP;
* COLUMNS=LGID;
* COLUMNS=LGR;
* COLUMNS=PNET;
* COLUMNS=RBTOT;
* COLUMNS=RB32;
* COLUMNS=RB64;
* COLUMNS=RB128;
* COLUMNS=RB256;
* COLUMNS=RBOTH;
* COLUMNS=SLVER;
* COLUMNS=SEID;
* COLUMNS=PRTYPE;
* COLUMNS=PRNAME;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3SRG00:56009';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3SRG00:56009',
  'KN3',
  '%IBM.STATIC149          0000000012000000000',
  'P',
  'SMC-R Link Group Statistics (V56009)',
  'This query returns attributes for SMC-R Link Groups (V56009).',
  'N3_DEV',
  '1220216161242000',
'at=$THRUNODE$@table1.name=KN3SRG@table1.column1.name=SYSID@table1.column2.name=TCPIPNAME@table1.column3.name=LPAR@table1.column4.name=PLEX@table1.column5.name=TIMESTAMP@table1.column6.name=LGID@table1.column7.name=LGR@table1.column8.name=PNET@table1.column9.name=RBTOT@table1.column10.name=RB32@table1.column11.name=RB64@table1.column12.name=RB128@table1.column13.name=RB256@table1.column14.name=RBOTH@table1.column15.name=SLVER@table1.column16.name=SEID@table1.column17.name=PRTYPE@table1.column18.name=PRNAME@table1.columnCount=18@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 12.355
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3SRL.txt
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * � Copyright IBM Corporation 2020.  All rights reserved.                      *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            56004
* *
* *  Report:             IBM Tivoli Omegamon XE for Mainframe Networks SRL 00
* *                      Returns both MVS data and IP data on SMC-R Links.
* *                     
* *  Query Name:         SMC-R Link Statistics
* *
* *  Query Desc:         This query returns attributes for SMC-R Links (V56004).
* *
* *  Table:              KN3SRL
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION              
* *  --- -------- ------- ------ -----  ---------------------------- 
* *  @00=OA60282 ,HKN3560,111220,KBEAU: SMC Support
* *
* ********************************************************************************
* IDENT=KN3SRL00:560;
* DAFFINITY=%IBM.STATIC149;
* DVERSION=53;
* USER=N3_DEV;
* READONLY=Y;
* VISIBLE=N;
* NAME=SMC-R Link Statistics;
* DESC=This query returns attributes for SMC-R Links (V56004).;
* TABLE=KN3.KN3SRL;
* AT=$THRUNODE$;
* PRED=ORIGINNODE = $NODE$;
* PRED=AND KN3SRL.INTFNAME = $INTERFACE_NAME$;
* PRED=AND KN3SRL.GRPID = $LINK_GROUP$;
* *COLUMNS=ORIGINNODE
* * Origin_Node: Unique identifier for the TCP/IP stack being displayed.
* COLUMNS=SYSID
* * System_ID: The SMF system ID. The format is a text string no longer than 4 characters.
* COLUMNS=TCPIPNAME
* * TCPIP_STC_Name: The jobname of the TCP/IP address space.
* COLUMNS=SYSPLEXNAM
* * Sysplex_Name: The name of the sysplex that the monitored system is part of.
* * The format is a text string no longer than 8 characters.
* COLUMNS=TIMESTAMP
* * Collection_Time: The time and date of the data sampling.
* COLUMNS=IDLCL
* * Local_ID: Local SMC-R link ID (in hexadecimal).
* COLUMNS=IDRMT
* * Remote_ID: Remote peer SMC-R link ID (in hexadecimal).
* COLUMNS=LCLGID
* * Local_GID: The local GID value associated with this SMC-R link (in hexadecimal).
* COLUMNS=RMTGID
* * Remote_GID: The peer GID value associated with this SMC-R link (in hexadecimal).
* COLUMNS=LCLMACADDR
* * Local_MAC_address: The local virtual MAC address associated with this SMC-R link (in hexadecimal).
* COLUMNS=RMTMACADDR
* * Remote_MAC_address: The peer virtual MAC address associated with this SMC-R link (in hexadecimal).
* COLUMNS=MTU
* * MTU_size: The negotiated MTU size for this SMC-R link.
* COLUMNS=VLANID
* * VLAN_ID: The virtual LAN ID for this SMC-R link.
* COLUMNS=LCLQP
* * Local_QP: The local Queue Pair (QP) value associated with this SMC-R link (in hexadecimal).
* COLUMNS=RMTQP
* * Remote_QP: The peer QP value associated with this SMC-R link (in hexadecimal).
* COLUMNS=BYTESIN
* * Bytes_in: Number of inbound data bytes transferred across this SMC-R link.
* COLUMNS=INOPS
* * Inbound_operations: Number of Remote Direct Memory Access (RDMA) inbound operations processed across this SMC-R link.
* COLUMNS=BYTESOUT
* * Bytes_out: Number of outbound data bytes transferred across this SMC-R link.
* COLUMNS=OUTOPS
* * Outbound_operations: Number of RDMA outbound operations processed across this SMC-R link.
* COLUMNS=TCPCONN
* * TCP_connections: The total number of TCP connections across this SMC-R link.
* COLUMNS=BUFRCV
* * Total_RMB: Total amount of RMB storage (in KB) in use by the TCP connections associated with this SMC-R link.
* COLUMNS=BUF32K
* * 32K_RMB: Total amount of 32K RMB storage (in KB) in use by the active TCP connections associated with this SMC-R link.
* COLUMNS=BUF64K
* * 64K_RMB: Total amount of 64K RMB storage (in KB) in use by the active TCP connections associated with this SMC-R link.
* COLUMNS=BUF128K
* * 128K_RMB: Total amount of 128K RMB storage (in KB) in use by the active TCP connections associated with this SMC-R link.
* COLUMNS=BUF256K
* * 256K_RMB: Total amount of 256K RMB storage (in KB) in use by the active TCP connections associated with this SMC-R link.
* COLUMNS=BUFOTHER
* * Other_RMB: Total amount of RMB storage larger than 256K (in KB) in use by the active TCP connections associated with this SMC-R link.
* COLUMNS=INTFINDEX
* * Interface_index: Interface index.
* COLUMNS=INTFNAME
* * Interface_name: Interface name.
* COLUMNS=GRPID
* * Link_group_ID: SMC-R link group ID (in hexadecimal).


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3SRL00:560';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3SRL00:560',
  'KN3',
  '%IBM.STATIC149          000000000r000000000',
  'P',
  'SMC-R Link Statistics',
  'This query returns attributes for SMC-R Links (V56004).',
  'N3_DEV',
  '1201208162835000',
'at=$THRUNODE$@table1.name=KN3SRL@table1.column1.name=SYSID@table1.column2.name=TCPIPNAME@table1.column3.name=SYSPLEXNAM@table1.column4.name=TIMESTAMP@table1.column5.name=IDLCL@table1.column6.name=IDRMT@table1.column7.name=LCLGID@table1.column8.name=RMTGID@table1.column9.name=LCLMACADDR@table1.column10.name=RMTMACADDR@table1.column11.name=MTU@table1.column12.name=VLANID@table1.column13.name=LCLQP@table1.column14.name=RMTQP@table1.column15.name=BYTESIN@table1.column16.name=INOPS@table1.column17.name=BYTESOUT@table1.column18.name=OUTOPS@table1.column19.name=TCPCONN@table1.column20.name=BUFRCV@table1.column21.name=BUF32K@table1.column22.name=BUF64K@table1.column23.name=BUF128K@table1.column24.name=BUF256K@table1.column25.name=BUFOTHER@table1.column26.name=INTFINDEX@table1.column27.name=INTFNAME@table1.column28.name=GRPID@table1.columnCount=28@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=KN3SRL.INTFNAME@filter2.operator=EQ@filter2.value=$INTERFACE_NAME$@filter3.connector=AND@filter3.column=KN3SRL.GRPID@filter3.operator=EQ@filter3.value=$LINK_GROUP$@filterCount=3@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 12.355
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3SRL99.txt
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * � Copyright IBM Corporation 2021.  All rights reserved.                      *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            56005
* *
* *  Report:             IBM Tivoli Omegamon XE for Mainframe Networks SRL 00
* *                      Returns both MVS data and IP data on SMC-R Links.
* *                     
* *  Query Name:         SMC-R Link Statistics
* *
* *  Query Desc:         This query returns attributes for SMC-R Links (V56005).
* *
* *  Table:              KN3SRL
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION              
* *  --- -------- ------- ------ -----  ---------------------------- 
* *  @00=OA60282 ,HKN3560,111220,KBEAU: SMC Support
* *  @01=OA60577 ,HRKN560,021321,KBEAU: IBM Spec Compatibility
* ********************************************************************************
* IDENT=KN3SRL00:56005;
* DAFFINITY=%IBM.STATIC149;
* DVERSION=16;
* USER=N3_DEV;
* READONLY=Y;
* VISIBLE=N;
* NAME=SMC-R Link Statistics (V56005);
* DESC=This query returns attributes for SMC-R Links (V56005).;
* TABLE=KN3.KN3SRL;
* AT=$THRUNODE$;
* PRED=ORIGINNODE = $NODE$;
* PRED=AND KN3SRL.IFIDX = $INTERFACE_INDEX$;
* PRED=AND KN3SRL.LGID = $LINK_GROUP$;
* *COLUMNS=ORIGINNODE
* * Origin_Node: Unique identifier for the TCP/IP stack being displayed.
* COLUMNS=SYSID
* * System_ID: The SMF system ID. The format is a text string no longer than 4 characters.
* COLUMNS=TCPIPNAME
* * TCPIP_STC_Name: The jobname of the TCP/IP address space.
* COLUMNS=LPAR
* COLUMNS=PLEX
* COLUMNS=TIMESTAMP
* COLUMNS=LIDL
* COLUMNS=LIDR
* COLUMNS=IFIDX
* COLUMNS=IFNAME
* COLUMNS=GIDL
* COLUMNS=GIDR
* COLUMNS=VMACL
* COLUMNS=VMACR
* COLUMNS=VLAN
* COLUMNS=MTU
* COLUMNS=QPL
* COLUMNS=QPR
* COLUMNS=BSNT
* COLUMNS=BSNTT
* COLUMNS=BRCV
* COLUMNS=BRCVT
* COLUMNS=BSR
* COLUMNS=BSRT
* COLUMNS=BSNTR
* COLUMNS=BRCVR
* COLUMNS=BSRR
* COLUMNS=OPSNT
* COLUMNS=OPSNTT
* COLUMNS=OPRCV
* COLUMNS=OPRCVT
* COLUMNS=TC
* COLUMNS=RBTOT
* COLUMNS=RB32
* COLUMNS=RB64
* COLUMNS=RB128
* COLUMNS=RB256
* COLUMNS=RBOTH
* COLUMNS=LGID


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3SRL00:56005';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3SRL00:56005',
  'KN3',
  '%IBM.STATIC149          000000000G000000000',
  'P',
  'SMC-R Link Statistics (V56005)',
  'This query returns attributes for SMC-R Links (V56005).',
  'N3_DEV',
  '1210217151225000',
'at=$THRUNODE$@table1.name=KN3SRL@table1.column1.name=SYSID@table1.column2.name=TCPIPNAME@table1.column3.name=LPAR@table1.column4.name=PLEX@table1.column5.name=TIMESTAMP@table1.column6.name=LIDL@table1.column7.name=LIDR@table1.column8.name=IFIDX@table1.column9.name=IFNAME@table1.column10.name=GIDL@table1.column11.name=GIDR@table1.column12.name=VMACL@table1.column13.name=VMACR@table1.column14.name=VLAN@table1.column15.name=MTU@table1.column16.name=QPL@table1.column17.name=QPR@table1.column18.name=BSNT@table1.column19.name=BSNTT@table1.column20.name=BRCV@table1.column21.name=BRCVT@table1.column22.name=BSR@table1.column23.name=BSRT@table1.column24.name=BSNTR@table1.column25.name=BRCVR@table1.column26.name=BSRR@table1.column27.name=OPSNT@table1.column28.name=OPSNTT@table1.column29.name=OPRCV@table1.column30.name=OPRCVT@table1.column31.name=TC@table1.column32.name=RBTOT@table1.column33.name=RB32@table1.column34.name=RB64@table1.column35.name=RB128@table1.column36.name=RB256@table1.column37.name=RBOTH@table1.column38.name=LGID@table1.columnCount=38@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=KN3SRL.IFIDX@filter2.operator=EQ@filter2.value=$INTERFACE_INDEX$@filter3.connector=AND@filter3.column=KN3SRL.LGID@filter3.operator=EQ@filter3.value=$LINK_GROUP$@filterCount=3@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 12.355
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3SRL99.txt
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * � Copyright IBM Corporation 2020 - 2022.  All rights reserved.               *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            56009
* *
* *  Report:             IBM Tivoli Omegamon XE for Mainframe Networks SRL 00
* *                      Returns both MVS data and IP data on SMC-R Links.
* *                     
* *  Query Name:         SMC-R Link Statistics
* *
* *  Query Desc:         This query returns attributes for SMC-R Links (V56009).
* *
* *  Table:              KN3SRL
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION              
* *  --- -------- ------- ------ -----  ---------------------------- 
* *  @00=OA60282 ,HKN3560,111220,KBEAU: SMC Support
* *  @01=OA60577 ,HRKN560,021321,KBEAU: IBM Spec Compatibility
* *  @02=OA62559 ,HRKN560,021622,KBEAU: SMCv2 Support
* ********************************************************************************
* IDENT=KN3SRL00:56009;
* DAFFINITY=%IBM.STATIC149;
* DVERSION=66;
* USER=N3_DEV;
* READONLY=Y;
* VISIBLE=N;
* NAME=SMC-R Link Statistics (V56009);
* DESC=This query returns attributes for SMC-R Links (V56009).;
* TABLE=KN3.KN3SRL;
* AT=$THRUNODE$;
* PRED=ORIGINNODE = $NODE$;
* PRED=AND KN3SRL.IFIDX = $INTERFACE_INDEX$;
* PRED=AND KN3SRL.LGID = $LINK_GROUP$;
* *COLUMNS=ORIGINNODE;
* * Origin_Node: Unique identifier for the TCP/IP stack being displayed.
* COLUMNS=SYSID;
* * System_ID: The SMF system ID. The format is a text string no longer than 4 characters.
* COLUMNS=TCPIPNAME;
* * TCPIP_STC_Name: The jobname of the TCP/IP address space.
* COLUMNS=LPAR;
* COLUMNS=PLEX;
* COLUMNS=TIMESTAMP;
* COLUMNS=LIDL;
* COLUMNS=LIDR;
* COLUMNS=IFIDX;
* COLUMNS=IFNAME;
* COLUMNS=GIDL;
* COLUMNS=GIDR;
* COLUMNS=VMACL;
* COLUMNS=VMACR;
* COLUMNS=VLAN;
* COLUMNS=MTU;
* COLUMNS=QPL;
* COLUMNS=QPR;
* COLUMNS=BSNT;
* COLUMNS=BSNTT;
* COLUMNS=BRCV;
* COLUMNS=BRCVT;
* COLUMNS=BSR;
* COLUMNS=BSRT;
* COLUMNS=BSNTR;
* COLUMNS=BRCVR;
* COLUMNS=BSRR;
* COLUMNS=OPSNT;
* COLUMNS=OPSNTT;
* COLUMNS=OPRCV;
* COLUMNS=OPRCVT;
* COLUMNS=TC;
* COLUMNS=RBTOT;
* COLUMNS=RB32;
* COLUMNS=RB64;
* COLUMNS=RB128;
* COLUMNS=RB256;
* COLUMNS=RBOTH;
* COLUMNS=LGID;
* COLUMNS=LKTYPE;
* COLUMNS=LKROLE;
* COLUMNS=HPMAC;
* COLUMNS=HPIPA;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3SRL00:56009';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3SRL00:56009',
  'KN3',
  '%IBM.STATIC149          0000000012000000000',
  'P',
  'SMC-R Link Statistics (V56009)',
  'This query returns attributes for SMC-R Links (V56009).',
  'N3_DEV',
  '1220216161250000',
'at=$THRUNODE$@table1.name=KN3SRL@table1.column1.name=SYSID@table1.column2.name=TCPIPNAME@table1.column3.name=LPAR@table1.column4.name=PLEX@table1.column5.name=TIMESTAMP@table1.column6.name=LIDL@table1.column7.name=LIDR@table1.column8.name=IFIDX@table1.column9.name=IFNAME@table1.column10.name=GIDL@table1.column11.name=GIDR@table1.column12.name=VMACL@table1.column13.name=VMACR@table1.column14.name=VLAN@table1.column15.name=MTU@table1.column16.name=QPL@table1.column17.name=QPR@table1.column18.name=BSNT@table1.column19.name=BSNTT@table1.column20.name=BRCV@table1.column21.name=BRCVT@table1.column22.name=BSR@table1.column23.name=BSRT@table1.column24.name=BSNTR@table1.column25.name=BRCVR@table1.column26.name=BSRR@table1.column27.name=OPSNT@table1.column28.name=OPSNTT@table1.column29.name=OPRCV@table1.column30.name=OPRCVT@table1.column31.name=TC@table1.column32.name=RBTOT@table1.column33.name=RB32@table1.column34.name=RB64@table1.column35.name=RB128@table1.column36.name=RB256@table1.column37.name=RBOTH@table1.column38.name=LGID@table1.column39.name=LKTYPE@table1.column40.name=LKROLE@table1.column41.name=HPMAC@table1.column42.name=HPIPA@table1.columnCount=42@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=KN3SRL.IFIDX@filter2.operator=EQ@filter2.value=$INTERFACE_INDEX$@filter3.connector=AND@filter3.column=KN3SRL.LGID@filter3.operator=EQ@filter3.value=$LINK_GROUP$@filterCount=3@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 12.355
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3GTS99.txt
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * � Copyright IBM Corporation 2021.  All rights reserved.                      *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            56005
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks GTS 99
* *                      Returns all TCP counter SMC statistics attributes
* *                     
* *  Query Name:         TCP Counter SMC Statistics
* *
* *  Query Desc:         This query returns all TCP Counter SMC Statistics
* *                      attributes (V56005).
* *
* *  Table:              KN3GTS
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION
* *  --- -------- ------- ------ -----  -------------------------
* *  @00=OA60577 ,HKN3560,011121,KBEAU: IBM Spec Compatibility
* *
* ********************************************************************************
* IDENT=KN3GTS99:56005;
* DAFFINITY=%IBM.STATIC149;
* DVERSION=16;
* NAME=TCP Counter SMC Statistics;
* VISIBLE=N;
* USER=N3_DEV;
* READONLY=Y;
* DESC=This query returns all TCP counter SMC statistics attributes (V56005).;
* TABLE=KN3.KN3GTS;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=TCPIPNAME;
* COLUMNS=LPAR;
* COLUMNS=PLEX;
* COLUMNS=TIMESTAMP;
* COLUMNS=SRCG;
* COLUMNS=SDCG;
* COLUMNS=SRLA;
* COLUMNS=SRLTI;
* COLUMNS=SRLT;
* COLUMNS=SRLOI;
* COLUMNS=SRLOR;
* COLUMNS=SRLO;
* COLUMNS=SRLP;
* COLUMNS=SRLC;
* COLUMNS=SRCE;
* COLUMNS=SRCOI;
* COLUMNS=SRCOR;
* COLUMNS=SRCO;
* COLUMNS=SRCPO;
* COLUMNS=SRCC;
* COLUMNS=SRSRI;
* COLUMNS=SRSRR;
* COLUMNS=SRSR;
* COLUMNS=SRSSI;
* COLUMNS=SRSSR;
* COLUMNS=SRSS;
* COLUMNS=SRRRI;
* COLUMNS=SRRR;
* COLUMNS=SRRSI;
* COLUMNS=SRRS;
* COLUMNS=SDLA;
* COLUMNS=SDLOI;
* COLUMNS=SDLOR;
* COLUMNS=SDLO;
* COLUMNS=SDLP;
* COLUMNS=SDLC;
* COLUMNS=SDCE;
* COLUMNS=SDCOI;
* COLUMNS=SDCOR;
* COLUMNS=SDCO;
* COLUMNS=SDCPO;
* COLUMNS=SDCC;
* COLUMNS=SDSRI;
* COLUMNS=SDSRR;
* COLUMNS=SDSR;
* COLUMNS=SDSSI;
* COLUMNS=SDSSR;
* COLUMNS=SDSS;
* COLUMNS=SDRRI;
* COLUMNS=SDRR;
* COLUMNS=SDRSI;
* COLUMNS=SDRS;
* COLUMNS=SRCP;
* COLUMNS=SDCP;
* COLUMNS=SCP;
* PRED=ORIGINNODE = $NODE$;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3GTS99:56005';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3GTS99:56005',
  'KN3',
  '%IBM.STATIC149          000000000G000000000',
  'P',
  'TCP Counter SMC Statistics',
  'This query returns all TCP counter SMC statistics attributes (V56005).',
  'N3_DEV',
  '1210111191536000',
'at=$THRUNODE$@table1.name=KN3GTS@table1.column1.name=ORIGINNODE@table1.column2.name=SYSID@table1.column3.name=TCPIPNAME@table1.column4.name=LPAR@table1.column5.name=PLEX@table1.column6.name=TIMESTAMP@table1.column7.name=SRCG@table1.column8.name=SDCG@table1.column9.name=SRLA@table1.column10.name=SRLTI@table1.column11.name=SRLT@table1.column12.name=SRLOI@table1.column13.name=SRLOR@table1.column14.name=SRLO@table1.column15.name=SRLP@table1.column16.name=SRLC@table1.column17.name=SRCE@table1.column18.name=SRCOI@table1.column19.name=SRCOR@table1.column20.name=SRCO@table1.column21.name=SRCPO@table1.column22.name=SRCC@table1.column23.name=SRSRI@table1.column24.name=SRSRR@table1.column25.name=SRSR@table1.column26.name=SRSSI@table1.column27.name=SRSSR@table1.column28.name=SRSS@table1.column29.name=SRRRI@table1.column30.name=SRRR@table1.column31.name=SRRSI@table1.column32.name=SRRS@table1.column33.name=SDLA@table1.column34.name=SDLOI@table1.column35.name=SDLOR@table1.column36.name=SDLO@table1.column37.name=SDLP@table1.column38.name=SDLC@table1.column39.name=SDCE@table1.column40.name=SDCOI@table1.column41.name=SDCOR@table1.column42.name=SDCO@table1.column43.name=SDCPO@table1.column44.name=SDCC@table1.column45.name=SDSRI@table1.column46.name=SDSRR@table1.column47.name=SDSR@table1.column48.name=SDSSI@table1.column49.name=SDSSR@table1.column50.name=SDSS@table1.column51.name=SDRRI@table1.column52.name=SDRR@table1.column53.name=SDRSI@table1.column54.name=SDRS@table1.column55.name=SRCP@table1.column56.name=SDCP@table1.column57.name=SCP@table1.columnCount=57@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 12.355
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3RNS99.txt
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * � Copyright IBM Corporation 2021.  All rights reserved.                      *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            56005
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks RNS 99
* *                      Returns all RNIC statistics attributes
* *                     
* *  Query Name:         RNIC Statistics
* *
* *  Query Desc:         This query returns all RNIC Statistics attributes (V56005).
* *
* *  Table:              KN3RNS
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION
* *  --- -------- ------- ------ -----  -------------------------
* *  @00=OA60577 ,HKN3560,011121,KBEAU: IBM Spec Compatibility
* *
* ********************************************************************************
* IDENT=KN3RNS99:56005;
* DAFFINITY=%IBM.STATIC149;
* DVERSION=16;
* NAME=RNIC Statistics;
* VISIBLE=N;
* USER=N3_DEV;
* READONLY=Y;
* DESC=This query returns all RNIC statistics attributes (V56005).;
* TABLE=KN3.KN3RNS;
* COLUMNS=ORIGINNODE
* COLUMNS=SYSID
* COLUMNS=TCPIPNAME
* COLUMNS=LPAR
* COLUMNS=PLEX
* COLUMNS=TIMESTAMP
* COLUMNS=LAST
* COLUMNS=PFID
* COLUMNS=IFSTAT
* COLUMNS=IFIDX
* COLUMNS=POLLPP
* COLUMNS=DR
* COLUMNS=DRT
* COLUMNS=POST
* COLUMNS=POSTT
* COLUMNS=POPS
* COLUMNS=POPST
* COLUMNS=PQ
* COLUMNS=PQT
* COLUMNS=BINS
* COLUMNS=BINST
* COLUMNS=BIMS
* COLUMNS=BIMST
* COLUMNS=BSNT
* COLUMNS=BSNTT
* COLUMNS=BINR
* COLUMNS=BINRT
* COLUMNS=BIMR
* COLUMNS=BIMRT
* COLUMNS=BRCV
* COLUMNS=BRCVT
* COLUMNS=POLL
* COLUMNS=POLLT
* COLUMNS=POLLP
* COLUMNS=POLLPT
* COLUMNS=POLLE
* COLUMNS=POLLET
* COLUMNS=POLLU
* COLUMNS=POLLUT
* COLUMNS=SRB
* COLUMNS=SRBT
* COLUMNS=SRBA
* COLUMNS=SRBAT
* PRED=ORIGINNODE = $NODE$;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3RNS99:56005';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3RNS99:56005',
  'KN3',
  '%IBM.STATIC149          000000000G000000000',
  'P',
  'RNIC Statistics',
  'This query returns all RNIC statistics attributes (V56005).',
  'N3_DEV',
  '1210111191546000',
'at=$THRUNODE$@table1.name=KN3RNS@table1.column1.name=ORIGINNODE@table1.column2.name=SYSID@table1.column3.name=TCPIPNAME@table1.column4.name=LPAR@table1.column5.name=PLEX@table1.column6.name=TIMESTAMP@table1.column7.name=LAST@table1.column8.name=PFID@table1.column9.name=IFSTAT@table1.column10.name=IFIDX@table1.column11.name=POLLPP@table1.column12.name=DR@table1.column13.name=DRT@table1.column14.name=POST@table1.column15.name=POSTT@table1.column16.name=POPS@table1.column17.name=POPST@table1.column18.name=PQ@table1.column19.name=PQT@table1.column20.name=BINS@table1.column21.name=BINST@table1.column22.name=BIMS@table1.column23.name=BIMST@table1.column24.name=BSNT@table1.column25.name=BSNTT@table1.column26.name=BINR@table1.column27.name=BINRT@table1.column28.name=BIMR@table1.column29.name=BIMRT@table1.column30.name=BRCV@table1.column31.name=BRCVT@table1.column32.name=POLL@table1.column33.name=POLLT@table1.column34.name=POLLP@table1.column35.name=POLLPT@table1.column36.name=POLLE@table1.column37.name=POLLET@table1.column38.name=POLLU@table1.column39.name=POLLUT@table1.column40.name=SRB@table1.column41.name=SRBT@table1.column42.name=SRBA@table1.column43.name=SRBAT@table1.columnCount=43@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 12.355
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TC199.txt
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * � Copyright IBM Corporation 2021.  All rights reserved.                      *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            56005
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks TC1 99
* *                      Returns all TCP Connection Status attributes
* *                     
* *  Query Name:         TCP Connection Status
* *
* *  Query Desc:         This query returns all TCP Connection Status
* *                      attributes (V56005).
* *
* *  Table:              KN3TC1
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION
* *  --- -------- ------- ------ -----  -------------------------
* *  @00=OA60577 ,HKN3560,011121,KBEAU: IBM Spec Compatibility
* *
* ********************************************************************************
* IDENT=KN3TC199:56005;
* DAFFINITY=%IBM.STATIC149;
* DVERSION=16;
* NAME=TCP Connection Status;
* VISIBLE=N;
* USER=N3_DEV;
* READONLY=Y;
* DESC=This query returns all TCP Connection Status attributes (V56005).;
* TABLE=KN3.KN3TC1;
* COLUMNS=ORIGINNODE
* COLUMNS=SYSID
* COLUMNS=TCPIPNAME
* COLUMNS=TIMESTAMP
* COLUMNS=HEXCONNNUM
* COLUMNS=APPL
* COLUMNS=LIP
* COLUMNS=RIP
* COLUMNS=LPORTS
* COLUMNS=RPORTS
* COLUMNS=LPORT
* COLUMNS=RPORT
* COLUMNS=AGTNM
* COLUMNS=LPAR
* COLUMNS=PLEX
* COLUMNS=STIME
* COLUMNS=STATE
* COLUMNS=STALL
* COLUMNS=DRS
* COLUMNS=ORS
* COLUMNS=ADACK
* COLUMNS=DACK
* COLUMNS=DUR
* COLUMNS=IDLE
* COLUMNS=RTT
* COLUMNS=RTTV
* COLUMNS=TLSPS
* COLUMNS=TLSS
* COLUMNS=SSLP
* COLUMNS=SSLST
* COLUMNS=NCIPH
* COLUMNS=TLSID
* COLUMNS=TLSRR
* COLUMNS=F140
* COLUMNS=PUID
* COLUMNS=TAPPL
* COLUMNS=TLU
* COLUMNS=TNCUID
* COLUMNS=TNLOG
* COLUMNS=TNST
* COLUMNS=NKEYS
* PRED=KN3TC1.ORIGINNODE = $NODE$;
* PRED=AND KN3TC1.LIP = $LOCALIPX$;
* PRED=AND KN3TC1.RIP = $REMOTEIPX$;
* PRED=AND KN3TC1.LPORTS = $LCLPORTSX$;
* PRED=AND KN3TC1.RPORTS = $REMPORTSX$;
* PRED=AND KN3TC1.STIME = $STARTTMX$;
* PRED=AND KN3TC1.APPL = $APPLNAME$;
* PRED=AND KN3TC1.HEXCONNNUM = $HEXCN$;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TC199:56005';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TC199:56005',
  'KN3',
  '%IBM.STATIC149          000000000G000000000',
  'P',
  'TCP Connection Status',
  'This query returns all TCP Connection Status attributes (V56005).',
  'N3_DEV',
  '1210226114123000',
'at=$THRUNODE$@table1.name=KN3TC1@table1.column1.name=ORIGINNODE@table1.column2.name=SYSID@table1.column3.name=TCPIPNAME@table1.column4.name=TIMESTAMP@table1.column5.name=HEXCONNNUM@table1.column6.name=APPL@table1.column7.name=LIP@table1.column8.name=RIP@table1.column9.name=LPORTS@table1.column10.name=RPORTS@table1.column11.name=LPORT@table1.column12.name=RPORT@table1.column13.name=AGTNM@table1.column14.name=LPAR@table1.column15.name=PLEX@table1.column16.name=STIME@table1.column17.name=STATE@table1.column18.name=STALL@table1.column19.name=DRS@table1.column20.name=ORS@table1.column21.name=ADACK@table1.column22.name=DACK@table1.column23.name=DUR@table1.column24.name=IDLE@table1.column25.name=RTT@table1.column26.name=RTTV@table1.column27.name=TLSPS@table1.column28.name=TLSS@table1.column29.name=SSLP@table1.column30.name=SSLST@table1.column31.name=NCIPH@table1.column32.name=TLSID@table1.column33.name=TLSRR@table1.column34.name=F140@table1.column35.name=PUID@table1.column36.name=TAPPL@table1.column37.name=TLU@table1.column38.name=TNCUID@table1.column39.name=TNLOG@table1.column40.name=TNST@table1.column41.name=NKEYS@table1.columnCount=41@tableCount=1@filter1.connector=AND@filter1.column=KN3TC1.ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=KN3TC1.LIP@filter2.operator=EQ@filter2.value=$LOCALIPX$@filter3.connector=AND@filter3.column=KN3TC1.RIP@filter3.operator=EQ@filter3.value=$REMOTEIPX$@filter4.connector=AND@filter4.column=KN3TC1.LPORTS@filter4.operator=EQ@filter4.value=$LCLPORTSX$@filter5.connector=AND@filter5.column=KN3TC1.RPORTS@filter5.operator=EQ@filter5.value=$REMPORTSX$@filter6.connector=AND@filter6.column=KN3TC1.STIME@filter6.operator=EQ@filter6.value=$STARTTMX$@filter7.connector=AND@filter7.column=KN3TC1.APPL@filter7.operator=EQ@filter7.value=$APPLNAME$@filter8.connector=AND@filter8.column=KN3TC1.HEXCONNNUM@filter8.operator=EQ@filter8.value=$HEXCN$@filterCount=8@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 12.355
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TC299.txt
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * � Copyright IBM Corporation 2021.  All rights reserved.                      *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            56005
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks TC2 99
* *                      Returns all TCP Connection Statistics attributes
* *                     
* *  Query Name:         TCP Connection Statistics
* *
* *  Query Desc:         This query returns all TCP Connection Statistics
* *                      attributes (V56005).
* *
* *  Table:              KN3TC2
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION
* *  --- -------- ------- ------ -----  -------------------------
* *  @00=OA60577 ,HKN3560,011121,KBEAU: IBM Spec Compatibility
* *
* ********************************************************************************
* IDENT=KN3TC299:56005;
* DAFFINITY=%IBM.STATIC149;
* DVERSION=16;
* NAME=TCP Connection Statistics;
* VISIBLE=N;
* USER=N3_DEV;
* READONLY=Y;
* DESC=This query returns all TCP Connection Statistics attributes (V56005).;
* TABLE=KN3.KN3TC2;
* COLUMNS=ORIGINNODE
* COLUMNS=SYSID
* COLUMNS=TCPIPNAME
* COLUMNS=TIMESTAMP
* COLUMNS=HEXCONNNUM
* COLUMNS=APPL
* COLUMNS=LIP
* COLUMNS=RIP
* COLUMNS=LPORTS
* COLUMNS=RPORTS
* COLUMNS=LPORT
* COLUMNS=RPORT
* COLUMNS=AGTNM
* COLUMNS=LPAR
* COLUMNS=PLEX
* COLUMNS=BSNT
* COLUMNS=BRCV
* COLUMNS=BSR
* COLUMNS=BSNTR
* COLUMNS=BRCVR
* COLUMNS=BSRR
* COLUMNS=BSNTT
* COLUMNS=BRCVT
* COLUMNS=BSRT
* COLUMNS=SSNT
* COLUMNS=SRCV
* COLUMNS=SSR
* COLUMNS=SSNTR
* COLUMNS=SRCVR
* COLUMNS=SSRR
* COLUMNS=SSNTT
* COLUMNS=SRCVT
* COLUMNS=SSRT
* COLUMNS=SRXT
* COLUMNS=SRX
* COLUMNS=SRXR
* COLUMNS=SRXP
* COLUMNS=OOS
* COLUMNS=OOST
* COLUMNS=OOSR
* COLUMNS=OOSP
* COLUMNS=LWSZF
* COLUMNS=RWSZF
* COLUMNS=SWSZ
* COLUMNS=RWSZ
* COLUMNS=MSWSZ
* COLUMNS=CWSZ
* COLUMNS=IFNMO
* COLUMNS=IFNMI
* COLUMNS=BBUFO
* COLUMNS=BBUFI
* COLUMNS=QDTSO
* COLUMNS=QDTSI
* COLUMNS=DUPA
* PRED=KN3TC2.ORIGINNODE = $NODE$;
* PRED=AND KN3TC2.LIP = $LOCALIPX$;
* PRED=AND KN3TC2.RIP = $REMOTEIPX$;
* PRED=AND KN3TC2.LPORTS = $LCLPORTSX$;
* PRED=AND KN3TC2.RPORTS = $REMPORTSX$;
* PRED=AND KN3TC2.APPL = $APPLNAME$;
* PRED=AND KN3TC2.HEXCONNNUM = $HEXCN$;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TC299:56005';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TC299:56005',
  'KN3',
  '%IBM.STATIC149          000000000G000000000',
  'P',
  'TCP Connection Statistics',
  'This query returns all TCP Connection Statistics attributes (V56005).',
  'N3_DEV',
  '1210226114130000',
'at=$THRUNODE$@table1.name=KN3TC2@table1.column1.name=ORIGINNODE@table1.column2.name=SYSID@table1.column3.name=TCPIPNAME@table1.column4.name=TIMESTAMP@table1.column5.name=HEXCONNNUM@table1.column6.name=APPL@table1.column7.name=LIP@table1.column8.name=RIP@table1.column9.name=LPORTS@table1.column10.name=RPORTS@table1.column11.name=LPORT@table1.column12.name=RPORT@table1.column13.name=AGTNM@table1.column14.name=LPAR@table1.column15.name=PLEX@table1.column16.name=BSNT@table1.column17.name=BRCV@table1.column18.name=BSR@table1.column19.name=BSNTR@table1.column20.name=BRCVR@table1.column21.name=BSRR@table1.column22.name=BSNTT@table1.column23.name=BRCVT@table1.column24.name=BSRT@table1.column25.name=SSNT@table1.column26.name=SRCV@table1.column27.name=SSR@table1.column28.name=SSNTR@table1.column29.name=SRCVR@table1.column30.name=SSRR@table1.column31.name=SSNTT@table1.column32.name=SRCVT@table1.column33.name=SSRT@table1.column34.name=SRXT@table1.column35.name=SRX@table1.column36.name=SRXR@table1.column37.name=SRXP@table1.column38.name=OOS@table1.column39.name=OOST@table1.column40.name=OOSR@table1.column41.name=OOSP@table1.column42.name=LWSZF@table1.column43.name=RWSZF@table1.column44.name=SWSZ@table1.column45.name=RWSZ@table1.column46.name=MSWSZ@table1.column47.name=CWSZ@table1.column48.name=IFNMO@table1.column49.name=IFNMI@table1.column50.name=BBUFO@table1.column51.name=BBUFI@table1.column52.name=QDTSO@table1.column53.name=QDTSI@table1.column54.name=DUPA@table1.columnCount=54@tableCount=1@filter1.connector=AND@filter1.column=KN3TC2.ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=KN3TC2.LIP@filter2.operator=EQ@filter2.value=$LOCALIPX$@filter3.connector=AND@filter3.column=KN3TC2.RIP@filter3.operator=EQ@filter3.value=$REMOTEIPX$@filter4.connector=AND@filter4.column=KN3TC2.LPORTS@filter4.operator=EQ@filter4.value=$LCLPORTSX$@filter5.connector=AND@filter5.column=KN3TC2.RPORTS@filter5.operator=EQ@filter5.value=$REMPORTSX$@filter6.connector=AND@filter6.column=KN3TC2.APPL@filter6.operator=EQ@filter6.value=$APPLNAME$@filter7.connector=AND@filter7.column=KN3TC2.HEXCONNNUM@filter7.operator=EQ@filter7.value=$HEXCN$@filterCount=7@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 12.355
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TC399.txt
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * � Copyright IBM Corporation 2021.  All rights reserved.                      *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            56005
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks TC3 99
* *                      Returns all TCP Connection Configuration attributes
* *                     
* *  Query Name:         TCP Connection Configuration
* *
* *  Query Desc:         This query returns all TCP Connection Configuration
* *                      attributes (V56005).
* *
* *  Table:              KN3TC3
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION
* *  --- -------- ------- ------ -----  -------------------------
* *  @00=OA60577 ,HKN3560,011121,KBEAU: IBM Spec Compatibility
* *
* ********************************************************************************
* IDENT=KN3TC399:56005;
* DAFFINITY=%IBM.STATIC149;
* DVERSION=16;
* NAME=TCP Connection Configuration;
* VISIBLE=N;
* USER=N3_DEV;
* READONLY=Y;
* DESC=This query returns all TCP Connection Configuration attributes (V56005).;
* TABLE=KN3.KN3TC3;
* COLUMNS=ORIGINNODE
* COLUMNS=SYSID
* COLUMNS=TCPIPNAME
* COLUMNS=TIMESTAMP
* COLUMNS=HEXCONNNUM
* COLUMNS=APPL
* COLUMNS=LIP
* COLUMNS=RIP
* COLUMNS=LPORTS
* COLUMNS=RPORTS
* COLUMNS=LPORT
* COLUMNS=RPORT
* COLUMNS=AGTNM
* COLUMNS=LPAR
* COLUMNS=PLEX
* COLUMNS=ASID
* COLUMNS=OTYP
* COLUMNS=DVIPA
* COLUMNS=SCTYP
* COLUMNS=AIQ
* COLUMNS=SVRID
* COLUMNS=MSS
* COLUMNS=RBUFSZ
* COLUMNS=SBUFSZ
* COLUMNS=SSTH
* COLUMNS=APPLDATA
* PRED=KN3TC3.ORIGINNODE = $NODE$;
* PRED=AND KN3TC3.LIP = $LOCALIPX$;
* PRED=AND KN3TC3.RIP = $REMOTEIPX$;
* PRED=AND KN3TC3.LPORTS = $LCLPORTSX$;
* PRED=AND KN3TC3.RPORTS = $REMPORTSX$;
* PRED=AND KN3TC3.APPL = $APPLNAME$;
* PRED=AND KN3TC3.HEXCONNNUM = $HEXCN$;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TC399:56005';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TC399:56005',
  'KN3',
  '%IBM.STATIC149          000000000G000000000',
  'P',
  'TCP Connection Configuration',
  'This query returns all TCP Connection Configuration attributes (V56005).',
  'N3_DEV',
  '1210226114135000',
'at=$THRUNODE$@table1.name=KN3TC3@table1.column1.name=ORIGINNODE@table1.column2.name=SYSID@table1.column3.name=TCPIPNAME@table1.column4.name=TIMESTAMP@table1.column5.name=HEXCONNNUM@table1.column6.name=APPL@table1.column7.name=LIP@table1.column8.name=RIP@table1.column9.name=LPORTS@table1.column10.name=RPORTS@table1.column11.name=LPORT@table1.column12.name=RPORT@table1.column13.name=AGTNM@table1.column14.name=LPAR@table1.column15.name=PLEX@table1.column16.name=ASID@table1.column17.name=OTYP@table1.column18.name=DVIPA@table1.column19.name=SCTYP@table1.column20.name=AIQ@table1.column21.name=SVRID@table1.column22.name=MSS@table1.column23.name=RBUFSZ@table1.column24.name=SBUFSZ@table1.column25.name=SSTH@table1.column26.name=APPLDATA@table1.columnCount=26@tableCount=1@filter1.connector=AND@filter1.column=KN3TC3.ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=KN3TC3.LIP@filter2.operator=EQ@filter2.value=$LOCALIPX$@filter3.connector=AND@filter3.column=KN3TC3.RIP@filter3.operator=EQ@filter3.value=$REMOTEIPX$@filter4.connector=AND@filter4.column=KN3TC3.LPORTS@filter4.operator=EQ@filter4.value=$LCLPORTSX$@filter5.connector=AND@filter5.column=KN3TC3.RPORTS@filter5.operator=EQ@filter5.value=$REMPORTSX$@filter6.connector=AND@filter6.column=KN3TC3.APPL@filter6.operator=EQ@filter6.value=$APPLNAME$@filter7.connector=AND@filter7.column=KN3TC3.HEXCONNNUM@filter7.operator=EQ@filter7.value=$HEXCN$@filterCount=7@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 12.355
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TC499.txt
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * � Copyright IBM Corporation 2021.  All rights reserved.                      *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            56005
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks TC4 99
* *                      Returns all SMC TCP Connection attributes
* *                     
* *  Query Name:         TCP Connection SMC
* *
* *  Query Desc:         This query returns all SMC TCP Connection attributes (V56005).
* *
* *  Table:              KN3TC4
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION
* *  --- -------- ------- ------ -----  -------------------------
* *  @00=OA60577 ,HKN3560,011121,KBEAU: IBM Spec Compatibility
* *
* ********************************************************************************
* IDENT=KN3TC499:56005;
* DAFFINITY=%IBM.STATIC149;
* DVERSION=16;
* NAME=TCP Connection SMC;
* VISIBLE=N;
* USER=N3_DEV;
* READONLY=Y;
* DESC=This query returns all SMC TCP Connection attributes (V56005).;
* TABLE=KN3.KN3TC4;
* COLUMNS=ORIGINNODE
* COLUMNS=SYSID
* COLUMNS=TCPIPNAME
* COLUMNS=TIMESTAMP
* COLUMNS=HEXCONNNUM
* COLUMNS=APPL
* COLUMNS=LIP
* COLUMNS=RIP
* COLUMNS=LPORTS
* COLUMNS=RPORTS
* COLUMNS=LPORT
* COLUMNS=RPORT
* COLUMNS=AGTNM
* COLUMNS=LPAR
* COLUMNS=PLEX
* COLUMNS=SRCG
* COLUMNS=SDCG
* COLUMNS=SMST
* COLUMNS=SMRR
* COLUMNS=SMRC
* COLUMNS=SRRSN
* COLUMNS=SDRSN
* COLUMNS=SLID
* COLUMNS=SRID
* COLUMNS=SMLB
* COLUMNS=SMRB
* PRED=KN3TC4.ORIGINNODE = $NODE$;
* PRED=AND KN3TC4.LIP = $LOCALIPX$;
* PRED=AND KN3TC4.RIP = $REMOTEIPX$;
* PRED=AND KN3TC4.LPORTS = $LCLPORTSX$;
* PRED=AND KN3TC4.RPORTS = $REMPORTSX$;
* PRED=AND KN3TC4.APPL = $APPLNAME$;
* PRED=AND KN3TC4.HEXCONNNUM = $HEXCN$;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TC499:56005';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TC499:56005',
  'KN3',
  '%IBM.STATIC149          000000000G000000000',
  'P',
  'TCP Connection SMC',
  'This query returns all SMC TCP Connection attributes (V56005).',
  'N3_DEV',
  '1210226114141000',
'at=$THRUNODE$@table1.name=KN3TC4@table1.column1.name=ORIGINNODE@table1.column2.name=SYSID@table1.column3.name=TCPIPNAME@table1.column4.name=TIMESTAMP@table1.column5.name=HEXCONNNUM@table1.column6.name=APPL@table1.column7.name=LIP@table1.column8.name=RIP@table1.column9.name=LPORTS@table1.column10.name=RPORTS@table1.column11.name=LPORT@table1.column12.name=RPORT@table1.column13.name=AGTNM@table1.column14.name=LPAR@table1.column15.name=PLEX@table1.column16.name=SRCG@table1.column17.name=SDCG@table1.column18.name=SMST@table1.column19.name=SMRR@table1.column20.name=SMRC@table1.column21.name=SRRSN@table1.column22.name=SDRSN@table1.column23.name=SLID@table1.column24.name=SRID@table1.column25.name=SMLB@table1.column26.name=SMRB@table1.columnCount=26@tableCount=1@filter1.connector=AND@filter1.column=KN3TC4.ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=KN3TC4.LIP@filter2.operator=EQ@filter2.value=$LOCALIPX$@filter3.connector=AND@filter3.column=KN3TC4.RIP@filter3.operator=EQ@filter3.value=$REMOTEIPX$@filter4.connector=AND@filter4.column=KN3TC4.LPORTS@filter4.operator=EQ@filter4.value=$LCLPORTSX$@filter5.connector=AND@filter5.column=KN3TC4.RPORTS@filter5.operator=EQ@filter5.value=$REMPORTSX$@filter6.connector=AND@filter6.column=KN3TC4.APPL@filter6.operator=EQ@filter6.value=$APPLNAME$@filter7.connector=AND@filter7.column=KN3TC4.HEXCONNNUM@filter7.operator=EQ@filter7.value=$HEXCN$@filterCount=7@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 12.355
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TC499.txt
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * � Copyright IBM Corporation 2021 - 2022.  All rights reserved.               *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            56009
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks TC4 99
* *                      Returns all SMC TCP Connection attributes
* *                     
* *  Query Name:         TCP Connection SMC
* *
* *  Query Desc:         This query returns all SMC TCP Connection attributes (V56009).
* *
* *  Table:              KN3TC4
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION
* *  --- -------- ------- ------ -----  -------------------------
* *  @00=OA60577 ,HKN3560,011121,KBEAU: IBM Spec Compatibility
* *  @01=OA62559 ,HRKN560,021622,KBEAU: SMCv2 Support
* *
* ********************************************************************************
* IDENT=KN3TC499:56009;
* DAFFINITY=%IBM.STATIC149;
* DVERSION=66;
* NAME=TCP Connection SMC;
* VISIBLE=N;
* USER=N3_DEV;
* READONLY=Y;
* DESC=This query returns all SMC TCP Connection attributes (V56009).;
* TABLE=KN3.KN3TC4;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=TCPIPNAME;
* COLUMNS=TIMESTAMP;
* COLUMNS=HEXCONNNUM;
* COLUMNS=APPL;
* COLUMNS=LIP;
* COLUMNS=RIP;
* COLUMNS=LPORTS;
* COLUMNS=RPORTS;
* COLUMNS=LPORT;
* COLUMNS=RPORT;
* COLUMNS=AGTNM;
* COLUMNS=LPAR;
* COLUMNS=PLEX;
* COLUMNS=SRCG;
* COLUMNS=SDCG;
* COLUMNS=SMST;
* COLUMNS=SMRR;
* COLUMNS=SMRC;
* COLUMNS=SRRSN;
* COLUMNS=SDRSN;
* COLUMNS=SLID;
* COLUMNS=SRID;
* COLUMNS=SMLB;
* COLUMNS=SMRB;
* COLUMNS=SLVER;
* COLUMNS=SEID;
* COLUMNS=R2RSN;
* COLUMNS=D2RSN;
* PRED=KN3TC4.ORIGINNODE = $NODE$;
* PRED=AND KN3TC4.LIP = $LOCALIPX$;
* PRED=AND KN3TC4.RIP = $REMOTEIPX$;
* PRED=AND KN3TC4.LPORTS = $LCLPORTSX$;
* PRED=AND KN3TC4.RPORTS = $REMPORTSX$;
* PRED=AND KN3TC4.APPL = $APPLNAME$;
* PRED=AND KN3TC4.HEXCONNNUM = $HEXCN$;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TC499:56009';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TC499:56009',
  'KN3',
  '%IBM.STATIC149          0000000012000000000',
  'P',
  'TCP Connection SMC',
  'This query returns all SMC TCP Connection attributes (V56009).',
  'N3_DEV',
  '1220216161301000',
'at=$THRUNODE$@table1.name=KN3TC4@table1.column1.name=ORIGINNODE@table1.column2.name=SYSID@table1.column3.name=TCPIPNAME@table1.column4.name=TIMESTAMP@table1.column5.name=HEXCONNNUM@table1.column6.name=APPL@table1.column7.name=LIP@table1.column8.name=RIP@table1.column9.name=LPORTS@table1.column10.name=RPORTS@table1.column11.name=LPORT@table1.column12.name=RPORT@table1.column13.name=AGTNM@table1.column14.name=LPAR@table1.column15.name=PLEX@table1.column16.name=SRCG@table1.column17.name=SDCG@table1.column18.name=SMST@table1.column19.name=SMRR@table1.column20.name=SMRC@table1.column21.name=SRRSN@table1.column22.name=SDRSN@table1.column23.name=SLID@table1.column24.name=SRID@table1.column25.name=SMLB@table1.column26.name=SMRB@table1.column27.name=SLVER@table1.column28.name=SEID@table1.column29.name=R2RSN@table1.column30.name=D2RSN@table1.columnCount=30@tableCount=1@filter1.connector=AND@filter1.column=KN3TC4.ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=KN3TC4.LIP@filter2.operator=EQ@filter2.value=$LOCALIPX$@filter3.connector=AND@filter3.column=KN3TC4.RIP@filter3.operator=EQ@filter3.value=$REMOTEIPX$@filter4.connector=AND@filter4.column=KN3TC4.LPORTS@filter4.operator=EQ@filter4.value=$LCLPORTSX$@filter5.connector=AND@filter5.column=KN3TC4.RPORTS@filter5.operator=EQ@filter5.value=$REMPORTSX$@filter6.connector=AND@filter6.column=KN3TC4.APPL@filter6.operator=EQ@filter6.value=$APPLNAME$@filter7.connector=AND@filter7.column=KN3TC4.HEXCONNNUM@filter7.operator=EQ@filter7.value=$HEXCN$@filterCount=7@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 12.355
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TO799.txt
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * � Copyright IBM Corporation 2021.  All rights reserved.                      *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            56005
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks TO7 99
* *                      Returns all OSA Express 7S attributes
* *                     
* *  Query Name:         OSA Express 7S
* *
* *  Query Desc:         This query returns all OSA Express 7S attributes (V56005).
* *
* *  Table:              KN3TO7
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION
* *  --- -------- ------- ------ -----  -------------------------
* *  @00=OA60577 ,HKN3560,011121,KBEAU: IBM Spec Compatibility
* *
* ********************************************************************************
* IDENT=KN3TO799:56005;
* DAFFINITY=%IBM.STATIC149;
* DVERSION=19;
* NAME=OSA Express 7S;
* VISIBLE=N;
* USER=N3_DEV;
* READONLY=Y;
* DESC=This query returns all OSA Express 7S attributes (V56005).;
* TABLE=KN3.KN3TO7;
* COLUMNS=ORIGINNODE
* COLUMNS=SYSID
* COLUMNS=TCPIPNAME
* COLUMNS=TIMESTAMP
* COLUMNS=AGTNM
* COLUMNS=LPAR
* COLUMNS=PLEX
* COLUMNS=IDX
* COLUMNS=PIDX
* COLUMNS=PORTNAME
* COLUMNS=PORTNUM
* COLUMNS=PORTTYP
* COLUMNS=CHANNEL
* COLUMNS=LANTS
* COLUMNS=SMODE
* COLUMNS=DISST
* COLUMNS=CFGSPD
* COLUMNS=CFGNAME
* COLUMNS=ACTSPD
* COLUMNS=MACACT
* COLUMNS=MACBRN
* COLUMNS=PRCV
* COLUMNS=TPRCV
* COLUMNS=PSNT
* COLUMNS=TPSNT
* COLUMNS=PSR
* COLUMNS=TPSR
* COLUMNS=PRATE
* COLUMNS=ORATE
* COLUMNS=ORCV
* COLUMNS=TORCV
* COLUMNS=OSNT
* COLUMNS=TOSNT
* COLUMNS=OSR
* COLUMNS=TOCTS
* COLUMNS=P64R
* COLUMNS=TP64R
* COLUMNS=P64S
* COLUMNS=TP64S
* COLUMNS=P127R
* COLUMNS=TP127R
* COLUMNS=P127S
* COLUMNS=TP127S
* COLUMNS=P255R
* COLUMNS=TP255R
* COLUMNS=P255S
* COLUMNS=TP255S
* COLUMNS=P511R
* COLUMNS=TP511R
* COLUMNS=P511S
* COLUMNS=TP511S
* COLUMNS=P1023R
* COLUMNS=TP1023R
* COLUMNS=P1023S
* COLUMNS=TP1023S
* COLUMNS=P1522R
* COLUMNS=TP1522R
* COLUMNS=P1522S
* COLUMNS=TP1522S
* COLUMNS=PMAXR
* COLUMNS=TPMAXR
* COLUMNS=PMAXS
* COLUMNS=TPMAXS
* COLUMNS=BCREC
* COLUMNS=TBCREC
* COLUMNS=BCSNT
* COLUMNS=TBCSNT
* COLUMNS=MCREC
* COLUMNS=TMCREC
* COLUMNS=MCSNT
* COLUMNS=TMCSNT
* COLUMNS=XONR
* COLUMNS=TXONR
* COLUMNS=XOFFR
* COLUMNS=TXOFFR
* COLUMNS=XONS
* COLUMNS=TXONS
* COLUMNS=XOFFS
* COLUMNS=TXOFFS
* COLUMNS=CRCE
* COLUMNS=TCRCE
* COLUMNS=IBE
* COLUMNS=TIBE
* COLUMNS=BE
* COLUMNS=TBE
* COLUMNS=FR
* COLUMNS=TFR
* COLUMNS=LE
* COLUMNS=TLE
* COLUMNS=JBRRCV
* COLUMNS=TJBRRCV
* COLUMNS=UF
* COLUMNS=TUF
* COLUMNS=OF
* COLUMNS=TOF
* COLUMNS=EUID
* COLUMNS=EUMAC
* COLUMNS=IPV4VMAC
* COLUMNS=IPV6VMAC
* COLUMNS=TC
* PRED=ORIGINNODE = $NODE$;
* PRED=AND KN3TO7.CHANNEL = $OSACHAN$;
* PRED=AND KN3TO7.PORTNUM = $OSAPORT$;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TO799:56005';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TO799:56005',
  'KN3',
  '%IBM.STATIC149          000000000J000000000',
  'P',
  'OSA Express 7S',
  'This query returns all OSA Express 7S attributes (V56005).',
  'N3_DEV',
  '1210226114208000',
'at=$THRUNODE$@table1.name=KN3TO7@table1.column1.name=ORIGINNODE@table1.column2.name=SYSID@table1.column3.name=TCPIPNAME@table1.column4.name=TIMESTAMP@table1.column5.name=AGTNM@table1.column6.name=LPAR@table1.column7.name=PLEX@table1.column8.name=IDX@table1.column9.name=PIDX@table1.column10.name=PORTNAME@table1.column11.name=PORTNUM@table1.column12.name=PORTTYP@table1.column13.name=CHANNEL@table1.column14.name=LANTS@table1.column15.name=SMODE@table1.column16.name=DISST@table1.column17.name=CFGSPD@table1.column18.name=CFGNAME@table1.column19.name=ACTSPD@table1.column20.name=MACACT@table1.column21.name=MACBRN@table1.column22.name=PRCV@table1.column23.name=TPRCV@table1.column24.name=PSNT@table1.column25.name=TPSNT@table1.column26.name=PSR@table1.column27.name=TPSR@table1.column28.name=PRATE@table1.column29.name=ORATE@table1.column30.name=ORCV@table1.column31.name=TORCV@table1.column32.name=OSNT@table1.column33.name=TOSNT@table1.column34.name=OSR@table1.column35.name=TOCTS@table1.column36.name=P64R@table1.column37.name=TP64R@table1.column38.name=P64S@table1.column39.name=TP64S@table1.column40.name=P127R@table1.column41.name=TP127R@table1.column42.name=P127S@table1.column43.name=TP127S@table1.column44.name=P255R@table1.column45.name=TP255R@table1.column46.name=P255S@table1.column47.name=TP255S@table1.column48.name=P511R@table1.column49.name=TP511R@table1.column50.name=P511S@table1.column51.name=TP511S@table1.column52.name=P1023R@table1.column53.name=TP1023R@table1.column54.name=P1023S@table1.column55.name=TP1023S@table1.column56.name=P1522R@table1.column57.name=TP1522R@table1.column58.name=P1522S@table1.column59.name=TP1522S@table1.column60.name=PMAXR@table1.column61.name=TPMAXR@table1.column62.name=PMAXS@table1.column63.name=TPMAXS@table1.column64.name=BCREC@table1.column65.name=TBCREC@table1.column66.name=BCSNT@table1.column67.name=TBCSNT@table1.column68.name=MCREC@table1.column69.name=TMCREC@table1.column70.name=MCSNT@table1.column71.name=TMCSNT@table1.column72.name=XONR@table1.column73.name=TXONR@table1.column74.name=XOFFR@table1.column75.name=TXOFFR@table1.column76.name=XONS@table1.column77.name=TXONS@table1.column78.name=XOFFS@table1.column79.name=TXOFFS@table1.column80.name=CRCE@table1.column81.name=TCRCE@table1.column82.name=IBE@table1.column83.name=TIBE@table1.column84.name=BE@table1.column85.name=TBE@table1.column86.name=FR@table1.column87.name=TFR@table1.column88.name=LE@table1.column89.name=TLE@table1.column90.name=JBRRCV@table1.column91.name=TJBRRCV@table1.column92.name=UF@table1.column93.name=TUF@table1.column94.name=OF@table1.column95.name=TOF@table1.column96.name=EUID@table1.column97.name=EUMAC@table1.column98.name=IPV4VMAC@table1.column99.name=IPV6VMAC@table1.column100.name=TC@table1.columnCount=100@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=KN3TO7.CHANNEL@filter2.operator=EQ@filter2.value=$OSACHAN$@filter3.connector=AND@filter3.column=KN3TO7.PORTNUM@filter3.operator=EQ@filter3.value=$OSAPORT$@filterCount=3@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 12.355
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3VAA99.txt
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * � Copyright IBM Corporation 2021.  All rights reserved.                      *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            56005
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks VAA 99
* *                      Returns all VTAM Application Address Space attributes
* *                     
* *  Query Name:         VTAM Application Address Spaces
* *
* *  Query Desc:         This query returns all VTAM Application Address Space
* *                      attributes (V56005).
* *
* *  Table:              KN3VAA
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION
* *  --- -------- ------- ------ -----  -------------------------
* *  @00=OA60577 ,HKN3560,011121,KBEAU: IBM Spec Compatibility
* *
* ********************************************************************************
* IDENT=KN3VAA99:56005;
* DAFFINITY=%IBM.STATIC148;
* DVERSION=17;
* NAME=VTAM Application Address Spaces;
* VISIBLE=N;
* USER=N3_DEV;
* READONLY=Y;
* DESC=This query returns all VTAM Application Address Space attributes (V56005).;
* TABLE=KN3.KN3VAA;
* COLUMNS=ORIGINNODE
* COLUMNS=SYSID
* COLUMNS=VTAMNAME
* COLUMNS=TIMESTAMP
* COLUMNS=JOBNAME
* COLUMNS=ASID
* COLUMNS=TYPE
* COLUMNS=STEP
* COLUMNS=STARTTM
* COLUMNS=PSUSE
* COLUMNS=NPST
* COLUMNS=NACB
* COLUMNS=NRCVA
* COLUMNS=NSA
* COLUMNS=NSPA
* COLUMNS=NSSD
* COLUMNS=NSCD
* COLUMNS=NSPLU
* COLUMNS=NSSLU
* COLUMNS=NSAPPC
* COLUMNS=NSWPR
* COLUMNS=NSWIR
* COLUMNS=TS
* COLUMNS=TSW
* COLUMNS=PSW
* COLUMNS=CSI
* COLUMNS=CSPI
* COLUMNS=CSC
* COLUMNS=CSR
* COLUMNS=CSPA
* COLUMNS=CSA
* COLUMNS=DSI
* COLUMNS=DSPI
* COLUMNS=DSC
* COLUMNS=DSR
* COLUMNS=DSPA
* COLUMNS=DSA
* COLUMNS=SSCP
* COLUMNS=NCINIT
* COLUMNS=MBI
* COLUMNS=QUIES
* COLUMNS=CLOSE
* COLUMNS=ABEND
* COLUMNS=SESSQ
* COLUMNS=CSNA
* COLUMNS=EX
* PRED=ORIGINNODE = $NODE$;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3VAA99:56005';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3VAA99:56005',
  'KN3',
  '%IBM.STATIC148          000000000H000000000',
  'P',
  'VTAM Application Address Spaces',
  'This query returns all VTAM Application Address Space attributes (V56005).',
  'N3_DEV',
  '1210111191643000',
'at=$THRUNODE$@table1.name=KN3VAA@table1.column1.name=ORIGINNODE@table1.column2.name=SYSID@table1.column3.name=VTAMNAME@table1.column4.name=TIMESTAMP@table1.column5.name=JOBNAME@table1.column6.name=ASID@table1.column7.name=TYPE@table1.column8.name=STEP@table1.column9.name=STARTTM@table1.column10.name=PSUSE@table1.column11.name=NPST@table1.column12.name=NACB@table1.column13.name=NRCVA@table1.column14.name=NSA@table1.column15.name=NSPA@table1.column16.name=NSSD@table1.column17.name=NSCD@table1.column18.name=NSPLU@table1.column19.name=NSSLU@table1.column20.name=NSAPPC@table1.column21.name=NSWPR@table1.column22.name=NSWIR@table1.column23.name=TS@table1.column24.name=TSW@table1.column25.name=PSW@table1.column26.name=CSI@table1.column27.name=CSPI@table1.column28.name=CSC@table1.column29.name=CSR@table1.column30.name=CSPA@table1.column31.name=CSA@table1.column32.name=DSI@table1.column33.name=DSPI@table1.column34.name=DSC@table1.column35.name=DSR@table1.column36.name=DSPA@table1.column37.name=DSA@table1.column38.name=SSCP@table1.column39.name=NCINIT@table1.column40.name=MBI@table1.column41.name=QUIES@table1.column42.name=CLOSE@table1.column43.name=ABEND@table1.column44.name=SESSQ@table1.column45.name=CSNA@table1.column46.name=EX@table1.columnCount=46@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 12.355
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3VAP99.txt
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * � Copyright IBM Corporation 2021.  All rights reserved.                      *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            56005
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks VAP 99
* *                      Returns all VTAM Application attributes
* *                     
* *  Query Name:         VTAM Applications
* *
* *  Query Desc:         This query returns all VTAM Application attributes (V56005).
* *
* *  Table:              KN3VAP
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION
* *  --- -------- ------- ------ -----  -------------------------
* *  @00=OA60577 ,HKN3560,011121,KBEAU: IBM Spec Compatibility
* *
* ********************************************************************************
* IDENT=KN3VAP99:56005;
* DAFFINITY=%IBM.STATIC148;
* DVERSION=17;
* NAME=VTAM Applications;
* VISIBLE=N;
* USER=N3_DEV;
* READONLY=Y;
* DESC=This query returns all VTAM Application attributes (V56005).;
* TABLE=KN3.KN3VAP;
* COLUMNS=ORIGINNODE
* COLUMNS=SYSID
* COLUMNS=VTAMNAME
* COLUMNS=TIMESTAMP
* COLUMNS=JOBNAME
* COLUMNS=ASID
* COLUMNS=TYPE
* COLUMNS=STEP
* COLUMNS=STARTTM
* COLUMNS=APPLNAME
* COLUMNS=ACBN
* COLUMNS=ACTTM
* COLUMNS=PSUSE
* COLUMNS=NACB
* COLUMNS=NETADDR
* COLUMNS=SUBAREA
* COLUMNS=ELEMENT
* COLUMNS=SECNETA
* COLUMNS=SECSUBA
* COLUMNS=SECELE
* COLUMNS=NRCVA
* COLUMNS=NSA
* COLUMNS=NSPA
* COLUMNS=NSSD
* COLUMNS=NSCD
* COLUMNS=NSPLU
* COLUMNS=NSSLU
* COLUMNS=NSAPPC
* COLUMNS=NSWPR
* COLUMNS=NSWIR
* COLUMNS=TS
* COLUMNS=TSW
* COLUMNS=PSW
* COLUMNS=CSTATE
* COLUMNS=DSTATE
* COLUMNS=SSCP
* COLUMNS=CINIT
* COLUMNS=MBI
* COLUMNS=QUIES
* COLUMNS=CLOSE
* COLUMNS=ABEND
* COLUMNS=SESSQ
* COLUMNS=MAJNODE
* COLUMNS=MODETAB
* COLUMNS=DLOGMOD
* COLUMNS=VLOGMOD
* COLUMNS=EAS
* COLUMNS=MAXPS
* COLUMNS=ACQSIM
* COLUMNS=CNM
* COLUMNS=CLSDST
* COLUMNS=PPO
* COLUMNS=SPO
* COLUMNS=TSO
* COLUMNS=NOTVPACE
* COLUMNS=PSESS
* COLUMNS=APPC
* COLUMNS=SRBX
* COLUMNS=FRR
* COLUMNS=EX
* COLUMNS=TOKEN
* PRED=ORIGINNODE = $NODE$;
* PRED=AND KN3VAP.APPLNAME EQ $APPLNAMEX$;
* PRED=AND KN3VAP.JOBNAME EQ $JOBNAMEX$;
* SITNAME=N3V_VTAM_App_Except_Warning Warning;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3VAP99:56005';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3V_VTAM_App_Except_Warning' AND 
 STATE = 'Warning' AND 
 TEMPLATE = 'KN3AVT00:56051';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3VAP99:56005',
  'KN3',
  '%IBM.STATIC148          000000000H000000000',
  'P',
  'VTAM Applications',
  'This query returns all VTAM Application attributes (V56005).',
  'N3_DEV',
  '1210223122633000',
'at=$THRUNODE$@table1.name=KN3VAP@table1.column1.name=ORIGINNODE@table1.column2.name=SYSID@table1.column3.name=VTAMNAME@table1.column4.name=TIMESTAMP@table1.column5.name=JOBNAME@table1.column6.name=ASID@table1.column7.name=TYPE@table1.column8.name=STEP@table1.column9.name=STARTTM@table1.column10.name=APPLNAME@table1.column11.name=ACBN@table1.column12.name=ACTTM@table1.column13.name=PSUSE@table1.column14.name=NACB@table1.column15.name=NETADDR@table1.column16.name=SUBAREA@table1.column17.name=ELEMENT@table1.column18.name=SECNETA@table1.column19.name=SECSUBA@table1.column20.name=SECELE@table1.column21.name=NRCVA@table1.column22.name=NSA@table1.column23.name=NSPA@table1.column24.name=NSSD@table1.column25.name=NSCD@table1.column26.name=NSPLU@table1.column27.name=NSSLU@table1.column28.name=NSAPPC@table1.column29.name=NSWPR@table1.column30.name=NSWIR@table1.column31.name=TS@table1.column32.name=TSW@table1.column33.name=PSW@table1.column34.name=CSTATE@table1.column35.name=DSTATE@table1.column36.name=SSCP@table1.column37.name=CINIT@table1.column38.name=MBI@table1.column39.name=QUIES@table1.column40.name=CLOSE@table1.column41.name=ABEND@table1.column42.name=SESSQ@table1.column43.name=MAJNODE@table1.column44.name=MODETAB@table1.column45.name=DLOGMOD@table1.column46.name=VLOGMOD@table1.column47.name=EAS@table1.column48.name=MAXPS@table1.column49.name=ACQSIM@table1.column50.name=CNM@table1.column51.name=CLSDST@table1.column52.name=PPO@table1.column53.name=SPO@table1.column54.name=TSO@table1.column55.name=NOTVPACE@table1.column56.name=PSESS@table1.column57.name=APPC@table1.column58.name=SRBX@table1.column59.name=FRR@table1.column60.name=EX@table1.column61.name=TOKEN@table1.columnCount=61@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=KN3VAP.APPLNAME@filter2.operator=EQ@filter2.value=$APPLNAMEX$@filter3.connector=AND@filter3.column=KN3VAP.JOBNAME@filter3.operator=EQ@filter3.value=$JOBNAMEX$@filterCount=3@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3V_VTAM_App_Except_Warning',
   'Warning',
   'KN3AVT00:56051',
   0
);

*   File created by Helper Version 12.355
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3VSS99.txt
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * � Copyright IBM Corporation 2021.  All rights reserved.                      *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            56005
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks VSS 99
* *                      Returns all VTAM Session attributes
* *
* *  Query Name:         VTAM Sessions
* *
* *  Query Desc:         This query returns all VTAM Session attributes (V56005).
* *
* *  Table:              KN3VSS
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION
* *  --- -------- ------- ------ -----  -------------------------
* *  @00=OA60577 ,HKN3560,022421,KBEAU: IBM Spec Compatibility
* *
* ********************************************************************************
* IDENT=KN3VSS99:56005;
* DAFFINITY=%IBM.STATIC148;
* DVERSION=17;
* NAME=VTAM Sessions;
* VISIBLE=N;
* USER=N3_DEV;
* READONLY=Y;
* DESC=This query returns all VTAM Session attributes (V56005).;
* TABLE=KN3.KN3VSS;
* COLUMNS=ORIGINNODE
* COLUMNS=SYSID
* COLUMNS=VTAMNAME
* COLUMNS=TIMESTAMP
* COLUMNS=PCID
* COLUMNS=STARTTM
* COLUMNS=STATUS
* COLUMNS=APACE
* COLUMNS=ID
* COLUMNS=SND
* COLUMNS=RCV
* COLUMNS=RUMI
* COLUMNS=RUMO
* COLUMNS=LOGMODE
* COLUMNS=CID
* COLUMNS=VR
* COLUMNS=TP
* COLUMNS=ER
* COLUMNS=RER
* COLUMNS=PLU
* COLUMNS=PRSC
* COLUMNS=PMNT
* COLUMNS=PNETID
* COLUMNS=PNETA
* COLUMNS=PELI
* COLUMNS=PSUBA
* COLUMNS=PEL
* COLUMNS=PACTM
* COLUMNS=PMN
* COLUMNS=PLOGM
* COLUMNS=PMT
* COLUMNS=PVLOG
* COLUMNS=PUSS
* COLUMNS=PNCP
* COLUMNS=PPU
* COLUMNS=PLN
* COLUMNS=PPN
* COLUMNS=PPM
* COLUMNS=PVPN
* COLUMNS=PVPM
* COLUMNS=PAS
* COLUMNS=PPS
* COLUMNS=PDEV
* COLUMNS=POCD
* COLUMNS=PNCD
* COLUMNS=PNAH
* COLUMNS=PPNA
* COLUMNS=PDA
* COLUMNS=PASSCP
* COLUMNS=PCDRIP
* COLUMNS=PRE
* COLUMNS=PRNA
* COLUMNS=PCDRP
* COLUMNS=PCDRSS
* COLUMNS=PUFIP
* COLUMNS=PMHO
* COLUMNS=POCDMC
* COLUMNS=PHAA
* COLUMNS=POCDMD
* COLUMNS=POVR
* COLUMNS=PRF
* COLUMNS=SLU
* COLUMNS=SRSC
* COLUMNS=SMNT
* COLUMNS=SNETID
* COLUMNS=SNETA
* COLUMNS=SELI
* COLUMNS=SSUBA
* COLUMNS=SEL
* COLUMNS=SACTM
* COLUMNS=SMN
* COLUMNS=SLOGM
* COLUMNS=SMT
* COLUMNS=SVLOG
* COLUMNS=SUSS
* COLUMNS=SNCP
* COLUMNS=SPU
* COLUMNS=SLN
* COLUMNS=SPN
* COLUMNS=SPM
* COLUMNS=SVPN
* COLUMNS=SVPM
* COLUMNS=SAS
* COLUMNS=SPS
* COLUMNS=SDEV
* COLUMNS=SOCD
* COLUMNS=SNCD
* COLUMNS=SNAH
* COLUMNS=SPNA
* COLUMNS=SDA
* COLUMNS=SASSCP
* COLUMNS=SCDRIP
* COLUMNS=SRE
* COLUMNS=SRNA
* COLUMNS=SCDRP
* COLUMNS=SCDRSS
* COLUMNS=SUFIP
* COLUMNS=SMHO
* COLUMNS=SOCDMC
* COLUMNS=SHAA
* COLUMNS=SOCDMD
* COLUMNS=SOVR
* COLUMNS=SRF
* COLUMNS=PTOK
* COLUMNS=STOK
* PRED=ORIGINNODE = $NODE$;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3VSS99:56005';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3VSS99:56005',
  'KN3',
  '%IBM.STATIC148          000000000H000000000',
  'P',
  'VTAM Sessions',
  'This query returns all VTAM Session attributes (V56005).',
  'N3_DEV',
  '1210224135226000',
'at=$THRUNODE$@table1.name=KN3VSS@table1.column1.name=ORIGINNODE@table1.column2.name=SYSID@table1.column3.name=VTAMNAME@table1.column4.name=TIMESTAMP@table1.column5.name=PCID@table1.column6.name=STARTTM@table1.column7.name=STATUS@table1.column8.name=APACE@table1.column9.name=ID@table1.column10.name=SND@table1.column11.name=RCV@table1.column12.name=RUMI@table1.column13.name=RUMO@table1.column14.name=LOGMODE@table1.column15.name=CID@table1.column16.name=VR@table1.column17.name=TP@table1.column18.name=ER@table1.column19.name=RER@table1.column20.name=PLU@table1.column21.name=PRSC@table1.column22.name=PMNT@table1.column23.name=PNETID@table1.column24.name=PNETA@table1.column25.name=PELI@table1.column26.name=PSUBA@table1.column27.name=PEL@table1.column28.name=PACTM@table1.column29.name=PMN@table1.column30.name=PLOGM@table1.column31.name=PMT@table1.column32.name=PVLOG@table1.column33.name=PUSS@table1.column34.name=PNCP@table1.column35.name=PPU@table1.column36.name=PLN@table1.column37.name=PPN@table1.column38.name=PPM@table1.column39.name=PVPN@table1.column40.name=PVPM@table1.column41.name=PAS@table1.column42.name=PPS@table1.column43.name=PDEV@table1.column44.name=POCD@table1.column45.name=PNCD@table1.column46.name=PNAH@table1.column47.name=PPNA@table1.column48.name=PDA@table1.column49.name=PASSCP@table1.column50.name=PCDRIP@table1.column51.name=PRE@table1.column52.name=PRNA@table1.column53.name=PCDRP@table1.column54.name=PCDRSS@table1.column55.name=PUFIP@table1.column56.name=PMHO@table1.column57.name=POCDMC@table1.column58.name=PHAA@table1.column59.name=POCDMD@table1.column60.name=POVR@table1.column61.name=PRF@table1.column62.name=SLU@table1.column63.name=SRSC@table1.column64.name=SMNT@table1.column65.name=SNETID@table1.column66.name=SNETA@table1.column67.name=SELI@table1.column68.name=SSUBA@table1.column69.name=SEL@table1.column70.name=SACTM@table1.column71.name=SMN@table1.column72.name=SLOGM@table1.column73.name=SMT@table1.column74.name=SVLOG@table1.column75.name=SUSS@table1.column76.name=SNCP@table1.column77.name=SPU@table1.column78.name=SLN@table1.column79.name=SPN@table1.column80.name=SPM@table1.column81.name=SVPN@table1.column82.name=SVPM@table1.column83.name=SAS@table1.column84.name=SPS@table1.column85.name=SDEV@table1.column86.name=SOCD@table1.column87.name=SNCD@table1.column88.name=SNAH@table1.column89.name=SPNA@table1.column90.name=SDA@table1.column91.name=SASSCP@table1.column92.name=SCDRIP@table1.column93.name=SRE@table1.column94.name=SRNA@table1.column95.name=SCDRP@table1.column96.name=SCDRSS@table1.column97.name=SUFIP@table1.column98.name=SMHO@table1.column99.name=SOCDMC@table1.column100.name=SHAA@table1.column101.name=SOCDMD@table1.column102.name=SOVR@table1.column103.name=SRF@table1.column104.name=PTOK@table1.column105.name=STOK@table1.columnCount=105@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 12.355
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3VSSP99.txt
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * � Copyright IBM Corporation 2021.  All rights reserved.                      *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            56005
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks VSS 99
* *                      Returns all VTAM Session attributes
* *
* *  Query Name:         VTAM Sessions with PLU
* *
* *  Query Desc:         This query returns all VTAM Session attributes with a
* *                      PLU that matches the given Application Name (V56005).
* *
* *  Table:              KN3VSS
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION
* *  --- -------- ------- ------ -----  -------------------------
* *  @00=OA60577 ,HKN3560,022421,KBEAU: IBM Spec Compatibility
* *
* ********************************************************************************
* IDENT=KN3VSSP99:56005;
* DAFFINITY=%IBM.STATIC148;
* DVERSION=17;
* NAME=VTAM Sessions with PLU;
* VISIBLE=N;
* USER=N3_DEV;
* READONLY=Y;
* DESC=This query returns all VTAM Session attributes with a PLU that matches the given Application Name (V56005).;
* TABLE=KN3.KN3VSS;
* COLUMNS=PCID
* COLUMNS=STATUS
* COLUMNS=SND
* COLUMNS=RCV
* COLUMNS=PLU
* COLUMNS=PNETA
* COLUMNS=PSUBA
* COLUMNS=PEL
* COLUMNS=PELI
* COLUMNS=PRSC
* COLUMNS=SLU
* COLUMNS=SNETA
* COLUMNS=SSUBA
* COLUMNS=SEL
* COLUMNS=SELI
* COLUMNS=SRSC
* COLUMNS=RUMI
* COLUMNS=RUMO
* COLUMNS=APACE
* COLUMNS=VR
* COLUMNS=TP
* COLUMNS=ER
* COLUMNS=RER
* COLUMNS=CID
* COLUMNS=STARTTM
* COLUMNS=ORIGINNODE
* COLUMNS=SYSID
* COLUMNS=VTAMNAME
* COLUMNS=TIMESTAMP
* COLUMNS=PMNT
* COLUMNS=PNETID
* COLUMNS=PACTM
* COLUMNS=PMN
* COLUMNS=PLOGM
* COLUMNS=PMT
* COLUMNS=PVLOG
* COLUMNS=PUSS
* COLUMNS=PNCP
* COLUMNS=PPU
* COLUMNS=PLN
* COLUMNS=PPN
* COLUMNS=PPM
* COLUMNS=PVPN
* COLUMNS=PVPM
* COLUMNS=PAS
* COLUMNS=PPS
* COLUMNS=PDEV
* COLUMNS=POCD
* COLUMNS=PNCD
* COLUMNS=PNAH
* COLUMNS=PPNA
* COLUMNS=PDA
* COLUMNS=PASSCP
* COLUMNS=PCDRIP
* COLUMNS=PRE
* COLUMNS=PRNA
* COLUMNS=PCDRP
* COLUMNS=PCDRSS
* COLUMNS=PUFIP
* COLUMNS=PMHO
* COLUMNS=POCDMC
* COLUMNS=PHAA
* COLUMNS=POCDMD
* COLUMNS=POVR
* COLUMNS=PRF
* COLUMNS=PTOK
* COLUMNS=SMNT
* COLUMNS=SNETID
* COLUMNS=SACTM
* COLUMNS=SMN
* COLUMNS=SLOGM
* COLUMNS=SMT
* COLUMNS=SVLOG
* COLUMNS=SUSS
* COLUMNS=SNCP
* COLUMNS=SPU
* COLUMNS=SLN
* COLUMNS=SPN
* COLUMNS=SPM
* COLUMNS=SVPN
* COLUMNS=SVPM
* COLUMNS=SAS
* COLUMNS=SPS
* COLUMNS=SDEV
* COLUMNS=SOCD
* COLUMNS=SNCD
* COLUMNS=SNAH
* COLUMNS=SPNA
* COLUMNS=SDA
* COLUMNS=SASSCP
* COLUMNS=SCDRIP
* COLUMNS=SRE
* COLUMNS=SRNA
* COLUMNS=SCDRP
* COLUMNS=SCDRSS
* COLUMNS=SUFIP
* COLUMNS=SMHO
* COLUMNS=SOCDMC
* COLUMNS=SHAA
* COLUMNS=SOCDMD
* COLUMNS=SOVR
* COLUMNS=SRF
* COLUMNS=STOK
* PRED=ORIGINNODE = $NODE$;
* PRED=AND KN3VSS.PLU EQ $APPLNAMEP$;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3VSSP99:56005';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3VSSP99:56005',
  'KN3',
  '%IBM.STATIC148          000000000H000000000',
  'P',
  'VTAM Sessions with PLU',
  'This query returns all VTAM Session attributes with a PLU that matches the given Application Name (V56005).',
  'N3_DEV',
  '1210224135301000',
'at=$THRUNODE$@table1.name=KN3VSS@table1.column1.name=PCID@table1.column2.name=STATUS@table1.column3.name=SND@table1.column4.name=RCV@table1.column5.name=PLU@table1.column6.name=PNETA@table1.column7.name=PSUBA@table1.column8.name=PEL@table1.column9.name=PELI@table1.column10.name=PRSC@table1.column11.name=SLU@table1.column12.name=SNETA@table1.column13.name=SSUBA@table1.column14.name=SEL@table1.column15.name=SELI@table1.column16.name=SRSC@table1.column17.name=RUMI@table1.column18.name=RUMO@table1.column19.name=APACE@table1.column20.name=VR@table1.column21.name=TP@table1.column22.name=ER@table1.column23.name=RER@table1.column24.name=CID@table1.column25.name=STARTTM@table1.column26.name=ORIGINNODE@table1.column27.name=SYSID@table1.column28.name=VTAMNAME@table1.column29.name=TIMESTAMP@table1.column30.name=PMNT@table1.column31.name=PNETID@table1.column32.name=PACTM@table1.column33.name=PMN@table1.column34.name=PLOGM@table1.column35.name=PMT@table1.column36.name=PVLOG@table1.column37.name=PUSS@table1.column38.name=PNCP@table1.column39.name=PPU@table1.column40.name=PLN@table1.column41.name=PPN@table1.column42.name=PPM@table1.column43.name=PVPN@table1.column44.name=PVPM@table1.column45.name=PAS@table1.column46.name=PPS@table1.column47.name=PDEV@table1.column48.name=POCD@table1.column49.name=PNCD@table1.column50.name=PNAH@table1.column51.name=PPNA@table1.column52.name=PDA@table1.column53.name=PASSCP@table1.column54.name=PCDRIP@table1.column55.name=PRE@table1.column56.name=PRNA@table1.column57.name=PCDRP@table1.column58.name=PCDRSS@table1.column59.name=PUFIP@table1.column60.name=PMHO@table1.column61.name=POCDMC@table1.column62.name=PHAA@table1.column63.name=POCDMD@table1.column64.name=POVR@table1.column65.name=PRF@table1.column66.name=PTOK@table1.column67.name=SMNT@table1.column68.name=SNETID@table1.column69.name=SACTM@table1.column70.name=SMN@table1.column71.name=SLOGM@table1.column72.name=SMT@table1.column73.name=SVLOG@table1.column74.name=SUSS@table1.column75.name=SNCP@table1.column76.name=SPU@table1.column77.name=SLN@table1.column78.name=SPN@table1.column79.name=SPM@table1.column80.name=SVPN@table1.column81.name=SVPM@table1.column82.name=SAS@table1.column83.name=SPS@table1.column84.name=SDEV@table1.column85.name=SOCD@table1.column86.name=SNCD@table1.column87.name=SNAH@table1.column88.name=SPNA@table1.column89.name=SDA@table1.column90.name=SASSCP@table1.column91.name=SCDRIP@table1.column92.name=SRE@table1.column93.name=SRNA@table1.column94.name=SCDRP@table1.column95.name=SCDRSS@table1.column96.name=SUFIP@table1.column97.name=SMHO@table1.column98.name=SOCDMC@table1.column99.name=SHAA@table1.column100.name=SOCDMD@table1.column101.name=SOVR@table1.column102.name=SRF@table1.column103.name=STOK@table1.columnCount=103@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=KN3VSS.PLU@filter2.operator=EQ@filter2.value=$APPLNAMEP$@filterCount=2@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 12.355
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3VSSS99.txt
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * � Copyright IBM Corporation 2021.  All rights reserved.                      *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            56005
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks VSS 99
* *                      Returns all VTAM Session attributes
* *
* *  Query Name:         VTAM Sessions with SLU
* *
* *  Query Desc:         This query returns all VTAM Session attributes with an
* *                      SLU that matches the given Application Name (V56005).
* *
* *  Table:              KN3VSS
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION
* *  --- -------- ------- ------ -----  -------------------------
* *  @00=OA60577 ,HKN3560,022421,KBEAU: IBM Spec Compatibility
* *
* ********************************************************************************
* IDENT=KN3VSSS99:56005;
* DAFFINITY=%IBM.STATIC148;
* DVERSION=17;
* NAME=VTAM Sessions with SLU;
* VISIBLE=N;
* USER=N3_DEV;
* READONLY=Y;
* DESC=This query returns all VTAM Session attributes with an SLU that matches the given Application Name (V56005).;
* TABLE=KN3.KN3VSS;
* COLUMNS=PCID
* COLUMNS=STATUS
* COLUMNS=SND
* COLUMNS=RCV
* COLUMNS=PLU
* COLUMNS=PNETA
* COLUMNS=PSUBA
* COLUMNS=PEL
* COLUMNS=PELI
* COLUMNS=PRSC
* COLUMNS=SLU
* COLUMNS=SNETA
* COLUMNS=SSUBA
* COLUMNS=SEL
* COLUMNS=SELI
* COLUMNS=SRSC
* COLUMNS=RUMI
* COLUMNS=RUMO
* COLUMNS=APACE
* COLUMNS=VR
* COLUMNS=TP
* COLUMNS=ER
* COLUMNS=RER
* COLUMNS=CID
* COLUMNS=STARTTM
* COLUMNS=ORIGINNODE
* COLUMNS=SYSID
* COLUMNS=VTAMNAME
* COLUMNS=TIMESTAMP
* COLUMNS=PMNT
* COLUMNS=PNETID
* COLUMNS=PACTM
* COLUMNS=PMN
* COLUMNS=PLOGM
* COLUMNS=PMT
* COLUMNS=PVLOG
* COLUMNS=PUSS
* COLUMNS=PNCP
* COLUMNS=PPU
* COLUMNS=PLN
* COLUMNS=PPN
* COLUMNS=PPM
* COLUMNS=PVPN
* COLUMNS=PVPM
* COLUMNS=PAS
* COLUMNS=PPS
* COLUMNS=PDEV
* COLUMNS=POCD
* COLUMNS=PNCD
* COLUMNS=PNAH
* COLUMNS=PPNA
* COLUMNS=PDA
* COLUMNS=PASSCP
* COLUMNS=PCDRIP
* COLUMNS=PRE
* COLUMNS=PRNA
* COLUMNS=PCDRP
* COLUMNS=PCDRSS
* COLUMNS=PUFIP
* COLUMNS=PMHO
* COLUMNS=POCDMC
* COLUMNS=PHAA
* COLUMNS=POCDMD
* COLUMNS=POVR
* COLUMNS=PRF
* COLUMNS=PTOK
* COLUMNS=SMNT
* COLUMNS=SNETID
* COLUMNS=SACTM
* COLUMNS=SMN
* COLUMNS=SLOGM
* COLUMNS=SMT
* COLUMNS=SVLOG
* COLUMNS=SUSS
* COLUMNS=SNCP
* COLUMNS=SPU
* COLUMNS=SLN
* COLUMNS=SPN
* COLUMNS=SPM
* COLUMNS=SVPN
* COLUMNS=SVPM
* COLUMNS=SAS
* COLUMNS=SPS
* COLUMNS=SDEV
* COLUMNS=SOCD
* COLUMNS=SNCD
* COLUMNS=SNAH
* COLUMNS=SPNA
* COLUMNS=SDA
* COLUMNS=SASSCP
* COLUMNS=SCDRIP
* COLUMNS=SRE
* COLUMNS=SRNA
* COLUMNS=SCDRP
* COLUMNS=SCDRSS
* COLUMNS=SUFIP
* COLUMNS=SMHO
* COLUMNS=SOCDMC
* COLUMNS=SHAA
* COLUMNS=SOCDMD
* COLUMNS=SOVR
* COLUMNS=SRF
* COLUMNS=STOK
* PRED=ORIGINNODE = $NODE$;
* PRED=AND KN3VSS.SLU EQ $APPLNAMES$;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3VSSS99:56005';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3VSSS99:56005',
  'KN3',
  '%IBM.STATIC148          000000000H000000000',
  'P',
  'VTAM Sessions with SLU',
  'This query returns all VTAM Session attributes with an SLU that matches the given Application Name (V56005).',
  'N3_DEV',
  '1210224135254000',
'at=$THRUNODE$@table1.name=KN3VSS@table1.column1.name=PCID@table1.column2.name=STATUS@table1.column3.name=SND@table1.column4.name=RCV@table1.column5.name=PLU@table1.column6.name=PNETA@table1.column7.name=PSUBA@table1.column8.name=PEL@table1.column9.name=PELI@table1.column10.name=PRSC@table1.column11.name=SLU@table1.column12.name=SNETA@table1.column13.name=SSUBA@table1.column14.name=SEL@table1.column15.name=SELI@table1.column16.name=SRSC@table1.column17.name=RUMI@table1.column18.name=RUMO@table1.column19.name=APACE@table1.column20.name=VR@table1.column21.name=TP@table1.column22.name=ER@table1.column23.name=RER@table1.column24.name=CID@table1.column25.name=STARTTM@table1.column26.name=ORIGINNODE@table1.column27.name=SYSID@table1.column28.name=VTAMNAME@table1.column29.name=TIMESTAMP@table1.column30.name=PMNT@table1.column31.name=PNETID@table1.column32.name=PACTM@table1.column33.name=PMN@table1.column34.name=PLOGM@table1.column35.name=PMT@table1.column36.name=PVLOG@table1.column37.name=PUSS@table1.column38.name=PNCP@table1.column39.name=PPU@table1.column40.name=PLN@table1.column41.name=PPN@table1.column42.name=PPM@table1.column43.name=PVPN@table1.column44.name=PVPM@table1.column45.name=PAS@table1.column46.name=PPS@table1.column47.name=PDEV@table1.column48.name=POCD@table1.column49.name=PNCD@table1.column50.name=PNAH@table1.column51.name=PPNA@table1.column52.name=PDA@table1.column53.name=PASSCP@table1.column54.name=PCDRIP@table1.column55.name=PRE@table1.column56.name=PRNA@table1.column57.name=PCDRP@table1.column58.name=PCDRSS@table1.column59.name=PUFIP@table1.column60.name=PMHO@table1.column61.name=POCDMC@table1.column62.name=PHAA@table1.column63.name=POCDMD@table1.column64.name=POVR@table1.column65.name=PRF@table1.column66.name=PTOK@table1.column67.name=SMNT@table1.column68.name=SNETID@table1.column69.name=SACTM@table1.column70.name=SMN@table1.column71.name=SLOGM@table1.column72.name=SMT@table1.column73.name=SVLOG@table1.column74.name=SUSS@table1.column75.name=SNCP@table1.column76.name=SPU@table1.column77.name=SLN@table1.column78.name=SPN@table1.column79.name=SPM@table1.column80.name=SVPN@table1.column81.name=SVPM@table1.column82.name=SAS@table1.column83.name=SPS@table1.column84.name=SDEV@table1.column85.name=SOCD@table1.column86.name=SNCD@table1.column87.name=SNAH@table1.column88.name=SPNA@table1.column89.name=SDA@table1.column90.name=SASSCP@table1.column91.name=SCDRIP@table1.column92.name=SRE@table1.column93.name=SRNA@table1.column94.name=SCDRP@table1.column95.name=SCDRSS@table1.column96.name=SUFIP@table1.column97.name=SMHO@table1.column98.name=SOCDMC@table1.column99.name=SHAA@table1.column100.name=SOCDMD@table1.column101.name=SOVR@table1.column102.name=SRF@table1.column103.name=STOK@table1.columnCount=103@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=KN3VSS.SLU@filter2.operator=EQ@filter2.value=$APPLNAMES$@filterCount=2@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 12.355
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3ZAD99.txt
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * � Copyright IBM Corporation 2021.  All rights reserved.                      *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            56005
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks ZAD 99
* *                      Returns all zERT Distinguished Names attributes
* *                     
* *  Query Name:         ZERT Distinguished Names
* *
* *  Query Desc:         This query returns all zERT Distinguished Names attributes (V56005).
* *
* *  Table:              KN3ZAD
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION
* *  --- -------- ------- ------ -----  -------------------------
* *  @00=OA60577 ,HKN3560,011121,KBEAU: IBM Spec Compatibility
* *
* ********************************************************************************
* IDENT=KN3ZAD99:56005;
* DAFFINITY=%IBM.STATIC149;
* DVERSION=18;
* NAME=ZERT Distinguished Names;
* VISIBLE=N;
* USER=N3_DEV;
* READONLY=Y;
* DESC=This query returns all zERT Distinguished Names attributes (V56005).;
* TABLE=KN3.KN3ZAD;
* COLUMNS=ORIGINNODE
* COLUMNS=SYSPLEXNAM
* COLUMNS=SYSID
* COLUMNS=TCPIPNAME
* COLUMNS=TIMESTAMP
* COLUMNS=INTVLTIME
* COLUMNS=APPLNAME
* COLUMNS=PROTOCOL
* COLUMNS=SIP
* COLUMNS=CIP
* COLUMNS=PORTRS
* COLUMNS=PORTRE
* COLUMNS=SID
* COLUMNS=CDNLEN
* COLUMNS=CDNTYP
* COLUMNS=CDN
* PRED=KN3ZAD.SID EQ $SESSIDX$;
* PRED=AND ORIGINNODE = $NODE$;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3ZAD99:56005';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3ZAD99:56005',
  'KN3',
  '%IBM.STATIC149          000000000I000000000',
  'P',
  'ZERT Distinguished Names',
  'This query returns all zERT Distinguished Names attributes (V56005).',
  'N3_DEV',
  '1210205020636000',
'at=$THRUNODE$@table1.name=KN3ZAD@table1.column1.name=ORIGINNODE@table1.column2.name=SYSPLEXNAM@table1.column3.name=SYSID@table1.column4.name=TCPIPNAME@table1.column5.name=TIMESTAMP@table1.column6.name=INTVLTIME@table1.column7.name=APPLNAME@table1.column8.name=PROTOCOL@table1.column9.name=SIP@table1.column10.name=CIP@table1.column11.name=PORTRS@table1.column12.name=PORTRE@table1.column13.name=SID@table1.column14.name=CDNLEN@table1.column15.name=CDNTYP@table1.column16.name=CDN@table1.columnCount=16@tableCount=1@filter1.connector=AND@filter1.column=KN3ZAD.SID@filter1.operator=EQ@filter1.value=$SESSIDX$@filter2.connector=AND@filter2.column=ORIGINNODE@filter2.operator=EQ@filter2.value=$NODE$@filterCount=2@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 12.355
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3ZAH99.txt
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * � Copyright IBM Corporation 2021.  All rights reserved.                      *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            56005
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks ZAH 99
* *                      Returns all zERT SSH summary attributes
* *                     
* *  Query Name:         ZERT SSH Summary
* *
* *  Query Desc:         This query returns all zERT SSH summary attributes (V56005).
* *
* *  Table:              KN3ZAH
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION
* *  --- -------- ------- ------ -----  -------------------------
* *  @00=OA60577 ,HKN3560,011121,KBEAU: IBM Spec Compatibility
* *  @01=OA62559 ,HKN3560,011922,KBEAU: SSH Version Situation
* *
* ********************************************************************************
* IDENT=KN3ZAH99:56005;
* DAFFINITY=%IBM.STATIC149;
* DVERSION=18;
* NAME=ZERT SSH Summary;
* VISIBLE=N;
* USER=N3_DEV;
* READONLY=Y;
* DESC=This query returns all zERT SSH summary attributes (V56005).;
* TABLE=KN3.KN3ZAH;
* COLUMNS=ORIGINNODE
* COLUMNS=SYSPLEXNAM
* COLUMNS=SYSID
* COLUMNS=TCPIPNAME
* COLUMNS=TIMESTAMP
* COLUMNS=INTVLTIME
* COLUMNS=APPLNAME
* COLUMNS=PROTOCOL
* COLUMNS=SIP
* COLUMNS=CIP
* COLUMNS=PORTRS
* COLUMNS=PORTRE
* COLUMNS=SID
* COLUMNS=SSRC
* COLUMNS=SVER
* COLUMNS=SETM
* COLUMNS=SAUTH
* COLUMNS=SAUTH2
* COLUMNS=SEALI
* COLUMNS=SMAUTHI
* COLUMNS=SEALO
* COLUMNS=SMAUTHO
* COLUMNS=SCSKEA
* COLUMNS=SKEYT
* COLUMNS=SKEYL
* COLUMNS=CKEYT
* COLUMNS=CKEYL
* COLUMNS=SSCRTSI
* COLUMNS=SSCRTEN
* COLUMNS=SSCRTDI
* COLUMNS=SSCRTKT
* COLUMNS=SSCRTKL
* COLUMNS=SCCRTSI
* COLUMNS=SCCRTEN
* COLUMNS=SCCRTDI
* COLUMNS=SCCRTKT
* COLUMNS=SCCRTKL
* PRED=KN3ZAH.SID EQ $SESSIDX$;
* PRED=AND ORIGINNODE = $NODE$;
* SITNAME=N3T_SSH_Version_Critical Critical;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3ZAH99:56005';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_SSH_Version_Critical' AND 
 STATE = 'Critical' AND 
 TEMPLATE = 'KN3ZCM00';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3ZAH99:56005',
  'KN3',
  '%IBM.STATIC149          000000000I000000000',
  'P',
  'ZERT SSH Summary',
  'This query returns all zERT SSH summary attributes (V56005).',
  'N3_DEV',
  '1210205020644000',
'at=$THRUNODE$@table1.name=KN3ZAH@table1.column1.name=ORIGINNODE@table1.column2.name=SYSPLEXNAM@table1.column3.name=SYSID@table1.column4.name=TCPIPNAME@table1.column5.name=TIMESTAMP@table1.column6.name=INTVLTIME@table1.column7.name=APPLNAME@table1.column8.name=PROTOCOL@table1.column9.name=SIP@table1.column10.name=CIP@table1.column11.name=PORTRS@table1.column12.name=PORTRE@table1.column13.name=SID@table1.column14.name=SSRC@table1.column15.name=SVER@table1.column16.name=SETM@table1.column17.name=SAUTH@table1.column18.name=SAUTH2@table1.column19.name=SEALI@table1.column20.name=SMAUTHI@table1.column21.name=SEALO@table1.column22.name=SMAUTHO@table1.column23.name=SCSKEA@table1.column24.name=SKEYT@table1.column25.name=SKEYL@table1.column26.name=CKEYT@table1.column27.name=CKEYL@table1.column28.name=SSCRTSI@table1.column29.name=SSCRTEN@table1.column30.name=SSCRTDI@table1.column31.name=SSCRTKT@table1.column32.name=SSCRTKL@table1.column33.name=SCCRTSI@table1.column34.name=SCCRTEN@table1.column35.name=SCCRTDI@table1.column36.name=SCCRTKT@table1.column37.name=SCCRTKL@table1.columnCount=37@tableCount=1@filter1.connector=AND@filter1.column=KN3ZAH.SID@filter1.operator=EQ@filter1.value=$SESSIDX$@filter2.connector=AND@filter2.column=ORIGINNODE@filter2.operator=EQ@filter2.value=$NODE$@filterCount=2@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_SSH_Version_Critical',
   'Critical',
   'KN3ZCM00:56052',
   0
);

*   File created by Helper Version 12.355
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3ZAI99.txt
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * � Copyright IBM Corporation 2021.  All rights reserved.                      *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            56005
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks ZAI 99
* *                      Returns all zERT IP Security attributes
* *                     
* *  Query Name:         ZERT IPSec Summary
* *
* *  Query Desc:         This query returns all zERT IP Security attributes (V56005).
* *
* *  Table:              KN3ZAI
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION
* *  --- -------- ------- ------ -----  -------------------------
* *  @00=OA60577 ,HKN3560,011121,KBEAU: IBM Spec Compatibility
* *
* ********************************************************************************
* IDENT=KN3ZAI99:56005;
* DAFFINITY=%IBM.STATIC149;
* DVERSION=18;
* NAME=ZERT IPSec Summary;
* VISIBLE=N;
* USER=N3_DEV;
* READONLY=Y;
* DESC=This query returns all zERT IP Security attributes (V56005).;
* TABLE=KN3.KN3ZAI;
* COLUMNS=ORIGINNODE
* COLUMNS=SYSPLEXNAM
* COLUMNS=SYSID
* COLUMNS=TCPIPNAME
* COLUMNS=TIMESTAMP
* COLUMNS=INTVLTIME
* COLUMNS=APPLNAME
* COLUMNS=PROTOCOL
* COLUMNS=SIP
* COLUMNS=CIP
* COLUMNS=PORTRS
* COLUMNS=PORTRE
* COLUMNS=SID
* COLUMNS=IVER
* COLUMNS=ITLEP
* COLUMNS=ITREP
* COLUMNS=ITLAM
* COLUMNS=ITRAM
* COLUMNS=ITAUTH
* COLUMNS=ITENC
* COLUMNS=ITDHG
* COLUMNS=ITPRF
* COLUMNS=ILSIG
* COLUMNS=ILENC
* COLUMNS=ILDIG
* COLUMNS=ILKT
* COLUMNS=ILKL
* COLUMNS=IRSIG
* COLUMNS=IRENC
* COLUMNS=IRDIG
* COLUMNS=IRKT
* COLUMNS=IRKL
* COLUMNS=IPFSG
* COLUMNS=IENM
* COLUMNS=IMAUTHP
* COLUMNS=ITAUTHA
* COLUMNS=IENCA
* PRED=KN3ZAI.SID EQ $SESSIDX$;
* PRED=AND ORIGINNODE = $NODE$; 


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3ZAI99:56005';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3ZAI99:56005',
  'KN3',
  '%IBM.STATIC149          000000000I000000000',
  'P',
  'ZERT IPSec Summary',
  'This query returns all zERT IP Security attributes (V56005).',
  'N3_DEV',
  '1210205020649000',
'at=$THRUNODE$@table1.name=KN3ZAI@table1.column1.name=ORIGINNODE@table1.column2.name=SYSPLEXNAM@table1.column3.name=SYSID@table1.column4.name=TCPIPNAME@table1.column5.name=TIMESTAMP@table1.column6.name=INTVLTIME@table1.column7.name=APPLNAME@table1.column8.name=PROTOCOL@table1.column9.name=SIP@table1.column10.name=CIP@table1.column11.name=PORTRS@table1.column12.name=PORTRE@table1.column13.name=SID@table1.column14.name=IVER@table1.column15.name=ITLEP@table1.column16.name=ITREP@table1.column17.name=ITLAM@table1.column18.name=ITRAM@table1.column19.name=ITAUTH@table1.column20.name=ITENC@table1.column21.name=ITDHG@table1.column22.name=ITPRF@table1.column23.name=ILSIG@table1.column24.name=ILENC@table1.column25.name=ILDIG@table1.column26.name=ILKT@table1.column27.name=ILKL@table1.column28.name=IRSIG@table1.column29.name=IRENC@table1.column30.name=IRDIG@table1.column31.name=IRKT@table1.column32.name=IRKL@table1.column33.name=IPFSG@table1.column34.name=IENM@table1.column35.name=IMAUTHP@table1.column36.name=ITAUTHA@table1.column37.name=IENCA@table1.columnCount=37@tableCount=1@filter1.connector=AND@filter1.column=KN3ZAI.SID@filter1.operator=EQ@filter1.value=$SESSIDX$@filter2.connector=AND@filter2.column=ORIGINNODE@filter2.operator=EQ@filter2.value=$NODE$@filterCount=2@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 12.355
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3ZAS99.txt
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * � Copyright IBM Corporation 2021.  All rights reserved.                      *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            56005
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks ZAS 99
* *                      Returns all zERT Summary common attributes
* *                     
* *  Query Name:         ZERT Summary Common
* *
* *  Query Desc:         This query returns all zERT Summary common attributes (V56005).
* *
* *  Table:              KN3ZAS
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION
* *  --- -------- ------- ------ -----  -------------------------
* *  @00=OA60577 ,HKN3560,011121,KBEAU: IBM Spec Compatibility
* *
* ********************************************************************************
* IDENT=KN3ZAS99:56005;
* DAFFINITY=%IBM.STATIC149;
* DVERSION=18;
* NAME=ZERT Summary Common;
* VISIBLE=N;
* USER=N3_DEV;
* READONLY=Y;
* DESC=This query returns all zERT Summary common attributes (V56005).;
* TABLE=KN3.KN3ZAS;
* COLUMNS=ORIGINNODE
* COLUMNS=SYSPLEXNAM
* COLUMNS=SYSID
* COLUMNS=TCPIPNAME
* COLUMNS=TIMESTAMP
* COLUMNS=INTVLTIME
* COLUMNS=APPLNAME
* COLUMNS=USERID
* COLUMNS=PROTOCOL
* COLUMNS=SIP
* COLUMNS=CIP
* COLUMNS=PORTRS
* COLUMNS=PORTRE
* COLUMNS=SECPROTO
* COLUMNS=SID
* COLUMNS=CONNTOT
* COLUMNS=PCONNTOT
* COLUMNS=SCONNTOT
* COLUMNS=ACONNTOT
* COLUMNS=HASDN
* COLUMNS=SIPV6
* COLUMNS=BYTSINTOT
* COLUMNS=BYTSOUTTOT
* COLUMNS=SEGSINTOT
* COLUMNS=SEGSOUTTOT
* COLUMNS=BYTSIN
* COLUMNS=BYTSOUT
* COLUMNS=SEGSIN
* COLUMNS=SEGSOUT
* COLUMNS=SSVR
* COLUMNS=SCLNT
* COLUMNS=EECONN
* COLUMNS=ACTFTP
* COLUMNS=TLSOPT
* PRED=ORIGINNODE = $NODE$;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3ZAS99:56005';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3ZAS99:56005',
  'KN3',
  '%IBM.STATIC149          000000000I000000000',
  'P',
  'ZERT Summary Common',
  'This query returns all zERT Summary common attributes (V56005).',
  'N3_DEV',
  '1210111191732000',
'at=$THRUNODE$@table1.name=KN3ZAS@table1.column1.name=ORIGINNODE@table1.column2.name=SYSPLEXNAM@table1.column3.name=SYSID@table1.column4.name=TCPIPNAME@table1.column5.name=TIMESTAMP@table1.column6.name=INTVLTIME@table1.column7.name=APPLNAME@table1.column8.name=USERID@table1.column9.name=PROTOCOL@table1.column10.name=SIP@table1.column11.name=CIP@table1.column12.name=PORTRS@table1.column13.name=PORTRE@table1.column14.name=SECPROTO@table1.column15.name=SID@table1.column16.name=CONNTOT@table1.column17.name=PCONNTOT@table1.column18.name=SCONNTOT@table1.column19.name=ACONNTOT@table1.column20.name=HASDN@table1.column21.name=SIPV6@table1.column22.name=BYTSINTOT@table1.column23.name=BYTSOUTTOT@table1.column24.name=SEGSINTOT@table1.column25.name=SEGSOUTTOT@table1.column26.name=BYTSIN@table1.column27.name=BYTSOUT@table1.column28.name=SEGSIN@table1.column29.name=SEGSOUT@table1.column30.name=SSVR@table1.column31.name=SCLNT@table1.column32.name=EECONN@table1.column33.name=ACTFTP@table1.column34.name=TLSOPT@table1.columnCount=34@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 12.355
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3ZAT99.txt
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5698-A35                                                                     *
* * � Copyright IBM Corporation 2021.  All rights reserved.                      *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            56005
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks ZAT 99
* *                      Returns all zERT TLS Summary attributes
* *                     
* *  Query Name:         ZERT TLS Summary
* *
* *  Query Desc:         This query returns all zERT TLS Summary attributes (V56005).
* *
* *  Table:              KN3ZAT
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION
* *  --- -------- ------- ------ -----  -------------------------
* *  @00=OA60577 ,HKN3560,011121,KBEAU: IBM Spec Compatibility
* *  @01=OA62559 ,HKN3560,011922,KBEAU: TLS Version Situation
* *
* ********************************************************************************
* IDENT=KN3ZAT99:56005;
* DAFFINITY=%IBM.STATIC149;
* DVERSION=18;
* NAME=ZERT TLS Summary;
* VISIBLE=N;
* USER=N3_DEV;
* READONLY=Y;
* DESC=This query returns all zERT TLS Summary attributes (V56005).;
* TABLE=KN3.KN3ZAT;
* COLUMNS=ORIGINNODE
* COLUMNS=SYSPLEXNAM
* COLUMNS=SYSID
* COLUMNS=TCPIPNAME
* COLUMNS=TIMESTAMP
* COLUMNS=INTVLTIME
* COLUMNS=APPLNAME
* COLUMNS=PROTOCOL
* COLUMNS=SIP
* COLUMNS=CIP
* COLUMNS=PORTRS
* COLUMNS=PORTRE
* COLUMNS=SID
* COLUMNS=TSRC
* COLUMNS=TETM
* COLUMNS=TVER
* COLUMNS=TNCIPH
* COLUMNS=TEALG
* COLUMNS=TMAUTH
* COLUMNS=TCSKEA
* COLUMNS=SCRTSIG
* COLUMNS=SCRTENC
* COLUMNS=SCRTDIG
* COLUMNS=SCRTKEY
* COLUMNS=SCRTKEYL
* COLUMNS=CCRTSIG
* COLUMNS=CCRTENC
* COLUMNS=CCRTDIG
* COLUMNS=CCRTKEY
* COLUMNS=CCRTKEYL
* PRED=KN3ZAT.SID EQ $SESSIDX$;
* PRED=AND ORIGINNODE = $NODE$; 
* SITNAME=N3T_TLS_Version_Critical Critical;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3ZAT99:56005';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_TLS_Version_Critical' AND 
 STATE = 'Critical' AND 
 TEMPLATE = 'KN3ZCM00';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3ZAT99:56005',
  'KN3',
  '%IBM.STATIC149          000000000I000000000',
  'P',
  'ZERT TLS Summary',
  'This query returns all zERT TLS Summary attributes (V56005).',
  'N3_DEV',
  '1210205020656000',
'at=$THRUNODE$@table1.name=KN3ZAT@table1.column1.name=ORIGINNODE@table1.column2.name=SYSPLEXNAM@table1.column3.name=SYSID@table1.column4.name=TCPIPNAME@table1.column5.name=TIMESTAMP@table1.column6.name=INTVLTIME@table1.column7.name=APPLNAME@table1.column8.name=PROTOCOL@table1.column9.name=SIP@table1.column10.name=CIP@table1.column11.name=PORTRS@table1.column12.name=PORTRE@table1.column13.name=SID@table1.column14.name=TSRC@table1.column15.name=TETM@table1.column16.name=TVER@table1.column17.name=TNCIPH@table1.column18.name=TEALG@table1.column19.name=TMAUTH@table1.column20.name=TCSKEA@table1.column21.name=SCRTSIG@table1.column22.name=SCRTENC@table1.column23.name=SCRTDIG@table1.column24.name=SCRTKEY@table1.column25.name=SCRTKEYL@table1.column26.name=CCRTSIG@table1.column27.name=CCRTENC@table1.column28.name=CCRTDIG@table1.column29.name=CCRTKEY@table1.column30.name=CCRTKEYL@table1.columnCount=30@tableCount=1@filter1.connector=AND@filter1.column=KN3ZAT.SID@filter1.operator=EQ@filter1.value=$SESSIDX$@filter2.connector=AND@filter2.column=ORIGINNODE@filter2.operator=EQ@filter2.value=$NODE$@filterCount=2@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_TLS_Version_Critical',
   'Critical',
   'KN3ZCM00:56052',
   0
);

*   File created by Helper Version 12.355
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3DVC99.txt
*
* ****************************************************************
* *  (c) Copyright Rocket Software Inc. 2021                     *
* *  Product:            KN3                                     *
* *  Version:            56007                                   *
* *  Report:             The DVIPA Connections table contains    *
* *                      attributes describing connections       *
* *                      routed through the sysplex distributor. *
* *  Table:              KN3DVC                                  *
* *  OBJECT:             KN3_DVIPA_Connections                   *
* *                                                              *
* *  Change Log:                                                 *
* *  Date     Name       Description                             *
* *  -------- ---------- ----------------------------------------*
* *  06/08/21 KSB        DVIPA Support - OA61167                 *
* *        0   0    1    1    2    2    3    3    4 4            *
* *********1...5....0....5....0....5....0....5....0.2*************
* TABLE=KN3.KN3DVC;
* IDENT=KN3TDC99:56007;
* DAFFINITY=%IBM.STATIC149;
* DVERSION=20;
* NAME=DVIPA;
* USER=IBM;
* DESC=The DVIPA Connections table contains attributes describing connections routed through the sysplex distributor. (56007);
* VISIBLE=Y;
* READONLY=Y;
* COLUMNS=ORIGINNODE;
* * Origin_Node: Unique identifier for the TCP/IP stack being displayed.
* COLUMNS=SYSPLEXNAM;
* * Sysplex_Name: The name of the sysplex that the monitored system is part of.The format is a string of no more than 8 characters.
* COLUMNS=SYSID;
* * System_ID: The SMF system ID. The format is a text string no longer than 4characters.
* COLUMNS=TCPIPNAME;
* * TCPIP_STC_Name: The jobname of the TCP/IP address space.
* COLUMNS=TIMESTAMP;
* * Collection_Time: The time and date at which status information was collected.
* COLUMNS=SRCIP;
* * Source_IP_Address: The source IP address for this connection. If this address iszero, then the entry does not represent an establishedconnection, but an affinity between a client IP address and adynamic VIPA destination address.
* COLUMNS=DESTIP;
* * Destination_IP_Address: The destination IP address for this connection.
* COLUMNS=DXCFIP;
* * DVIPA_XCF_IP_Address: The destination XCF IP address.
* COLUMNS=GWYIP;
* * Gateway_IP_Address: The gateway IP address used to send packets to the targetstack.
* COLUMNS=SRCPT;
* * Source_Port: The source port number.
* COLUMNS=DESTPT;
* * Destination_Port: The destination port number.
* COLUMNS=POLRN;
* * Policy_Rule_Name: The policy rule name configured to the policy agent.
* COLUMNS=POLAN;
* * Policy_Action_Name: The policy action name configured to the policy agent.
* COLUMNS=CTAFF;
* * Configured_Timed_Affinity: The configured timed affinity defined in the TIMEDAFFINITYparameter on the VIPADISTRIBUTE statement.
* COLUMNS=TAFFTL;
* * Timed_Affinity_Time_Left: The number of seconds left before the affinity between theclient IP address and the DVIPA destination IP address and portis removed.
* COLUMNS=AFFUC;
* * Affinity_Use_Count: The number of currently established connections associated withthis affinity.
* COLUMNS=INAME;
* * Interface_Name: The name of the interface for the route being used todistribute packets to the target stack, or *NONE* if there isno route available.
* COLUMNS=VIPART;
* * VIPARoute: Indicates whether the VIPAROUTE parameter is being used toroute packets to the target stack for this connection.
* COLUMNS=ENC;
* * Encapsulation: Indicates whether generic routing encapsulation (for IPv4) orIP encapsulation (for IPv6) used to route to non-z/OS host.
* COLUMNS=QDIOACC;
* * QDIO_Accelerator: Indicates whether QDIO accelerator is used for thisconnection.
* COLUMNS=GRESRCIP;
* * GRE_Source_IP_Address: The generic routing encapsulation source IP address.
* COLUMNS=GREDESTIP;
* * GRE_Dest_IP_Address: The generic routing encapsulation destination IP address.
* PRED=ORIGINNODE = $NODE$;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TDC99:56007';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TDC99:56007' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TDC99:56007' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TDC99:56007' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TDC99:56007' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TDC99:56007' AND NAME = '*Fatal';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TDC99:56007' AND NAME = '*Minor';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TDC99:56007' AND NAME = '*Harmless';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TDC99:56007' AND NAME = '*Unknown';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TDC99:56007' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TDC99:56007' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TDC99:56007' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TDC99:56007' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TDC99:56007' AND NAME = 'Unavailable';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TDC99:56007' AND NAME = 'Fatal';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TDC99:56007' AND NAME = 'Minor';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TDC99:56007' AND NAME = 'Harmless';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TDC99:56007' AND NAME = 'Unknown';
DELETE FROM KFWTMPL WHERE NAME     =
 'KN3TDC99:56007';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TDC99:56007',
  'KN3',
  '%IBM.STATIC149          000000000K000000000',
  'D',
  'DVIPA',
  'The DVIPA Connections table contains attributes describing connections routed through the sysplex distributor. (56007)',
  'IBM',
  '1210610111413000',
'at=$THRUNODE$@table1.name=KN3DVC@table1.column1.name=ORIGINNODE@table1.column2.name=SYSPLEXNAM@table1.column3.name=SYSID@table1.column4.name=TCPIPNAME@table1.column5.name=TIMESTAMP@table1.column6.name=SRCIP@table1.column7.name=DESTIP@table1.column8.name=DXCFIP@table1.column9.name=GWYIP@table1.column10.name=SRCPT@table1.column11.name=DESTPT@table1.column12.name=POLRN@table1.column13.name=POLAN@table1.column14.name=CTAFF@table1.column15.name=TAFFTL@table1.column16.name=AFFUC@table1.column17.name=INAME@table1.column18.name=VIPART@table1.column19.name=ENC@table1.column20.name=QDIOACC@table1.column21.name=GRESRCIP@table1.column22.name=GREDESTIP@table1.columnCount=22@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

INSERT INTO KFWTMPL
(  AFFINITIES ,
   AREA ,
   ATTRIBS ,
   LSTDATE ,
   LSTUSRPRF ,
   NAME ,
   TEXT
)
VALUES
(  '%IBM.STATIC149          000000000K000000000',
   32,
   259,
   '1210610111413000',
   '_ KCJ',
   'KN3TDC99:56007',
   'DVIPA'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TDC99:56007',
   'OK',
   -1,
   65795,
   'Normal and Available State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TDC99:56007',
   'Critical',
   90,
   259,
   'Critical State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TDC99:56007',
   'Warning',
   30,
   259,
   'Warning State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TDC99:56007',
   'Informational',
   25,
   259,
   'Informational State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TDC99:56007',
   'Unavailable',
   95,
   259,
   'Unavailable State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TDC99:56007',
   'Fatal',
   100,
   259,
   'Fatal State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TDC99:56007',
   'Minor',
   40,
   259,
   'Minor State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TDC99:56007',
   'Harmless',
   27,
   259,
   'Harmless State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TDC99:56007',
   'Unknown',
   15,
   259,
   'Unknown State'
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Critical',
   'Critical',
   'KN3TDC99:56007',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Warning',
   'Warning',
   'KN3TDC99:56007',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Informational',
   'Informational',
   'KN3TDC99:56007',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*STATUS_UNKNOWN',
   'Unavailable',
   'KN3TDC99:56007',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Fatal',
   'Fatal',
   'KN3TDC99:56007',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Minor',
   'Minor',
   'KN3TDC99:56007',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Harmless',
   'Harmless',
   'KN3TDC99:56007',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Unknown',
   'Unknown',
   'KN3TDC99:56007',
   256
);

*   File created by Helper Version 12.355
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3DVP99.txt
*
* ****************************************************************
* *  (c) Copyright Rocket Software Inc. 2021                     *
* *  Product:            KN3                                     *
* *  Version:            56007                                   *
* *  Report:             The DVIPA Port table contains           *
* *                      attributes describing DVIPA port        *
* *					     distribution.                           *
* *  Table:              KN3DVP                                  *
* *  OBJECT:             KN3_DVIPA_Port                          *
* *                                                              *
* *  Change Log:                                                 *
* *  Date     Name       Description                             *
* *  -------- ---------- ----------------------------------------*
* *  06/08/21 KSB        DVIPA Support - OA61167                 *
* *        0   0    1    1    2    2    3    3    4 4            *
* *********1...5....0....5....0....5....0....5....0.2*************
* TABLE=KN3.KN3DVP;
* IDENT=KN3DVP99:56007;
* DAFFINITY=%IBM.STATIC149;
* DVERSION=20;
* NAME=KN3 DVIPA Port;
* USER=IBM;
* DESC=The DVIPA Port table contains attributes describing DVIPA port distribution. (56007);
* VISIBLE=N;
* READONLY=Y;
* COLUMNS=ORIGINNODE;
* * Origin_Node: Unique identifier for the TCP/IP stack being displayed.
* COLUMNS=SYSPLEXNAM;
* * Sysplex_Name: The name of the sysplex that the monitored system is part of.The format is a string of no more than 8 characters.
* COLUMNS=SYSID;
* * System_ID: The SMF system ID. The format is a text string no longer than 4characters.
* COLUMNS=TCPIPNAME;
* * TCPIP_STC_Name: The jobname of the TCP/IP address space.
* COLUMNS=TIMESTAMP;
* * Collection_Time: The time and date at which status information was collected.
* COLUMNS=DVIPAIP;
* * DVIPA_IP_Address: The dynamic VIPA IP address.
* COLUMNS=DVXCFIP;
* * DVIPA_XCF_IP_Address: The destination XCF IP address.
* COLUMNS=RANK;
* * Backup_Rank: The hot standby backup rank.
* COLUMNS=PORT;
* * Port_Number: The dynamic VIPA port number.
* COLUMNS=RDYCNT;
* * Ready_Count: The count of applications on this stack that are ready toreceive connections.
* COLUMNS=TOTCONN;
* * Total_Connections: The total number of connections forwarded to the destinationXCF IP address.
* COLUMNS=ACTCONN;
* * Active_Connections: The current number of active connections to the destination XCFIP address.
* COLUMNS=ABCOMP;
* * Abnormal_Completions: The rate of abnormal transaction completions per 1000 totaltransaction completions.
* COLUMNS=HEALTH;
* * Health_Indicator: The health indicator for applications that provide health infoto WLM.
* COLUMNS=WLMWT;
* * WLM_Weight: The WLM weight.
* COLUMNS=PORTMETH;
* * Port_Method: The port distribution method.
* COLUMNS=DYNADD;
* * Dynamically_Added: Indicates whether the DVIPA port was dynamically added.
* COLUMNS=RTINACT;
* * Route_Inactive: Indicates whether the DVIPA route is inactive.
* COLUMNS=OPTLOC;
* * OPTLOCAL_Specified: Indicates whether target stacks will optimize sysplexconnections for which both endpoints reside on the same stack.
* COLUMNS=TIER1;
* * TIER1: Indicates whether the dynamic VIPA is used to distributeincoming requests to z/OS or non-z/OS targets.
* COLUMNS=TIER2;
* * TIER2: Indicates whether the dynamic VIPA is used to distributeincoming requests from Tier 1 targets to the matching group ofserver applications.
* COLUMNS=RTENC;
* * Route_Encapsulation: Indicates whether for IPv4, GRE (generic routing encapsulation)is being used, or for IPv6, IP encapsulation is being used.
* COLUMNS=NAT;
* * NAT_Specified: Indicates whether NAT (network address translation) wasspecified.
* COLUMNS=SWBACK;
* * Autoswitchback_Specified: Indicates whether the sysplex distributor automaticallyswitches distribution back to the preferred target when thepreferred target becomes available.
* COLUMNS=PREFSVR;
* * Preferred_Server: Indicates whether this server is configured as the preferredHOTSTANDBY distribution target.
* COLUMNS=BCKSVR;
* * Backup_Server: Indicates whether this server is configured as a backupHOTSTANDBY distribution target.
* COLUMNS=HSBACT;
* * HotStandby_Active: Indicates whether this target is currently the activeHOTSTANDBY server.
* COLUMNS=CECWT;
* * CEC_Weight: The weight provided by a Tier2 distributor to a Tier1distributor representing the health of the Tier2 applications.
* COLUMNS=EPBWT;
* * EPB_Weight: The weight received from the Tier1 target.
* COLUMNS=TSR;
* * Target_Server_Resp: The target server responsiveness. Values range from 100( all new TCP connection requests accepted successfully ) to 0( unable to accept new TCP connection requests ).
* COLUMNS=TCSR;
* * Target_Conn_Success_Rate: The percentage of TCP connection setup requests routed from thedistributor that are successfully received by the target server.
* COLUMNS=CER;
* * Conn_Establishment_Rate: The percentage of TCP connection requests received at thetarget server that achieve completion with the client.
* COLUMNS=SEF;
* * Server_Accept_Efficiency: The efficiency of the target server application in acceptingnew TCP connection requests and managing its backlog queue.Values range from 100 ( The server application is successfullyaccepting all of its new connection requests ) to 0 ( Theserver application is not responding to new connection requests).
* COLUMNS=COMPWT;
* * Composite_Weight: The sum of the modified (proportional) CP, zAAP and zIIPweights.
* COLUMNS=RAWCPWT;
* * Raw_CP_Weight: The raw CP weight.
* COLUMNS=RAWZAAPWT;
* * Raw_ZAAP_Weight: The raw zAAP weight.
* COLUMNS=RAWZIIPWT;
* * Raw_ZIIP_Weight: The Raw zIIP weight.
* COLUMNS=PRCPWT;
* * Proportional_CP_Weight: The proportional CP weight.
* COLUMNS=PRZAAPWT;
* * Proportional_ZAAP_Weight: The proportional zAAP weight.
* COLUMNS=PRZIIPWT;
* * Proportional_ZIIP_Weight: The proportional zIIP weight.
* COLUMNS=WQWT;
* * WLM_Qualified_Weight: The WLM weight after modification using the QoS informationprovided by the Policy Agent.
* COLUMNS=QPA;
* * QoS_Policy_Action: The QoS policy action name configured to the Policy Agent.
* PRED=ORIGINNODE = $NODE$;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3DVP99:56007';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3DVP99:56007',
  'KN3',
  '%IBM.STATIC149          000000000K000000000',
  'P',
  'KN3 DVIPA Port',
  'The DVIPA Port table contains attributes describing DVIPA port distribution. (56007)',
  'IBM',
  '1210609131140000',
'at=$THRUNODE$@table1.name=KN3DVP@table1.column1.name=ORIGINNODE@table1.column2.name=SYSPLEXNAM@table1.column3.name=SYSID@table1.column4.name=TCPIPNAME@table1.column5.name=TIMESTAMP@table1.column6.name=DVIPAIP@table1.column7.name=DVXCFIP@table1.column8.name=RANK@table1.column9.name=PORT@table1.column10.name=RDYCNT@table1.column11.name=TOTCONN@table1.column12.name=ACTCONN@table1.column13.name=ABCOMP@table1.column14.name=HEALTH@table1.column15.name=WLMWT@table1.column16.name=PORTMETH@table1.column17.name=DYNADD@table1.column18.name=RTINACT@table1.column19.name=OPTLOC@table1.column20.name=TIER1@table1.column21.name=TIER2@table1.column22.name=RTENC@table1.column23.name=NAT@table1.column24.name=SWBACK@table1.column25.name=PREFSVR@table1.column26.name=BCKSVR@table1.column27.name=HSBACT@table1.column28.name=CECWT@table1.column29.name=EPBWT@table1.column30.name=TSR@table1.column31.name=TCSR@table1.column32.name=CER@table1.column33.name=SEF@table1.column34.name=COMPWT@table1.column35.name=RAWCPWT@table1.column36.name=RAWZAAPWT@table1.column37.name=RAWZIIPWT@table1.column38.name=PRCPWT@table1.column39.name=PRZAAPWT@table1.column40.name=PRZIIPWT@table1.column41.name=WQWT@table1.column42.name=QPA@table1.columnCount=42@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 12.355
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3DVR99.txt
*
* ****************************************************************
* *  (c) Copyright Rocket Software Inc. 2021                     *
* *  Product:            KN3                                     *
* *  Version:            56007                                   *
* *  Report:             The DVIPA Route table contains          *
* *                      attributes describing the routes        *
* *					     defined by VIPAROUTE profile statements.*
* *  Table:              KN3DVR                                  *
* *  OBJECT:             KN3_DVIPA_Route                         *
* *                                                              *
* *  Change Log:                                                 *
* *  Date     Name       Description                             *
* *  -------- ---------- ----------------------------------------*
* *  06/08/21 KSB        DVIPA Support - OA61167                 *
* *        0   0    1    1    2    2    3    3    4 4            *
* *********1...5....0....5....0....5....0....5....0.2*************
* TABLE=KN3.KN3DVR;
* IDENT=KN3DVR99:56007;
* DAFFINITY=%IBM.STATIC149;
* DVERSION=20;
* NAME=KN3 DVIPA Route;
* USER=IBM;
* DESC=The DVIPA Route table contains attributes describing the routes defined by VIPAROUTE profile statements. (56007);
* VISIBLE=N;
* READONLY=Y;
* COLUMNS=ORIGINNODE;
* * Origin_Node: Unique identifier for the TCP/IP stack being displayed.
* COLUMNS=SYSPLEXNAM;
* * Sysplex_Name: The name of the sysplex that the monitored system is part of.The format is a string of no more than 8 characters.
* COLUMNS=TCPIPNAME;
* * TCPIP_STC_Name: The jobname of the TCP/IP address space.
* COLUMNS=TIMESTAMP;
* * Collection_Time: The time and date at which status information was collected.
* COLUMNS=SYSID;
* * System_ID: The SMF system ID. The format is a text string no longer than 4characters.
* COLUMNS=DXCFIP;
* * DestXCF_IP_Address: The destination XCF address of a target stack.
* COLUMNS=TGTIP;
* * Target_IP_Address: The IP address in the HOME list of the target stack used toobtain the best available route from the sysplex distributor tothat target.
* COLUMNS=RTSTAT;
* * Route_Status: The status of this route entry.
* PRED=ORIGINNODE = $NODE$;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3DVR99:56007';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3DVR99:56007',
  'KN3',
  '%IBM.STATIC149          000000000K000000000',
  'P',
  'KN3 DVIPA Route',
  'The DVIPA Route table contains attributes describing the routes defined by VIPAROUTE profile statements. (56007)',
  'IBM',
  '1210609131148000',
'at=$THRUNODE$@table1.name=KN3DVR@table1.column1.name=ORIGINNODE@table1.column2.name=SYSPLEXNAM@table1.column3.name=TCPIPNAME@table1.column4.name=TIMESTAMP@table1.column5.name=SYSID@table1.column6.name=DXCFIP@table1.column7.name=TGTIP@table1.column8.name=RTSTAT@table1.columnCount=8@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 12.355
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3DVS99.txt
*
* ****************************************************************
* *  (c) Copyright Rocket Software Inc. 2021                     *
* *  Product:            KN3                                     *
* *  Version:            56007                                   *
* *  Report:             The DVIPA State table contains          *
* *                      attributes describing the dynamic       *
* *					   virtual IP addresses currently in use.  *
* *  Table:              KN3DVS                                  *
* *  OBJECT:             KN3_DVIPA_State                         *
* *                                                              *
* *  Change Log:                                                 *
* *  Date     Name       Description                             *
* *  -------- ---------- ----------------------------------------*
* *  06/08/21 KSB        DVIPA Support - OA61167                 *
* *        0   0    1    1    2    2    3    3    4 4            *
* *********1...5....0....5....0....5....0....5....0.2*************
* TABLE=KN3.KN3DVS;
* IDENT=KN3DVS99:56007;
* DAFFINITY=%IBM.STATIC149;
* DVERSION=20;
* NAME=KN3 DVIPA State;
* USER=IBM;
* DESC=The DVIPA State table contains attributes describing the dynamic virtual IP addresses currently in use. (56007);
* VISIBLE=N;
* READONLY=Y;
* COLUMNS=ORIGINNODE;
* * Origin_Node: Unique identifier for the TCP/IP stack being displayed.
* COLUMNS=SYSPLEXNAM;
* * Sysplex_Name: The name of the sysplex that the monitored system is part of.The format is a string of no more than 8 characters.
* COLUMNS=SYSID;
* * System_ID: The SMF system ID. The format is a text string no longer than 4characters.
* COLUMNS=TCPIPNAME;
* * TCPIP_STC_Name: The jobname of the TCP/IP address space.
* COLUMNS=TIMESTAMP;
* * Collection_Time: The time and date at which status information was collected.
* COLUMNS=APPLNAME;
* * Application_Name: The jobname of the application or MODDVIPA utility that enabledcreation of this dynamic VIPA. The format is a string of nomore than 8 characters.
* COLUMNS=DVIPAIP;
* * DVIPA_IP_Address: The dynamic virtual IP address (DVIPA).
* COLUMNS=INAME;
* * Interface_Name: The interface name.
* COLUMNS=SCOPE;
* * CPC_Scope: Indicates whether the DVIPA whose address is specified as an IPaddress on the VIPADEFINE statement is specific to the centralprocessor complex (CPC) on which it is defined.
* COLUMNS=TIER1;
* * TIER1: Indicates whether the DVIPA whose address is specified as an IPaddress on the VIPADEFINE statement is used to distributeincoming requests to z/OS or non-z/OS targets.
* COLUMNS=TIER2;
* * TIER2: Indicates whether the DVIPA whose address is specified as an IPaddress on the VIPADEFINE statement is used to distributeincoming requests from Tier 1 targets to the group of serverapplications that is named.
* COLUMNS=SVCMGR;
* * Service_Manager: Indicates whether the sysplex distributor performs MultinodeLoad Balancing (MNLB) by functioning as a Service Manager forthe distributed DVIPA.
* COLUMNS=PLXPORTS;
* * Sysplex_Ports: Indicates whether coordinated sysplex-wide ephemeral portassignment is active for the distributed DVIPA on all stackswhere the DVIPA is defined, including all active candidatetarget stacks and the distributing stack, for all TCPconnection requests.
* COLUMNS=RNGAFF;
* * Application_Affinity: Indicates whether an application or the MODDVIPA utility issuedan SIOCSVIPA or SIOCSVIPA6 ioctl call to create this DVIPA withthe DVR_DEFINE_AFFINITY option.
* COLUMNS=RNGZCX;
* * zCX: Indicates whether the DVIPA subnet from VIPARANGE is reservedfor use by the z/OS Container Extensions function.
* COLUMNS=CREATOR;
* * Creator: Indicates how the dynamic VIPA was created.
* COLUMNS=DVSTAT;
* * Status: The dynamic VIPA status.
* COLUMNS=DSTATUS;
* * Distribution_Status: The dynamic VIPA distribution status.
* COLUMNS=MOVE;
* * Moveable: The manner in which this dynamic VIPA will be moved, ifapplicable.
* COLUMNS=RANK;
* * Backup_Rank: The dynamic VIPA backup rank.
* COLUMNS=ACTTIME;
* * Activation_Time: The dynamic VIPA activation time.
* PRED=ORIGINNODE = $NODE$;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3DVS99:56007';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3DVS99:56007',
  'KN3',
  '%IBM.STATIC149          000000000K000000000',
  'P',
  'KN3 DVIPA State',
  'The DVIPA State table contains attributes describing the dynamic virtual IP addresses currently in use. (56007)',
  'IBM',
  '1210609131200000',
'at=$THRUNODE$@table1.name=KN3DVS@table1.column1.name=ORIGINNODE@table1.column2.name=SYSPLEXNAM@table1.column3.name=SYSID@table1.column4.name=TCPIPNAME@table1.column5.name=TIMESTAMP@table1.column6.name=APPLNAME@table1.column7.name=DVIPAIP@table1.column8.name=INAME@table1.column9.name=SCOPE@table1.column10.name=TIER1@table1.column11.name=TIER2@table1.column12.name=SVCMGR@table1.column13.name=PLXPORTS@table1.column14.name=RNGAFF@table1.column15.name=RNGZCX@table1.column16.name=CREATOR@table1.column17.name=DVSTAT@table1.column18.name=DSTATUS@table1.column19.name=MOVE@table1.column20.name=RANK@table1.column21.name=ACTTIME@table1.columnCount=21@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 12.355
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3DVS50.txt
*
* ****************************************************************
* *  (c) Copyright Rocket Software Inc. 2021                     *
* *  Product:            KN3                                     *
* *  Version:            56007                                   *
* *  Report:             The DVIPA State table totals for each   *
* *                      status.                                 *
* *  Table:              KN3DVS                                  *
* *  OBJECT:             KN3_DVIPA_State                         *
* *                                                              *
* *  Change Log:                                                 *
* *  Date     Name       Description                             *
* *  -------- ---------- ----------------------------------------*
* *  06/08/21 KSB        DVIPA Support - OA61167                 *
* *        0   0    1    1    2    2    3    3    4 4            *
* *********1...5....0....5....0....5....0....5....0.2*************
* TABLE=KN3.KN3DVS;
* IDENT=KN3DVS50:56007;
* DAFFINITY=%IBM.STATIC149;
* DVERSION=20;
* NAME=KN3 DVIPA Status Totals;
* USER=IBM;
* DESC=The DVIPA State table totals for each status. (56007);
* VISIBLE=N;
* READONLY=Y;
* COLUMNS=ORIGINNODE;
* * Origin_Node: Unique identifier for the TCP/IP stack being displayed.
* COLUMNS=DSTATUS;
* * Distribution_Status: The dynamic VIPA distribution status.
* COLUMNS=COUNT(SCOPE);
* * CPC_Scope: Indicates whether the DVIPA whose address is specified as an IPaddress on the VIPADEFINE statement is specific to the centralprocessor complex (CPC) on which it is defined.
* GROUP=DSTATUS;
* PRED=ORIGINNODE = $NODE$;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3DVS50:56007';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3DVS50:56007',
  'KN3',
  '%IBM.STATIC149          000000000K000000000',
  'P',
  'KN3 DVIPA Status Totals',
  'The DVIPA State table totals for each status. (56007)',
  'IBM',
  '1210615235653000',
'at=$THRUNODE$@table1.name=KN3DVS@table1.column1.name=ORIGINNODE@table1.column2.name=DSTATUS@table1.column3.name=COUNT(SCOPE)@table1.columnCount=3@tableCount=1@group1.column=DSTATUS@groupCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 12.355
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from ..\..\PyCode\KM5_zCX_Instance_N3.dta.txt
*
* ****************************************************************
* *  (c) Copyright Rocket Software Inc. 2022                     *
* *  Product:            KN3                                     *
* *  Version:            560                                     *
* *  Report:             zCX Containers in Instance              *
* *  Table:              M5ZCXINS                                *
* *  OBJECT:             KM5_zCX_Instance                        *
* *                                                              *
* *  Change Log:                                                 *
* *  Date     Name       Description                             *
* *  -------- ---------- ----------------------------------------*
* *  12/5/22  jflores    zCX Network Metrics (YSNT-918) OA63777  *
* *                                                              *
* ****************************************************************
* IDENT=KN3_zCX_Instance;
* DAFFINITY=%IBM.STATIC007;
* DVERSION=70;
* NAME=KN3 zCX Instance;
* USER=IBM;
* DESC=KN3 zCX Containers in Instance;
* VISIBLE=N;
* READONLY=Y;
* HISTORY=F;
* AT=$THRUNODE$;
* TABLE=KM5.M5ZCXINS;
* *       Managed\System
* COLUMNS=ORIGINNODE;
* *       Job\Name
* COLUMNS=JOBNAME;
* *  Job name of the zCX instance.
* *       Dynamic\VIPA
* COLUMNS=DVIPA;
* *  Dynamic virtual IP address of the zCX instance.
* *       Containers
* COLUMNS=CONTAINERS;
* *  The number of created containers.
* *       Received\Bytes
* COLUMNS=RXBYTES;
* *  Number of bytes received.
* *       Received\Packets
* COLUMNS=RXPACKETS;
* *  Number of packets received.
* *       Received\Errors
* COLUMNS=RXERRORS;
* *  Number of receive errors.
* *       Received\Dropped
* COLUMNS=RXDROPPED;
* *  Number of packets dropped while receiving.
* *       Transmitted\Bytes
* COLUMNS=TXBYTES;
* *  Number of bytes transmitted.
* *       Transmitted\Packets
* COLUMNS=TXPACKETS;
* *  Number of packets transmitted.
* *       Transmitted\Errors
* COLUMNS=TXERRORS;
* *  Number of transmit errors.
* *       Transmitted\Dropped
* COLUMNS=TXDROPPED;
* *  Number of packets dropped while transmitting.
* PRED=ORIGINNODE = $NODE$;
* PRED=AND DVIPA = $DVIPAC$;
* ORDER=A JOBNAME;
* ORDER=A DVIPA;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3_zCX_Instance';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3_zCX_Instance',
  'KM5',
  '%IBM.STATIC007          0000000016000000000',
  'P',
  'KN3 zCX Instance',
  'KN3 zCX Containers in Instance',
  'IBM',
  '1221205154738000',
'at=$THRUNODE$@table1.name=M5ZCXINS@table1.column1.name=ORIGINNODE@table1.column2.name=JOBNAME@table1.column3.name=DVIPA@table1.column4.name=CONTAINERS@table1.column5.name=RXBYTES@table1.column6.name=RXPACKETS@table1.column7.name=RXERRORS@table1.column8.name=RXDROPPED@table1.column9.name=TXBYTES@table1.column10.name=TXPACKETS@table1.column11.name=TXERRORS@table1.column12.name=TXDROPPED@table1.columnCount=12@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=DVIPA@filter2.operator=EQ@filter2.value=$DVIPAC$@filterCount=2@order1.column=JOBNAME@order1.sequence=ASCENDING@order2.column=DVIPA@order2.sequence=ASCENDING@orderCount=2@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 12.355
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from ..\..\PyCode\KM5_zCX_Container_N3.dta.txt
*
* ****************************************************************
* *  (c) Copyright Rocket Software Inc. 2022                     *
* *  Product:            KN3                                     *
* *  Version:            560                                     *
* *  Report:             zCX Containers in JOBNAME DVIPA         *
* *  Table:              M5ZCXCONT                               *
* *  OBJECT:             KM5_zCX_Container                       *
* *                                                              *
* *  Change Log:                                                 *
* *  Date     Name       Description                             *
* *  -------- ---------- ----------------------------------------*
* *  12/5/22  jflores    zCX Network Metrics (YSNT-918) OA63777  *
* *                                                              *
* ****************************************************************
* IDENT=KN3_zCX_Container;
* DAFFINITY=%IBM.STATIC007;
* DVERSION=70;
* NAME=KN3 zCX Container;
* USER=IBM;
* DESC=KN3 zCX Containers in JOBNAME DVIPA;
* VISIBLE=N;
* READONLY=Y;
* HISTORY=F;
* AT=$THRUNODE$;
* TABLE=KM5.M5ZCXCONT;
* *       Managed\System
* COLUMNS=ORIGINNODE;
* *       Job\Name
* COLUMNS=JOBNAME;
* *  Job name of the zCX instance.
* *       Dynamic\VIPA
* COLUMNS=DVIPA;
* *  Dynamic virtual IP address of the zCX instance.
* *       Container
* COLUMNS=CONTAINER;
* *  Name of the container.
* *       Creation/Time
* COLUMNS=CREATETIME;
* *  Creation timestamp of the container.
* *       Image
* COLUMNS=IMAGE;
* *  Image used to create the container.
* *       Received\Bytes
* COLUMNS=RXBYTES;
* *  Number of bytes received.
* *       Received\Packets
* COLUMNS=RXPACKETS;
* *  Number of packets received.
* *       Received\Errors
* COLUMNS=RXERRORS;
* *  Number of receive errors.
* *       Received\Dropped
* COLUMNS=RXDROPPED;
* *  Number of packets dropped while receiving.
* *       Transmitted\Bytes
* COLUMNS=TXBYTES;
* *  Number of bytes transmitted.
* *       Transmitted\Packets
* COLUMNS=TXPACKETS;
* *  Number of packets transmitted.
* *       Transmitted\Errors
* COLUMNS=TXERRORS;
* *  Number of transmit errors.
* *       Transmitted\Dropped
* COLUMNS=TXDROPPED;
* *  Number of packets dropped while transmitting.
* PRED=ORIGINNODE = $NODE$;
* PRED=AND JOBNAME = $JOBNAMEC$;
* PRED=AND DVIPA = $DVIPAC$;
* PARMS="JOBNAME","$JOBNAMEC$",8;
* PARMS="DVIPA","$DVIPAC$",45;
* ORDER=A CONTAINER;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3_zCX_Container';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3_zCX_Container',
  'KM5',
  '%IBM.STATIC007          0000000016000000000',
  'P',
  'KN3 zCX Container',
  'KN3 zCX Containers in JOBNAME DVIPA',
  'IBM',
  '1221205152954000',
'at=$THRUNODE$@table1.name=M5ZCXCONT@table1.column1.name=ORIGINNODE@table1.column2.name=JOBNAME@table1.column3.name=DVIPA@table1.column4.name=CONTAINER@table1.column5.name=CREATETIME@table1.column6.name=IMAGE@table1.column7.name=RXBYTES@table1.column8.name=RXPACKETS@table1.column9.name=RXERRORS@table1.column10.name=RXDROPPED@table1.column11.name=TXBYTES@table1.column12.name=TXPACKETS@table1.column13.name=TXERRORS@table1.column14.name=TXDROPPED@table1.columnCount=14@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=JOBNAME@filter2.operator=EQ@filter2.value=$JOBNAMEC$@filter3.connector=AND@filter3.column=DVIPA@filter3.operator=EQ@filter3.value=$DVIPAC$@filterCount=3@order1.column=CONTAINER@order1.sequence=ASCENDING@orderCount=1@parma1.value="JOBNAME","$JOBNAMEC$",8@parma2.value="DVIPA","$DVIPAC$",45@parmaCount=2@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');



UPDATE KFWQUERY SET NAME = 'Kn3:KN31000' WHERE ID = 'KN3TFS60' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31001' WHERE ID = 'KN3TFS60' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN31002' WHERE ID = 'KN3TFT79:000' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31003' WHERE ID = 'KN3TFT79:000' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN31002' WHERE ID = 'KN3TFT79:410' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31003' WHERE ID = 'KN3TFT79:410' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN31004' WHERE ID = 'KN3TFT60' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31005' WHERE ID = 'KN3TFT60' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN31006' WHERE ID = 'KN3TFS79:000' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31007' WHERE ID = 'KN3TFS79:000' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN31006' WHERE ID = 'KN3TFS79:410' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31007' WHERE ID = 'KN3TFS79:410' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN31008' WHERE ID = 'KN3TFS61' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31009' WHERE ID = 'KN3TFS61' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN31010' WHERE ID = 'KN3TTN90' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31011' WHERE ID = 'KN3TTN90' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN31012' WHERE ID = 'KN3ASV00' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31013' WHERE ID = 'KN3ASV00' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN31014' WHERE ID = 'KN3TAD00' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31015' WHERE ID = 'KN3TAD00' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN31016' WHERE ID = 'KN3TAS99' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31017' WHERE ID = 'KN3TAS99' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN31016' WHERE ID = 'KN3TAS99:410' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31017' WHERE ID = 'KN3TAS99:410' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN31018' WHERE ID = 'KN3TAP99:000' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31019' WHERE ID = 'KN3TAP99:000' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN31018' WHERE ID = 'KN3TAP99:410' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31019' WHERE ID = 'KN3TAP99:410' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN31020' WHERE ID = 'KN3TCN99:000' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31021' WHERE ID = 'KN3TCN99:000' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN31020' WHERE ID = 'KN3TCN99:410' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31021' WHERE ID = 'KN3TCN99:410' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN31022' WHERE ID = 'KN3TDV99' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31023' WHERE ID = 'KN3TDV99' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN31024' WHERE ID = 'KN3TGA99' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31025' WHERE ID = 'KN3TGA99' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN31026' WHERE ID = 'KN3ASV99:000' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31027' WHERE ID = 'KN3ASV99:000' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN31026' WHERE ID = 'KN3ASV99:410' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31027' WHERE ID = 'KN3ASV99:410' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN31028' WHERE ID = 'KN3TCN90:000' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31029' WHERE ID = 'KN3TCN90:000' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN31028' WHERE ID = 'KN3TCN90:410' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31029' WHERE ID = 'KN3TCN90:410' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN31030' WHERE ID = 'KN3TCP98' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31031' WHERE ID = 'KN3TCP98' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN31032' WHERE ID = 'KN3TCL98' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31033' WHERE ID = 'KN3TCL98' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN31034' WHERE ID = 'KN3UDP98' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31035' WHERE ID = 'KN3UDP98' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN31036' WHERE ID = 'KN3TAP00' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31037' WHERE ID = 'KN3TAP00' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN31038' WHERE ID = 'KN3TAP02' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31039' WHERE ID = 'KN3TAP02' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN31040' WHERE ID = 'KN3TAP01' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31041' WHERE ID = 'KN3TAP01' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN31042' WHERE ID = 'KN3TAP03' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31043' WHERE ID = 'KN3TAP03' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN31044' WHERE ID = 'KN3CSM99' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31045' WHERE ID = 'KN3CSM99' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN31046' WHERE ID = 'KN3TCN01:000' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31047' WHERE ID = 'KN3TCN01:000' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN31046' WHERE ID = 'KN3TCN01:410' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31047' WHERE ID = 'KN3TCN01:410' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN31048' WHERE ID = 'KN3TCN02:000' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31049' WHERE ID = 'KN3TCN02:000' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN31048' WHERE ID = 'KN3TCN02:410' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31049' WHERE ID = 'KN3TCN02:410' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN31050' WHERE ID = 'KN3TCN00' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31051' WHERE ID = 'KN3TCN00' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN31052' WHERE ID = 'KN3EEC99' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31053' WHERE ID = 'KN3EEC99' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN31054' WHERE ID = 'KN3EED90' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31055' WHERE ID = 'KN3EED90' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN31056' WHERE ID = 'KN3EED99' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31057' WHERE ID = 'KN3EED99' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN31058' WHERE ID = 'KN3TFS99:000' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31059' WHERE ID = 'KN3TFS99:000' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN31058' WHERE ID = 'KN3TFS99:410' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31059' WHERE ID = 'KN3TFS99:410' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN31060' WHERE ID = 'KN3TFS82' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31061' WHERE ID = 'KN3TFS82' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN31062' WHERE ID = 'KN3TFS80' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31063' WHERE ID = 'KN3TFS80' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN31064' WHERE ID = 'KN3TFT90:000' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31065' WHERE ID = 'KN3TFT90:000' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN31064' WHERE ID = 'KN3TFT90:410' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31065' WHERE ID = 'KN3TFT90:410' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN31066' WHERE ID = 'KN3TFS91' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31067' WHERE ID = 'KN3TFS91' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN31068' WHERE ID = 'KN3TFS92' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31069' WHERE ID = 'KN3TFS92' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN31070' WHERE ID = 'KN3TFS90:000' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31071' WHERE ID = 'KN3TFS90:000' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN31070' WHERE ID = 'KN3TFS90:410' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31071' WHERE ID = 'KN3TFS90:410' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN31072' WHERE ID = 'KN3TFT80' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31073' WHERE ID = 'KN3TFT80' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN31074' WHERE ID = 'KN3TFT99:000' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31075' WHERE ID = 'KN3TFT99:000' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN31074' WHERE ID = 'KN3TFT99:410' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31075' WHERE ID = 'KN3TFT99:410' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN31076' WHERE ID = 'KN3TGA00' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31077' WHERE ID = 'KN3TGA00' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN31078' WHERE ID = 'KN3TDV00' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31079' WHERE ID = 'KN3TDV00' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN31080' WHERE ID = 'KN3HPR99' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31081' WHERE ID = 'KN3HPR99' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN31082' WHERE ID = 'KN3HPR90' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31083' WHERE ID = 'KN3HPR90' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN31084' WHERE ID = 'KN3TIF99' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31085' WHERE ID = 'KN3TIF99' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN31086' WHERE ID = 'KN3TIF00' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31087' WHERE ID = 'KN3TIF00' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN31088' WHERE ID = 'KN3TIF01' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31089' WHERE ID = 'KN3TIF01' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN31090' WHERE ID = 'KN3TIF02' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31091' WHERE ID = 'KN3TIF02' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN31092' WHERE ID = 'KN3TOCH00' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31093' WHERE ID = 'KN3TOCH00' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN31094' WHERE ID = 'KN3TOLPO00' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31095' WHERE ID = 'KN3TOLPO00' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN31096' WHERE ID = 'KN3TOPO00' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31097' WHERE ID = 'KN3TOPO00' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN31098' WHERE ID = 'KN3TFS81' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31099' WHERE ID = 'KN3TFS81' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN31100' WHERE ID = 'KN3TCP97' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31101' WHERE ID = 'KN3TCP97' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN31102' WHERE ID = 'KN3TCP99' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31103' WHERE ID = 'KN3TCP99' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN33371' WHERE ID = 'KN3TCL99:000' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31105' WHERE ID = 'KN3TCL99:000' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN33371' WHERE ID = 'KN3TCL99:410' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31105' WHERE ID = 'KN3TCL99:410' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN31106' WHERE ID = 'KN3TPV99' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31107' WHERE ID = 'KN3TPV99' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN31108' WHERE ID = 'KN3TSL99' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31109' WHERE ID = 'KN3TSL99' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN31110' WHERE ID = 'KN3TAS98:000' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31111' WHERE ID = 'KN3TAS98:000' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN31110' WHERE ID = 'KN3TAS98:410' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31111' WHERE ID = 'KN3TAS98:410' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN31112' WHERE ID = 'KN3TTN99' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31113' WHERE ID = 'KN3TTN99' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN31114' WHERE ID = 'KN3TTN98' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31115' WHERE ID = 'KN3TTN98' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN31116' WHERE ID = 'KN3TTN97' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31117' WHERE ID = 'KN3TTN97' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN31118' WHERE ID = 'KN3UDP99' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31119' WHERE ID = 'KN3UDP99' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN31120' WHERE ID = 'KN3SNA99' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31121' WHERE ID = 'KN3SNA99' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN3_2005_336_8_29_40_2000' WHERE ID = 'KN3BPD90' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN3_2005_336_8_29_40_2001' WHERE ID = 'KN3BPD90' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN3_2005_336_8_29_40_2002' WHERE ID = 'KN3BPD99' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN3_2005_336_8_29_40_2003' WHERE ID = 'KN3BPD99' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN3_2006_25_12_57_31_1096' WHERE ID = 'KN3BPE99' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN3_2006_25_12_57_31_1097' WHERE ID = 'KN3BPE99' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN3_2006_25_12_57_31_1098' WHERE ID = 'KN3BPG99' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN3_2006_25_12_57_31_1099' WHERE ID = 'KN3BPG99' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN3_2006_25_12_57_31_1100' WHERE ID = 'KN3BPA99' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN3_2006_25_12_57_31_1101' WHERE ID = 'KN3BPA99' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN3_2006_25_12_57_31_1102' WHERE ID = 'KN3BPS99' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN3_2006_25_12_57_31_1103' WHERE ID = 'KN3BPS99' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN3200673101281000' WHERE ID = 'KN3TAS97' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN3200673101281001' WHERE ID = 'KN3TAS97' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN3200673101281002' WHERE ID = 'KN3TIF98' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN3200673101281003' WHERE ID = 'KN3TIF98' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN3200673101281004' WHERE ID = 'KN3TSL98' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN3200673101281005' WHERE ID = 'KN3TSL98' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN3200673101281006' WHERE ID = 'KN3TTB99' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN3200673101281007' WHERE ID = 'KN3TTB99' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN3200673101281008' WHERE ID = 'KN3TTN85' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN3200673101281009' WHERE ID = 'KN3TTN85' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN3200673101281010' WHERE ID = 'KN3TTN86' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN3200673101281011' WHERE ID = 'KN3TTN86' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN3200673101281012' WHERE ID = 'KN3TTN88' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN3200673101281013' WHERE ID = 'KN3TTN88' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN3200673101281014' WHERE ID = 'KN3TTN87' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN3200673101281015' WHERE ID = 'KN3TTN87' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN3200673101281016' WHERE ID = 'KN3TTN89' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN3200673101281017' WHERE ID = 'KN3TTN89' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN3200673101281018' WHERE ID = 'KN3VIO99' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN3200673101281019' WHERE ID = 'KN3VIO99' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN3200673101281020' WHERE ID = 'KN3ASV98' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN3200673101281021' WHERE ID = 'KN3ASV98' AND APPL = 'KN3';
UPDATE KFWWORKSPACE SET NAME = 'Kn3:KN3_2005_336_8_29_40_2004' WHERE OBJECTTYPE = 'REPORT' AND OBJECTID = '107e8bc8627' AND WSGROUPID = 'KN3BPD99' AND APPLICATIONTAG = 'kn3';
UPDATE KFWWORKSPACE SET NAME = 'Kn3:KN3_2005_336_8_29_40_2005' WHERE OBJECTTYPE = 'REPORT' AND OBJECTID = '107e8792b9f' AND WSGROUPID = 'KN3BPD99' AND APPLICATIONTAG = 'kn3';
UPDATE KFWWORKSPACE SET NAME = 'Kn3:KN31118' WHERE OBJECTTYPE = 'REPORT' AND OBJECTID = '10023643d24' AND WSGROUPID = 'KN3TCN00' AND APPLICATIONTAG = 'kn3';
UPDATE KFWWORKSPACE SET NAME = 'Kn3:KN33371' WHERE OBJECTTYPE = 'REPORT' AND OBJECTID = '100237ddf46:000' AND WSGROUPID = 'KN3TCN00' AND APPLICATIONTAG = 'kn3';
UPDATE KFWWORKSPACE SET NAME = 'Kn3:KN33371' WHERE OBJECTTYPE = 'REPORT' AND OBJECTID = '100237ddf46:410' AND WSGROUPID = 'KN3TCN00' AND APPLICATIONTAG = 'kn3';
UPDATE KFWWORKSPACE SET NAME = 'Kn3:KN33386' WHERE OBJECTTYPE = 'REPORT' AND OBJECTID = '1002ee8a30e' AND WSGROUPID = 'KN3EEC99' AND APPLICATIONTAG = 'kn3';
UPDATE KFWWORKSPACE SET NAME = 'Kn3:KN33161' WHERE OBJECTTYPE = 'REPORT' AND OBJECTID = '10039b5113f:000' AND WSGROUPID = 'KN3TFS99' AND APPLICATIONTAG = 'kn3';
UPDATE KFWWORKSPACE SET NAME = 'Kn3:KN33161' WHERE OBJECTTYPE = 'REPORT' AND OBJECTID = '10039b5113f:410' AND WSGROUPID = 'KN3TFS99' AND APPLICATIONTAG = 'kn3';
UPDATE KFWWORKSPACE SET NAME = 'Kn3:KN31102' WHERE OBJECTTYPE = 'REPORT' AND OBJECTID = '1005eacc7e0' AND WSGROUPID = 'KN3TCN00' AND APPLICATIONTAG = 'kn3';
UPDATE KFWWORKSPACE SET NAME = 'Kn3:KN33430' WHERE OBJECTTYPE = 'REPORT' AND OBJECTID = '100ce37dc9b:000' AND WSGROUPID = 'KN3TFS99' AND APPLICATIONTAG = 'kn3';
UPDATE KFWWORKSPACE SET NAME = 'Kn3:KN33430' WHERE OBJECTTYPE = 'REPORT' AND OBJECTID = '100ce37dc9b:410' AND WSGROUPID = 'KN3TFS99' AND APPLICATIONTAG = 'kn3';
UPDATE KFWWORKSPACE SET NAME = 'Kn3:KN31028' WHERE OBJECTTYPE = 'REPORT' AND OBJECTID = '10153ba28d8:000' AND WSGROUPID = 'KN3TCN00' AND APPLICATIONTAG = 'kn3';
UPDATE KFWWORKSPACE SET NAME = 'Kn3:KN31028' WHERE OBJECTTYPE = 'REPORT' AND OBJECTID = '10153ba28d8:410' AND WSGROUPID = 'KN3TCN00' AND APPLICATIONTAG = 'kn3';
UPDATE KFWWORKSPACE SET NAME = 'Kn3:KN31034' WHERE OBJECTTYPE = 'REPORT' AND OBJECTID = '101827f8514' AND WSGROUPID = 'KN3TCN00' AND APPLICATIONTAG = 'kn3';
UPDATE KFWWORKSPACE SET NAME = 'Kn3:KN31030' WHERE OBJECTTYPE = 'REPORT' AND OBJECTID = '1018280aa27' AND WSGROUPID = 'KN3TCN00' AND APPLICATIONTAG = 'kn3';
UPDATE KFWWORKSPACE SET NAME = 'Kn3:KN31032' WHERE OBJECTTYPE = 'REPORT' AND OBJECTID = '1018281bc38' AND WSGROUPID = 'KN3TCN00' AND APPLICATIONTAG = 'kn3';
UPDATE KFWWORKSPACE SET NAME = 'Kn3:KN33494' WHERE OBJECTTYPE = 'REPORT' AND OBJECTID = '10193689e8c:000' AND WSGROUPID = 'KN3TFS99' AND APPLICATIONTAG = 'kn3';
UPDATE KFWWORKSPACE SET NAME = 'Kn3:KN33494' WHERE OBJECTTYPE = 'REPORT' AND OBJECTID = '10193689e8c:410' AND WSGROUPID = 'KN3TFS99' AND APPLICATIONTAG = 'kn3';
UPDATE KFWWORKSPACE SET NAME = 'Kn3:KN33536' WHERE OBJECTTYPE = 'REPORT' AND OBJECTID = '103521fe7a3' AND WSGROUPID = 'KN3TCN00' AND APPLICATIONTAG = 'kn3';
UPDATE KFWWORKSPACE SET NAME = 'Kn3:KN31002' WHERE OBJECTTYPE = 'REPORT' AND OBJECTID = '103522380e2:000' AND WSGROUPID = 'KN3TFS99' AND APPLICATIONTAG = 'kn3';
UPDATE KFWWORKSPACE SET NAME = 'Kn3:KN31002' WHERE OBJECTTYPE = 'REPORT' AND OBJECTID = '103522380e2:410' AND WSGROUPID = 'KN3TFS99' AND APPLICATIONTAG = 'kn3';
UPDATE KFWWORKSPACE SET NAME = 'Kn3:KN31006' WHERE OBJECTTYPE = 'REPORT' AND OBJECTID = '1035229692d:000' AND WSGROUPID = 'KN3TFS99' AND APPLICATIONTAG = 'kn3';
UPDATE KFWWORKSPACE SET NAME = 'Kn3:KN31006' WHERE OBJECTTYPE = 'REPORT' AND OBJECTID = '1035229692d:410' AND WSGROUPID = 'KN3TFS99' AND APPLICATIONTAG = 'kn3';
UPDATE KFWWORKSPACE SET NAME = 'Kn3:KN33600' WHERE OBJECTTYPE = 'REPORT' AND OBJECTID = '105547fd043' AND WSGROUPID = 'KN3TTN99' AND APPLICATIONTAG = 'kn3';
UPDATE KFWWORKSPACE SET NAME = 'Kn3:KN33570' WHERE OBJECTTYPE = 'REPORT' AND OBJECTID = '105548539ed' AND WSGROUPID = 'KN3TTN99' AND APPLICATIONTAG = 'kn3';
UPDATE KFWWORKSPACE SET NAME = 'Kn3:KN33578' WHERE OBJECTTYPE = 'REPORT' AND OBJECTID = '10554a6a370' AND WSGROUPID = 'KN3TTN99' AND APPLICATIONTAG = 'kn3';
UPDATE KFWWORKSPACE SET NAME = 'Kn3:KN31096' WHERE OBJECTTYPE = 'REPORT' AND OBJECTID = '105a60eb390' AND WSGROUPID = 'KN3TOCH00' AND APPLICATIONTAG = 'kn3';
UPDATE KFWWORKSPACE SET NAME = 'Kn3:KN31094' WHERE OBJECTTYPE = 'REPORT' AND OBJECTID = '105a67f95e0' AND WSGROUPID = 'KN3TOCH00' AND APPLICATIONTAG = 'kn3';
UPDATE KFWWORKSPACE SET NAME = 'Kn3:KN33715' WHERE OBJECTTYPE = 'REPORT' AND OBJECTID = '105a6937577' AND WSGROUPID = 'KN3HPR99' AND APPLICATIONTAG = 'kn3';
UPDATE KFWWORKSPACE SET NAME = 'Kn3:KN31012' WHERE OBJECTTYPE = 'REPORT' AND OBJECTID = 'KN3ASV00:410' AND WSGROUPID = 'KN3ASV00' AND APPLICATIONTAG = 'kn3';
UPDATE KFWWORKSPACE SET NAME = 'Kn3:KN31012' WHERE OBJECTTYPE = 'REPORT' AND OBJECTID = 'KN3ASV00:000' AND WSGROUPID = 'KN3ASV00' AND APPLICATIONTAG = 'kn3';
UPDATE KFWWORKSPACE SET NAME = 'Kn3:KN33039' WHERE OBJECTTYPE = 'REPORT' AND OBJECTID = 'KN3CSM99' AND WSGROUPID = 'KN3CSM99' AND APPLICATIONTAG = 'kn3';
UPDATE KFWWORKSPACE SET NAME = 'Kn3:KN33333' WHERE OBJECTTYPE = 'REPORT' AND OBJECTID = 'KN3EEC99' AND WSGROUPID = 'KN3EEC99' AND APPLICATIONTAG = 'kn3';
UPDATE KFWWORKSPACE SET NAME = 'Kn3:KN33096' WHERE OBJECTTYPE = 'REPORT' AND OBJECTID = 'KN3HPR99' AND WSGROUPID = 'KN3HPR99' AND APPLICATIONTAG = 'kn3';
UPDATE KFWWORKSPACE SET NAME = 'Kn3:KN31036' WHERE OBJECTTYPE = 'REPORT' AND OBJECTID = 'KN3TAP00:410' AND WSGROUPID = 'KN3TAP00' AND APPLICATIONTAG = 'kn3';
UPDATE KFWWORKSPACE SET NAME = 'Kn3:KN31014' WHERE OBJECTTYPE = 'REPORT' AND OBJECTID = 'KN3TAD00' AND WSGROUPID = 'KN3TAD00' AND APPLICATIONTAG = 'kn3';
UPDATE KFWWORKSPACE SET NAME = 'Kn3:KN33764' WHERE OBJECTTYPE = 'REPORT' AND OBJECTID = 'KN3TCN00:410' AND WSGROUPID = 'KN3TCN00' AND APPLICATIONTAG = 'kn3';
UPDATE KFWWORKSPACE SET NAME = 'Kn3:KN31076' WHERE OBJECTTYPE = 'REPORT' AND OBJECTID = 'KN3TDV00' AND WSGROUPID = 'KN3TDV00' AND APPLICATIONTAG = 'kn3';
UPDATE KFWWORKSPACE SET NAME = 'Kn3:KN33182' WHERE OBJECTTYPE = 'REPORT' AND OBJECTID = 'KN3TFS99' AND WSGROUPID = 'KN3TFS99' AND APPLICATIONTAG = 'kn3';
UPDATE KFWWORKSPACE SET NAME = 'Kn3:KN31084' WHERE OBJECTTYPE = 'REPORT' AND OBJECTID = 'KN3TIF99:410' AND WSGROUPID = 'KN3TIF99' AND APPLICATIONTAG = 'kn3';
UPDATE KFWWORKSPACE SET NAME = 'Kn3:KN33245' WHERE OBJECTTYPE = 'REPORT' AND OBJECTID = 'KN3TOCH00' AND WSGROUPID = 'KN3TOCH00' AND APPLICATIONTAG = 'kn3';
UPDATE KFWWORKSPACE SET NAME = 'Kn3:KN31106' WHERE OBJECTTYPE = 'REPORT' AND OBJECTID = 'KN3TPV99' AND WSGROUPID = 'KN3TPV99' AND APPLICATIONTAG = 'kn3';
UPDATE KFWWORKSPACE SET NAME = 'Kn3:KN31108' WHERE OBJECTTYPE = 'REPORT' AND OBJECTID = 'KN3TSL99' AND WSGROUPID = 'KN3TSL99' AND APPLICATIONTAG = 'kn3';
UPDATE KFWWORKSPACE SET NAME = 'Kn3:KN33324' WHERE OBJECTTYPE = 'REPORT' AND OBJECTID = 'KN3TTN99' AND WSGROUPID = 'KN3TTN99' AND APPLICATIONTAG = 'kn3';
UPDATE KFWWORKSPACE SET NAME = 'Kn3:KN3_2006_26_11_12_29_1045' WHERE OBJECTTYPE = 'REPORT' AND OBJECTID = '108ddadc8db' AND WSGROUPID = 'KN3BPD99' AND APPLICATIONTAG = 'kn3';
UPDATE KFWWORKSPACE SET NAME = 'Kn3:KN3_2006_26_11_12_29_1031' WHERE OBJECTTYPE = 'REPORT' AND OBJECTID = '108f7514032' AND WSGROUPID = 'KN3BPD99' AND APPLICATIONTAG = 'kn3';
UPDATE KFWWORKSPACE SET NAME = 'Kn3:KN3_2006_26_11_12_29_1025' WHERE OBJECTTYPE = 'REPORT' AND OBJECTID = '108df12fe91' AND WSGROUPID = 'KN3BPD99' AND APPLICATIONTAG = 'kn3';
UPDATE KFWWORKSPACE SET NAME = 'Kn3:KN3_2006_26_11_12_29_1072' WHERE OBJECTTYPE = 'REPORT' AND OBJECTID = '108df667667' AND WSGROUPID = 'KN3BPD99' AND APPLICATIONTAG = 'kn3';
UPDATE KFWWORKSPACE SET NAME = 'Kn3:KN32006732015331139' WHERE OBJECTTYPE = 'SUBAGENT' AND OBJECTID = '0000000000000000000000002000000000000000000' AND WSGROUPID = '0000000000000000000000002000000000000000000' AND APPLICATIONTAG = 'kn3';
UPDATE KFWWORKSPACE SET NAME = 'Kn3:KN32006732015331140' WHERE OBJECTTYPE = 'SUBAGENT' AND OBJECTID = '109dabc6d2b:410' AND WSGROUPID = '0000000000000000000000002000000000000000000' AND APPLICATIONTAG = 'kn3';
UPDATE KFWWORKSPACE SET NAME = 'Kn3:KN32006732015331141' WHERE OBJECTTYPE = 'SUBAGENT' AND OBJECTID = '0000000000000000000000004000000000000000000' AND WSGROUPID = '0000000000000000000000004000000000000000000' AND APPLICATIONTAG = 'kn3';
UPDATE KFWWORKSPACE SET NAME = 'Kn3:KN32006732015331142' WHERE OBJECTTYPE = 'REPORT' AND OBJECTID = '1098c4b5122:410' AND WSGROUPID = 'KN3ASV00' AND APPLICATIONTAG = 'kn3';
UPDATE KFWWORKSPACE SET NAME = 'Kn3:KN32006732015331143' WHERE OBJECTTYPE = 'REPORT' AND OBJECTID = '1098c3f7a41:410' AND WSGROUPID = 'KN3ASV00' AND APPLICATIONTAG = 'kn3';
UPDATE KFWWORKSPACE SET NAME = 'Kn3:KN32006732015331144' WHERE OBJECTTYPE = 'REPORT' AND OBJECTID = '1096faf3a35:410' AND WSGROUPID = 'KN3TIF99' AND APPLICATIONTAG = 'kn3';
UPDATE KFWWORKSPACE SET NAME = 'Kn3:KN32006732015331145' WHERE OBJECTTYPE = 'REPORT' AND OBJECTID = '109611a84b5:410' AND WSGROUPID = 'KN3TSL99' AND APPLICATIONTAG = 'kn3';
UPDATE KFWWORKSPACE SET NAME = 'Kn3:KN32006732015331146' WHERE OBJECTTYPE = 'REPORT' AND OBJECTID = '1093c3125ef:410' AND WSGROUPID = 'KN3TTN99' AND APPLICATIONTAG = 'kn3';
UPDATE KFWWORKSPACE SET NAME = 'Kn3:KN32006732015331147' WHERE OBJECTTYPE = 'REPORT' AND OBJECTID = '109385294e6:410' AND WSGROUPID = 'KN3TTN99' AND APPLICATIONTAG = 'kn3';
UPDATE KFWWORKSPACE SET NAME = 'Kn3:KN32006732015331148' WHERE OBJECTTYPE = 'REPORT' AND OBJECTID = '109085ca0ed:410' AND WSGROUPID = 'KN3TTN99' AND APPLICATIONTAG = 'kn3';
UPDATE KFWWORKSPACE SET NAME = 'Kn3:KN32006732015331149' WHERE OBJECTTYPE = 'REPORT' AND OBJECTID = '1090cd95ac6:410' AND WSGROUPID = 'KN3TTN99' AND APPLICATIONTAG = 'kn3';
UPDATE KFWWORKSPACE SET NAME = 'Kn3:KN32006100123851137' WHERE OBJECTTYPE = 'REPORT' AND OBJECTID = 'KN3TAP00:000' AND WSGROUPID = 'KN3TAP00' AND APPLICATIONTAG = 'kn3';
UPDATE KFWWORKSPACE SET NAME = 'Kn3:KN32006100123851138' WHERE OBJECTTYPE = 'REPORT' AND OBJECTID = 'KN3TCN00:000' AND WSGROUPID = 'KN3TCN00' AND APPLICATIONTAG = 'kn3';
UPDATE KFWWORKSPACE SET NAME = 'Kn3:KN32006100123851139' WHERE OBJECTTYPE = 'REPORT' AND OBJECTID = '100237ddf46:000' AND WSGROUPID = 'KN3TCN00' AND APPLICATIONTAG = 'kn3';
UPDATE KFWWORKSPACE SET NAME = 'Kn3:KN32006100123851140' WHERE OBJECTTYPE = 'REPORT' AND OBJECTID = '103522380e2:000' AND WSGROUPID = 'KN3TFS99' AND APPLICATIONTAG = 'kn3';
UPDATE KFWWORKSPACE SET NAME = 'Kn3:KN32006100123851140' WHERE OBJECTTYPE = 'REPORT' AND OBJECTID = '103522380e2:410' AND WSGROUPID = 'KN3TFS99' AND APPLICATIONTAG = 'kn3';
UPDATE KFWWORKSPACE SET NAME = 'Kn3:KN32006100123851141' WHERE OBJECTTYPE = 'REPORT' AND OBJECTID = 'KN3TIF99:000' AND WSGROUPID = 'KN3TIF99' AND APPLICATIONTAG = 'kn3';
UPDATE KFWWORKSPACE SET NAME = 'Kn3:KN32006732015331150' WHERE OBJECTTYPE = 'REPORT' AND OBJECTID = '1093835d46e:410' AND WSGROUPID = 'KN3TTN99' AND APPLICATIONTAG = 'kn3';
UPDATE KFWWORKSPACE SET NAME = 'Kn3:KN3200612394611094' WHERE OBJECTTYPE = 'SUBAGENT' AND OBJECTID = '0000000000000000000000002000000000000000000:000' AND WSGROUPID = '0000000000000000000000002000000000000000000' AND APPLICATIONTAG = 'kn3';
UPDATE KFWWORKSPACE SET NAME = 'Kn3:KN3200612394611095' WHERE OBJECTTYPE = 'REPORT' AND OBJECTID = 'KN3TAD00:000' AND WSGROUPID = 'KN3TAD00' AND APPLICATIONTAG = 'kn3';
UPDATE KFWWORKSPACE SET NAME = 'Kn3:KN3200612394611096' WHERE OBJECTTYPE = 'REPORT' AND OBJECTID = '10153ba28d8:000' AND WSGROUPID = 'KN3TCN00' AND APPLICATIONTAG = 'kn3';
UPDATE KFWWORKSPACE SET NAME = 'Kn3:KN3200612394611096' WHERE OBJECTTYPE = 'REPORT' AND OBJECTID = '10153ba28d8:410' AND WSGROUPID = 'KN3TCN00' AND APPLICATIONTAG = 'kn3';
UPDATE KFWWORKSPACELINK SET NAME = 'Kn3:KN3200612394611084' WHERE PRESENTATIONID = 'LINK~REPORT~KN3TAP00:410~10af61abe55';
UPDATE KFWWORKSPACELINK SET DESCRIPTION = 'Kn3:KN3200612394611085' WHERE PRESENTATIONID = 'LINK~REPORT~KN3TAP00:410~10af61abe55';
UPDATE KFWWORKSPACELINK SET NAME = 'Kn3:KN3200612394611086' WHERE PRESENTATIONID = 'LINK~REPORT~100237ddf46:410~10af621d93d';
UPDATE KFWWORKSPACELINK SET DESCRIPTION = 'Kn3:KN3200612394611087' WHERE PRESENTATIONID = 'LINK~REPORT~100237ddf46:410~10af621d93d';
UPDATE KFWWORKSPACELINK SET NAME = 'Kn3:KN3200612394611088' WHERE PRESENTATIONID = 'LINK~REPORT~KN3TAP00:410~10af6171ea2';
UPDATE KFWWORKSPACELINK SET DESCRIPTION = 'Kn3:KN3200612394611089' WHERE PRESENTATIONID = 'LINK~REPORT~KN3TAP00:410~10af6171ea2';
UPDATE KFWWORKSPACELINK SET NAME = 'Kn3:KN3200612394611090' WHERE PRESENTATIONID = 'LINK~REPORT~100237ddf46:410~10af61fb882';
UPDATE KFWWORKSPACELINK SET DESCRIPTION = 'Kn3:KN3200612394611091' WHERE PRESENTATIONID = 'LINK~REPORT~100237ddf46:410~10af61fb882';
UPDATE KFWWORKSPACELINK SET NAME = 'Kn3:KN3200612394611092' WHERE PRESENTATIONID = 'LINK~REPORT~109085ca0ed:410~10af6293bcf';
UPDATE KFWWORKSPACELINK SET DESCRIPTION = 'Kn3:KN3200612394611093' WHERE PRESENTATIONID = 'LINK~REPORT~109085ca0ed:410~10af6293bcf';
UPDATE KFWQUERY SET NAME = 'Kn3:KN31000' WHERE ID = 'KN3TFS60' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31001' WHERE ID = 'KN3TFS60' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN31002' WHERE ID = 'KN3TFT79:000' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31003' WHERE ID = 'KN3TFT79:000' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN31002' WHERE ID = 'KN3TFT79:410' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31003' WHERE ID = 'KN3TFT79:410' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN31004' WHERE ID = 'KN3TFT60' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31005' WHERE ID = 'KN3TFT60' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN31006' WHERE ID = 'KN3TFS79:000' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31007' WHERE ID = 'KN3TFS79:000' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN31006' WHERE ID = 'KN3TFS79:410' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31007' WHERE ID = 'KN3TFS79:410' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN31008' WHERE ID = 'KN3TFS61' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31009' WHERE ID = 'KN3TFS61' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN31010' WHERE ID = 'KN3TTN90' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31011' WHERE ID = 'KN3TTN90' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN31012' WHERE ID = 'KN3ASV00' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31013' WHERE ID = 'KN3ASV00' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN31014' WHERE ID = 'KN3TAD00' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31015' WHERE ID = 'KN3TAD00' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN31016' WHERE ID = 'KN3TAS99' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31017' WHERE ID = 'KN3TAS99' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN31016' WHERE ID = 'KN3TAS99:410' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31017' WHERE ID = 'KN3TAS99:410' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN31018' WHERE ID = 'KN3TAP99:000' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31019' WHERE ID = 'KN3TAP99:000' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN31018' WHERE ID = 'KN3TAP99:410' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31019' WHERE ID = 'KN3TAP99:410' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN31020' WHERE ID = 'KN3TCN99:000' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31021' WHERE ID = 'KN3TCN99:000' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN31020' WHERE ID = 'KN3TCN99:410' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31021' WHERE ID = 'KN3TCN99:410' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN31020' WHERE ID = 'KN3TCN99:4101' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31021' WHERE ID = 'KN3TCN99:4101' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN31022' WHERE ID = 'KN3TDV99' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31023' WHERE ID = 'KN3TDV99' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN31024' WHERE ID = 'KN3TGA99' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31025' WHERE ID = 'KN3TGA99' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN31024' WHERE ID = 'KN3TGA99:4101' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31025' WHERE ID = 'KN3TGA99:4101' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN31026' WHERE ID = 'KN3ASV99:000' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31027' WHERE ID = 'KN3ASV99:000' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN31026' WHERE ID = 'KN3ASV99:410' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31027' WHERE ID = 'KN3ASV99:410' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN31028' WHERE ID = 'KN3TCN90:000' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31029' WHERE ID = 'KN3TCN90:000' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN31028' WHERE ID = 'KN3TCN90:410' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31029' WHERE ID = 'KN3TCN90:410' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN31028' WHERE ID = 'KN3TCN90:4101' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31029' WHERE ID = 'KN3TCN90:4101' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN31030' WHERE ID = 'KN3TCP98' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31031' WHERE ID = 'KN3TCP98' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN31030' WHERE ID = 'KN3TCP98:4101' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31031' WHERE ID = 'KN3TCP98:4101' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN31032' WHERE ID = 'KN3TCL98' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31033' WHERE ID = 'KN3TCL98' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN31034' WHERE ID = 'KN3UDP98' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31035' WHERE ID = 'KN3UDP98' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN31036' WHERE ID = 'KN3TAP00' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31037' WHERE ID = 'KN3TAP00' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN31038' WHERE ID = 'KN3TAP02' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31039' WHERE ID = 'KN3TAP02' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN31040' WHERE ID = 'KN3TAP01' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31041' WHERE ID = 'KN3TAP01' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN31042' WHERE ID = 'KN3TAP03' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31043' WHERE ID = 'KN3TAP03' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN31044' WHERE ID = 'KN3CSM99' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31045' WHERE ID = 'KN3CSM99' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN31046' WHERE ID = 'KN3TCN01:000' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31047' WHERE ID = 'KN3TCN01:000' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN31046' WHERE ID = 'KN3TCN01:410' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31047' WHERE ID = 'KN3TCN01:410' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN31046' WHERE ID = 'KN3TCN01:4101' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31047' WHERE ID = 'KN3TCN01:4101' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN31048' WHERE ID = 'KN3TCN02:000' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31049' WHERE ID = 'KN3TCN02:000' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN31048' WHERE ID = 'KN3TCN02:410' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31049' WHERE ID = 'KN3TCN02:410' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN31048' WHERE ID = 'KN3TCN02:4101' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31049' WHERE ID = 'KN3TCN02:4101' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN31050' WHERE ID = 'KN3TCN00' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31051' WHERE ID = 'KN3TCN00' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN31052' WHERE ID = 'KN3EEC99' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31053' WHERE ID = 'KN3EEC99' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN31054' WHERE ID = 'KN3EED90' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31055' WHERE ID = 'KN3EED90' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN31056' WHERE ID = 'KN3EED99' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31057' WHERE ID = 'KN3EED99' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN31058' WHERE ID = 'KN3TFS99:000' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31059' WHERE ID = 'KN3TFS99:000' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN31058' WHERE ID = 'KN3TFS99:410' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31059' WHERE ID = 'KN3TFS99:410' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN31060' WHERE ID = 'KN3TFS82' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31061' WHERE ID = 'KN3TFS82' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN31062' WHERE ID = 'KN3TFS80' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31063' WHERE ID = 'KN3TFS80' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN31064' WHERE ID = 'KN3TFT90:000' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31065' WHERE ID = 'KN3TFT90:000' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN31064' WHERE ID = 'KN3TFT90:410' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31065' WHERE ID = 'KN3TFT90:410' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN31066' WHERE ID = 'KN3TFS91' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31067' WHERE ID = 'KN3TFS91' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN31068' WHERE ID = 'KN3TFS92' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31069' WHERE ID = 'KN3TFS92' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN31070' WHERE ID = 'KN3TFS90:000' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31071' WHERE ID = 'KN3TFS90:000' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN31070' WHERE ID = 'KN3TFS90:410' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31071' WHERE ID = 'KN3TFS90:410' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN31072' WHERE ID = 'KN3TFT80' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31073' WHERE ID = 'KN3TFT80' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN31074' WHERE ID = 'KN3TFT99:000' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31075' WHERE ID = 'KN3TFT99:000' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN31074' WHERE ID = 'KN3TFT99:410' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31075' WHERE ID = 'KN3TFT99:410' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN31076' WHERE ID = 'KN3TGA00' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31077' WHERE ID = 'KN3TGA00' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN31078' WHERE ID = 'KN3TDV00' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31079' WHERE ID = 'KN3TDV00' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN31080' WHERE ID = 'KN3HPR99' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31081' WHERE ID = 'KN3HPR99' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN31082' WHERE ID = 'KN3HPR90' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31083' WHERE ID = 'KN3HPR90' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN31084' WHERE ID = 'KN3TIF99' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31085' WHERE ID = 'KN3TIF99' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN31086' WHERE ID = 'KN3TIF00' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31087' WHERE ID = 'KN3TIF00' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN31088' WHERE ID = 'KN3TIF01' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31089' WHERE ID = 'KN3TIF01' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN31090' WHERE ID = 'KN3TIF02' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31091' WHERE ID = 'KN3TIF02' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN31092' WHERE ID = 'KN3TOCH00' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31093' WHERE ID = 'KN3TOCH00' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN31094' WHERE ID = 'KN3TOLPO00' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31095' WHERE ID = 'KN3TOLPO00' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN31096' WHERE ID = 'KN3TOPO00' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31097' WHERE ID = 'KN3TOPO00' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN31098' WHERE ID = 'KN3TFS81' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31099' WHERE ID = 'KN3TFS81' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN31100' WHERE ID = 'KN3TCP97' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31101' WHERE ID = 'KN3TCP97' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN31100' WHERE ID = 'KN3TCP97:4101' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31101' WHERE ID = 'KN3TCP97:4101' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN31102' WHERE ID = 'KN3TCP99' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31103' WHERE ID = 'KN3TCP99' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN31102' WHERE ID = 'KN3TCP99:4101' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31103' WHERE ID = 'KN3TCP99:4101' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN33371' WHERE ID = 'KN3TCL99:000' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31105' WHERE ID = 'KN3TCL99:000' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN33371' WHERE ID = 'KN3TCL99:410' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31105' WHERE ID = 'KN3TCL99:410' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN31106' WHERE ID = 'KN3TPV99' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31107' WHERE ID = 'KN3TPV99' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN31108' WHERE ID = 'KN3TSL99' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31109' WHERE ID = 'KN3TSL99' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN31110' WHERE ID = 'KN3TAS98:000' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31111' WHERE ID = 'KN3TAS98:000' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN31110' WHERE ID = 'KN3TAS98:410' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31111' WHERE ID = 'KN3TAS98:410' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN31112' WHERE ID = 'KN3TTN99' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31113' WHERE ID = 'KN3TTN99' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN31114' WHERE ID = 'KN3TTN98' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31115' WHERE ID = 'KN3TTN98' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN31116' WHERE ID = 'KN3TTN97' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31117' WHERE ID = 'KN3TTN97' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN31118' WHERE ID = 'KN3UDP99' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31119' WHERE ID = 'KN3UDP99' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN31120' WHERE ID = 'KN3SNA99' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN31121' WHERE ID = 'KN3SNA99' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN3_2005_336_8_29_40_2000' WHERE ID = 'KN3BPD90' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN3_2005_336_8_29_40_2001' WHERE ID = 'KN3BPD90' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN3_2005_336_8_29_40_2002' WHERE ID = 'KN3BPD99' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN3_2005_336_8_29_40_2003' WHERE ID = 'KN3BPD99' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN3_2006_25_12_57_31_1096' WHERE ID = 'KN3BPE99' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN3_2006_25_12_57_31_1097' WHERE ID = 'KN3BPE99' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN3_2006_25_12_57_31_1098' WHERE ID = 'KN3BPG99' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN3_2006_25_12_57_31_1099' WHERE ID = 'KN3BPG99' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN3_2006_25_12_57_31_1100' WHERE ID = 'KN3BPA99' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN3_2006_25_12_57_31_1101' WHERE ID = 'KN3BPA99' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN3_2006_25_12_57_31_1102' WHERE ID = 'KN3BPS99' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN3_2006_25_12_57_31_1103' WHERE ID = 'KN3BPS99' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN3200673101281000' WHERE ID = 'KN3TAS97' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN3200673101281001' WHERE ID = 'KN3TAS97' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN3200673101281002' WHERE ID = 'KN3TIF98' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN3200673101281003' WHERE ID = 'KN3TIF98' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN3200673101281004' WHERE ID = 'KN3TSL98' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN3200673101281005' WHERE ID = 'KN3TSL98' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN3200673101281006' WHERE ID = 'KN3TTB99' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN3200673101281007' WHERE ID = 'KN3TTB99' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN3200673101281008' WHERE ID = 'KN3TTN85' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN3200673101281009' WHERE ID = 'KN3TTN85' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN3200673101281010' WHERE ID = 'KN3TTN86' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN3200673101281011' WHERE ID = 'KN3TTN86' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN3200673101281012' WHERE ID = 'KN3TTN88' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN3200673101281013' WHERE ID = 'KN3TTN88' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN3200673101281014' WHERE ID = 'KN3TTN87' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN3200673101281015' WHERE ID = 'KN3TTN87' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN3200673101281016' WHERE ID = 'KN3TTN89' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN3200673101281017' WHERE ID = 'KN3TTN89' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN3200673101281018' WHERE ID = 'KN3VIO99' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN3200673101281019' WHERE ID = 'KN3VIO99' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN3200673101281020' WHERE ID = 'KN3ASV98' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN3200673101281021' WHERE ID = 'KN3ASV98' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN32007204955441458' WHERE ID = 'KN3IFC98' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN32007204955441459' WHERE ID = 'KN3IFC98' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN32007204955441460' WHERE ID = 'KN3IFC93' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN32007204955441461' WHERE ID = 'KN3IFC93' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN32007204955441462' WHERE ID = 'KN3IFC91' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN32007204955441463' WHERE ID = 'KN3IFC91' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN32007204955441464' WHERE ID = 'KN3IFC92' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN32007204955441465' WHERE ID = 'KN3IFC92' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN32007204955441466' WHERE ID = 'KN3ITD98' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN32007204955441467' WHERE ID = 'KN3ITD98' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN32007204955441468' WHERE ID = 'KN3ITD90' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN32007204955441469' WHERE ID = 'KN3ITD90' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN32007204955441470' WHERE ID = 'KN3ITD93' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN32007204955441471' WHERE ID = 'KN3ITD93' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN32007204955441472' WHERE ID = 'KN3ITD95' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN32007204955441473' WHERE ID = 'KN3ITD95' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN32007204955441474' WHERE ID = 'KN3ITD97' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN32007204955441475' WHERE ID = 'KN3ITD97' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN32007204955441476' WHERE ID = 'KN3IFC96' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN32007204955441477' WHERE ID = 'KN3IFC96' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN32007204955441478' WHERE ID = 'KN3IFC95' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN32007204955441479' WHERE ID = 'KN3IFC95' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN32007204955441480' WHERE ID = 'KN3IFC97' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN32007204955441481' WHERE ID = 'KN3IFC97' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN32007204955441482' WHERE ID = 'KN3ITI98' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN32007204955441483' WHERE ID = 'KN3ITI98' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN32007204955441484' WHERE ID = 'KN3ITI90' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN32007204955441485' WHERE ID = 'KN3ITI90' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN32007204955441486' WHERE ID = 'KN3ISS98' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN32007204955441487' WHERE ID = 'KN3ISS98' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN32007204955441488' WHERE ID = 'KN3ITI94' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN32007204955441489' WHERE ID = 'KN3ITI94' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN32007204955441490' WHERE ID = 'KN3ITI95' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN32007204955441491' WHERE ID = 'KN3ITI95' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN32007204955441492' WHERE ID = 'KN3ITI97' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN32007204955441493' WHERE ID = 'KN3ITI97' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN32007204955441494' WHERE ID = 'KN3TIG99' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN32007204955441495' WHERE ID = 'KN3TIG99' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN32007204955441496' WHERE ID = 'KN3ISS97' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN32007204955441497' WHERE ID = 'KN3ISS97' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN32007204955441498' WHERE ID = 'KN3ISS95' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN32007204955441499' WHERE ID = 'KN3ISS95' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN32007204955441500' WHERE ID = 'KN3TIH99' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN32007204955441501' WHERE ID = 'KN3TIH99' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN32007204955441502' WHERE ID = 'KN3ITM98' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN32007204955441503' WHERE ID = 'KN3ITM98' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN32007204955441504' WHERE ID = 'KN3ITM97' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN32007204955441505' WHERE ID = 'KN3ITM97' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN32007204955441506' WHERE ID = 'KN3ITM96' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN32007204955441507' WHERE ID = 'KN3ITM96' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN32013991232473206' WHERE ID = 'KN3TTN94:5101' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN32013991232473207' WHERE ID = 'KN3TTN94:5101' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN32013991232473208' WHERE ID = 'KN3TTN92:5101' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN32013991232473209' WHERE ID = 'KN3TTN92:5101' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN32013991232473210' WHERE ID = 'KN3TCN50:5101' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN32013991232473211' WHERE ID = 'KN3TCN50:5101' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN32013991232473212' WHERE ID = 'KN3TAP58:5101' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN32013991232473213' WHERE ID = 'KN3TAP58:5101' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN32013991232473214' WHERE ID = 'KN3TAP50:5101' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN32013991232473215' WHERE ID = 'KN3TAP50:5101' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN32013991232473216' WHERE ID = 'KN3TAP51:5101' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN32013991232473217' WHERE ID = 'KN3TAP51:5101' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN32013991232473218' WHERE ID = 'KN3TAP53:5101' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN32013991232473219' WHERE ID = 'KN3TAP53:5101' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN32013991232473220' WHERE ID = 'KN3TAP52:5101' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN32013991232473221' WHERE ID = 'KN3TAP52:5101' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN32013991232473222' WHERE ID = 'KN3TAP54:5101' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN32013991232473223' WHERE ID = 'KN3TAP54:5101' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN32013991232473224' WHERE ID = 'KN3TAP55:5101' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN32013991232473225' WHERE ID = 'KN3TAP55:5101' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN32013991232473226' WHERE ID = 'KN3TAP57:5101' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN32013991232473227' WHERE ID = 'KN3TAP57:5101' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN32013991232473228' WHERE ID = 'KN3TAP56:5101' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN32013991232473229' WHERE ID = 'KN3TAP56:5101' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN32013991232473230' WHERE ID = 'KN3BPD50:5101' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN32013991232473231' WHERE ID = 'KN3BPD50:5101' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN32013991232473232' WHERE ID = 'KN3EED50:5101' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN32013991232473233' WHERE ID = 'KN3EED50:5101' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN32013991232473234' WHERE ID = 'KN3TFT50:5101' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN32013991232473235' WHERE ID = 'KN3TFT50:5101' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN32013991232473236' WHERE ID = 'KN3AGS50:5101' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN32013991232473237' WHERE ID = 'KN3AGS50:5101' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN32013991232473238' WHERE ID = 'KN3EEC50:5101' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN32013991232473239' WHERE ID = 'KN3EEC50:5101' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN32013991232473240' WHERE ID = 'KN3TFS56:5101' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN32013991232473241' WHERE ID = 'KN3TFS56:5101' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN32013991232473242' WHERE ID = 'KN3TFS55:5101' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN32013991232473243' WHERE ID = 'KN3TFS55:5101' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN32013991232473244' WHERE ID = 'KN3TFS57:5101' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN32013991232473245' WHERE ID = 'KN3TFS57:5101' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN32013991232473246' WHERE ID = 'KN3TFS50:5101' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN32013991232473247' WHERE ID = 'KN3TFS50:5101' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN32013991232473248' WHERE ID = 'KN3TFS52:5101' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN32013991232473249' WHERE ID = 'KN3TFS52:5101' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN32013991232473250' WHERE ID = 'KN3TFS51:5101' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN32013991232473251' WHERE ID = 'KN3TFS51:5101' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN32013991232473252' WHERE ID = 'KN3TFS53:5101' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN32013991232473253' WHERE ID = 'KN3TFS53:5101' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN32013991232473254' WHERE ID = 'KN3TFT54:5101' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN32013991232473255' WHERE ID = 'KN3TFT54:5101' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN32013991232473256' WHERE ID = 'KN3HPR50:5101' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN32013991232473257' WHERE ID = 'KN3HPR50:5101' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN32013991232473258' WHERE ID = 'KN3IFS50:5101' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN32013991232473259' WHERE ID = 'KN3IFS50:5101' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN32013991232473260' WHERE ID = 'KN3IFR50:5101' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN32013991232473261' WHERE ID = 'KN3IFR50:5101' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN32013991232473262' WHERE ID = 'KN3IFS55:5101' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN32013991232473263' WHERE ID = 'KN3IFS55:5101' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN32013991232473264' WHERE ID = 'KN3IFE50:5101' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN32013991232473265' WHERE ID = 'KN3IFE50:5101' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN32013991232473266' WHERE ID = 'KN3IFE54:5101' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN32013991232473267' WHERE ID = 'KN3IFE54:5101' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN32013991232473268' WHERE ID = 'KN3IFW50:5101' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN32013991232473269' WHERE ID = 'KN3IFW50:5101' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN32013991232473270' WHERE ID = 'KN3IFS52:5101' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN32013991232473271' WHERE ID = 'KN3IFS52:5101' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN32013991232473272' WHERE ID = 'KN3IFS53:5101' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN32013991232473273' WHERE ID = 'KN3IFS53:5101' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN32013991232473274' WHERE ID = 'KN3IFE52:5101' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN32013991232473275' WHERE ID = 'KN3IFE52:5101' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN32013991232473276' WHERE ID = 'KN3IFE55:5101' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN32013991232473277' WHERE ID = 'KN3IFE55:5101' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN32013991232473278' WHERE ID = 'KN3TOPO50:5101' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN32013991232473279' WHERE ID = 'KN3TOPO50:5101' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN32013991232473280' WHERE ID = 'KN3IFS51:5101' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN32013991232473281' WHERE ID = 'KN3IFS51:5101' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN32013991232473282' WHERE ID = 'KN3IFR51:5101' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN32013991232473283' WHERE ID = 'KN3IFR51:5101' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN32013991232473284' WHERE ID = 'KN3IFS54:5101' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN32013991232473285' WHERE ID = 'KN3IFS54:5101' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN32013991232473286' WHERE ID = 'KN3IFE51:5101' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN32013991232473287' WHERE ID = 'KN3IFE51:5101' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN32013991232473288' WHERE ID = 'KN3IFE53:5101' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN32013991232473289' WHERE ID = 'KN3IFE53:5101' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN32013991232473290' WHERE ID = 'KN3IFW51:5101' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN32013991232473291' WHERE ID = 'KN3IFW51:5101' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN32013991232473292' WHERE ID = 'KN3TOCH53:5101' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN32013991232473293' WHERE ID = 'KN3TOCH53:5101' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN32013991232473294' WHERE ID = 'KN3TOCH50:5101' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN32013991232473295' WHERE ID = 'KN3TOCH50:5101' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN32013991232473296' WHERE ID = 'KN3TTE50:5101' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN32013991232473297' WHERE ID = 'KN3TTE50:5101' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN32013991232473298' WHERE ID = 'KN3TTS50:5101' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN32013991232473299' WHERE ID = 'KN3TTS50:5101' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN32013991232473300' WHERE ID = 'KN3TTE51:5101' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN32013991232473301' WHERE ID = 'KN3TTE51:5101' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN32013991232473302' WHERE ID = 'KN3THE50:5101' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN32013991232473303' WHERE ID = 'KN3THE50:5101' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN32013991232473304' WHERE ID = 'KN3THS50:5101' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN32013991232473305' WHERE ID = 'KN3THS50:5101' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN32013991232473306' WHERE ID = 'KN3THE51:5101' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN32013991232473307' WHERE ID = 'KN3THE51:5101' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN32013991232473308' WHERE ID = 'KN3SCS50:5101' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN32013991232473309' WHERE ID = 'KN3SCS50:5101' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN32013991232473310' WHERE ID = 'KN3TTN50:5101' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN32013991232473311' WHERE ID = 'KN3TTN50:5101' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN32013991232473312' WHERE ID = 'KN3TCL55:5101' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN32013991232473313' WHERE ID = 'KN3TCL55:5101' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN32013991232473314' WHERE ID = 'KN3TCL54:5101' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN32013991232473315' WHERE ID = 'KN3TCL54:5101' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN32013991232473316' WHERE ID = 'KN3TOCH51:5101' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN32013991232473317' WHERE ID = 'KN3TOCH51:5101' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN32013991232473318' WHERE ID = 'KN3TOCH52:5101' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN32013991232473319' WHERE ID = 'KN3TOCH52:5101' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN32013991232473320' WHERE ID = 'KN3TFS54:5101' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN32013991232473321' WHERE ID = 'KN3TFS54:5101' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN32013991232473322' WHERE ID = 'KN3TFT52:5101' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN32013991232473323' WHERE ID = 'KN3TFT52:5101' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN32013991232473324' WHERE ID = 'KN3TFT53:5101' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN32013991232473325' WHERE ID = 'KN3TFT53:5101' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN32013991232473326' WHERE ID = 'KN3TFT51:5101' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN32013991232473327' WHERE ID = 'KN3TFT51:5101' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN32013991232473328' WHERE ID = 'KN3HPR98:5101' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN32013991232473329' WHERE ID = 'KN3HPR98:5101' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN32013991232473330' WHERE ID = 'KN3HPR51:5101' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN32013991232473331' WHERE ID = 'KN3HPR51:5101' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN32013991232473332' WHERE ID = 'KN3CSM50:5101' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN32013991232473333' WHERE ID = 'KN3TPV50:5101' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN32013991232473334' WHERE ID = 'KN3TAS51:5101' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN32013991232473335' WHERE ID = 'KN3TCS50:5101' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN32013991232473336' WHERE ID = 'KN3TAS50:5101' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN32013991232473337' WHERE ID = 'KN3TIF50:5101' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN32013991232473338' WHERE ID = 'KN3TCL53:5101' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN32013991232473339' WHERE ID = 'KN3TTN93:5101' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN32013991232473340' WHERE ID = 'KN3TTN93:5101' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN32013991232473341' WHERE ID = 'KN3TCP96:5101' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN32013991232473342' WHERE ID = 'KN3TCP96:5101' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN32013991232473343' WHERE ID = 'KN3TCP51:5101' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN32013991232473344' WHERE ID = 'KN3TCP51:5101' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN32013991232473345' WHERE ID = 'KN3TCP55:5101' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN32013991232473346' WHERE ID = 'KN3TCP55:5101' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN32013991232473347' WHERE ID = 'KN3TCP53:5101' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN32013991232473348' WHERE ID = 'KN3TCP53:5101' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN32013991232473349' WHERE ID = 'KN3TCP56:5101' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN32013991232473350' WHERE ID = 'KN3TCP56:5101' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN32013991232473351' WHERE ID = 'KN3TCP52:5101' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN32013991232473352' WHERE ID = 'KN3TCP52:5101' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN32013991232473353' WHERE ID = 'KN3TCP50:5101' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN32013991232473354' WHERE ID = 'KN3TCP50:5101' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN32013991232473355' WHERE ID = 'KN3TCP54:5101' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN32013991232473356' WHERE ID = 'KN3TCP54:5101' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN32013991232473357' WHERE ID = 'KN3TCP95:5101' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN32013991232473358' WHERE ID = 'KN3TCP95:5101' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN32013991232473359' WHERE ID = 'KN3TCL50:5101' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN32013991232473360' WHERE ID = 'KN3TCL50:5101' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN32013991232473361' WHERE ID = 'KN3TCL52:5101' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN32013991232473362' WHERE ID = 'KN3TCL52:5101' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN32013991232473363' WHERE ID = 'KN3TCL51:5101' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN32013991232473364' WHERE ID = 'KN3TCL51:5101' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN32013991232473365' WHERE ID = 'KN3TTN51:5101' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN32013991232473366' WHERE ID = 'KN3TTN51:5101' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN32013991232473367' WHERE ID = 'KN3UDP50:5101' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN32013991232473368' WHERE ID = 'KN3UDP50:5101' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN32013991232473369' WHERE ID = 'KN3ASV50:5101' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN32013991232473370' WHERE ID = 'KN3ASV50:5101' AND APPL = 'KN3';
INSERT INTO KFWTOPO ( ID, OBJECTID, DISPLAYNAME, TEXT, ROOTMOBJ, FLAGS ) VALUES ( 11757, 'TOP-112.10.30-22.07.15-00001', 'Kn3:KN32013991232473371', 'Kn3:KN32013991232473372', 'OBJ-112.10.30-22.07.15-00001', 10 );
INSERT INTO KFWTMPL ( NAME, TEXT, LSTDATE, LSTUSRPRF, AREA, ATTRIBS, AFFINITIES, CONTENTS ) VALUES ( 'TMP-112.10.30-22.07.15-00001', 'OMEGAMON for Mainframe Networks IBM Nov 2011 Uses dynamic items', '1121017094610000', 'N3_DEV', 536870912, 0, '%IBM.STATIC149          000000000D00000000', '' );
INSERT INTO KFWTMPLSTA ( NAME, TEMPLATE, TEXT, SEVERITY, ATTRIBS ) VALUES ( 'Fatal', 'TMP-112.10.30-22.07.15-00001', 'Fatal State', 100, 259 );
INSERT INTO KFWTMPLSTA ( NAME, TEMPLATE, TEXT, SEVERITY, ATTRIBS ) VALUES ( 'Critical', 'TMP-112.10.30-22.07.15-00001', 'Critical State', 90, 259 );
INSERT INTO KFWTMPLSTA ( NAME, TEMPLATE, TEXT, SEVERITY, ATTRIBS ) VALUES ( 'Minor', 'TMP-112.10.30-22.07.15-00001', 'Minor State', 40, 259 );
INSERT INTO KFWTMPLSTA ( NAME, TEMPLATE, TEXT, SEVERITY, ATTRIBS ) VALUES ( 'Warning', 'TMP-112.10.30-22.07.15-00001', 'Warning State', 30, 259 );
INSERT INTO KFWTMPLSTA ( NAME, TEMPLATE, TEXT, SEVERITY, ATTRIBS ) VALUES ( 'Harmless', 'TMP-112.10.30-22.07.15-00001', 'Harmless State', 27, 259 );
INSERT INTO KFWTMPLSTA ( NAME, TEMPLATE, TEXT, SEVERITY, ATTRIBS ) VALUES ( 'Informational', 'TMP-112.10.30-22.07.15-00001', 'Informational State', 25, 259 );
INSERT INTO KFWTMPLSTA ( NAME, TEMPLATE, TEXT, SEVERITY, ATTRIBS ) VALUES ( 'Unknown', 'TMP-112.10.30-22.07.15-00001', 'Unknown State', 15, 259 );
INSERT INTO KFWTMPLSIT ( NAME, TEMPLATE, STATE, TYPE ) VALUES ( '*Critical', 'TMP-112.10.30-22.07.15-00001', 'Critical', 256 );
INSERT INTO KFWTMPLSIT ( NAME, TEMPLATE, STATE, TYPE ) VALUES ( '*Fatal', 'TMP-112.10.30-22.07.15-00001', 'Fatal', 256 );
INSERT INTO KFWTMPLSIT ( NAME, TEMPLATE, STATE, TYPE ) VALUES ( '*Harmless', 'TMP-112.10.30-22.07.15-00001', 'Harmless', 256 );
INSERT INTO KFWTMPLSIT ( NAME, TEMPLATE, STATE, TYPE ) VALUES ( '*Informational', 'TMP-112.10.30-22.07.15-00001', 'Informational', 256 );
INSERT INTO KFWTMPLSIT ( NAME, TEMPLATE, STATE, TYPE ) VALUES ( '*Minor', 'TMP-112.10.30-22.07.15-00001', 'Minor', 256 );
INSERT INTO KFWTMPLSIT ( NAME, TEMPLATE, STATE, TYPE ) VALUES ( '*Unknown', 'TMP-112.10.30-22.07.15-00001', 'Unknown', 256 );
INSERT INTO KFWTMPLSIT ( NAME, TEMPLATE, STATE, TYPE ) VALUES ( '*Warning', 'TMP-112.10.30-22.07.15-00001', 'Warning', 256 );
INSERT INTO KFWMOBJ ( NAME, TEMPLATE, NODE, TEXT, LSTDATE, LSTUSRPRF, ATTRIBS, MEMORYOBJ ) VALUES ( 'OBJ-112.10.30-22.07.15-00001', 'TMP-112.10.30-22.07.15-00001', '', 'Kn3:KN32013991232473373', '1121109121543000', 'SYSADMIN', 0, 0 );
INSERT INTO KFWMOBJPROP ( ID, PNAME, PTYPE, PVALUE ) VALUES ( 'OBJ-112.10.30-22.07.15-00001', '-1122', 8, '1' );
INSERT INTO KFWMOBJPROP ( ID, PNAME, PTYPE, PVALUE ) VALUES ( 'OBJ-112.10.30-22.07.15-00001', '-1022', 18, 'Kn3:KN32013991232473374' );
INSERT INTO KFWMOBJPROP ( ID, PNAME, PTYPE, PVALUE ) VALUES ( 'OBJ-112.10.30-22.07.15-00001', '-1103', 8, '1' );
INSERT INTO KFWMOBJPROP ( ID, PNAME, PTYPE, PVALUE ) VALUES ( 'OBJ-112.10.30-22.07.15-00001', '-1120', 8, '1' );
INSERT INTO KFWMOBJPROP ( ID, PNAME, PTYPE, PVALUE ) VALUES ( 'OBJ-112.10.30-22.07.15-00001', '-1121', 8, '1' );
INSERT INTO KFWMOBJASSIGNED ( ID, ASSIGNED ) VALUES ( 'OBJ-112.10.30-22.07.15-00001', '*OMEGAMONXE_MAINFRAME_NTWK_TCP' );
INSERT INTO KFWMOBJASSIGNED ( ID, ASSIGNED ) VALUES ( 'OBJ-112.10.30-22.07.15-00001', '*OMEGAMONXE_MAINFRAME_NTWK_VTAM' );
INSERT INTO KFWMOBJMEMBERMS ( ID, MEMBER ) VALUES ( 'OBJ-112.10.30-22.07.15-00001', '*OMEGAMONXE_MAINFRAME_NTWK' );
UPDATE KFWQUERY SET NAME = 'Kn3:KN3_2020_170_12_2_1_1646' WHERE ID = 'KN3AVT00:56051' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN3_2020_170_12_2_1_1647' WHERE ID = 'KN3AVT00:56051' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN3_2020_170_12_2_1_1648' WHERE ID = 'KN3API00:56051' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN3_2020_170_12_2_1_1649' WHERE ID = 'KN3API00:56051' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN3_2020_170_12_2_1_1650' WHERE ID = 'KN3API01:56051' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN3_2020_170_12_2_1_1651' WHERE ID = 'KN3API01:56051' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN3_2020_170_12_2_1_1652' WHERE ID = 'KN3APS00:56051' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN3_2020_170_12_2_1_1653' WHERE ID = 'KN3APS00:56051' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN3_2020_175_13_46_29_1998' WHERE ID = 'KN3AVT00:56051' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN3_2020_175_13_46_29_1999' WHERE ID = 'KN3AVT00:56051' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN3_2020_175_13_46_29_2000' WHERE ID = 'KN3TO7PC00:56052' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN3_2020_175_13_46_29_2001' WHERE ID = 'KN3TO7PC00:56052' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN3_2020_175_13_46_29_2002' WHERE ID = 'KN3TO7PE00:56052' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN3_2020_175_13_46_29_2003' WHERE ID = 'KN3TO7PE00:56052' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN3_2020_175_13_46_29_2004' WHERE ID = 'KN3TO7PS00:56052' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN3_2020_175_13_46_29_2005' WHERE ID = 'KN3TO7PS00:56052' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN3_2020_175_13_46_29_2006' WHERE ID = 'KN3TO7PT00:56052' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN3_2020_175_13_46_29_2007' WHERE ID = 'KN3TO7PT00:56052' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN3_2020_175_13_46_29_2008' WHERE ID = 'KN3API00:56051' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN3_2020_175_13_46_29_2009' WHERE ID = 'KN3API00:56051' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN3_2020_175_13_46_29_2010' WHERE ID = 'KN3API01:56051' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN3_2020_175_13_46_29_2011' WHERE ID = 'KN3API01:56051' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN3_2020_175_13_46_29_2012' WHERE ID = 'KN3APS00:56051' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN3_2020_175_13_46_29_2013' WHERE ID = 'KN3APS00:56051' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN3_2020_175_13_46_29_2014' WHERE ID = 'KN3TCM04:56052' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN3_2020_175_13_46_29_2015' WHERE ID = 'KN3TCM04:56052' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN3_2020_175_13_46_29_2016' WHERE ID = 'KN3TCM03:56052' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN3_2020_175_13_46_29_2017' WHERE ID = 'KN3TCM03:56052' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN3_2020_175_13_46_29_2018' WHERE ID = 'KN3TCM01:56052' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN3_2020_175_13_46_29_2019' WHERE ID = 'KN3TCM01:56052' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN3_2020_175_13_46_29_2020' WHERE ID = 'KN3TCM02:56052' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN3_2020_175_13_46_29_2021' WHERE ID = 'KN3TCM02:56052' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN3_2020_175_13_46_29_2022' WHERE ID = 'KN3ZCM00:56052' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN3_2020_175_13_46_29_2023' WHERE ID = 'KN3ZCM00:56052' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN3_2020_268_10_50_40_1241' WHERE ID = 'KN3TO5PE00:560' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN3_2020_268_10_50_40_1242' WHERE ID = 'KN3TO5PE00:560' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN3_2020_268_10_50_40_1243' WHERE ID = 'KN3TO5PC00:560' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN3_2020_268_10_50_40_1244' WHERE ID = 'KN3TO5PC00:560' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN3_2020_268_10_50_40_1245' WHERE ID = 'KN3TO5PS00:560' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN3_2020_268_10_50_40_1246' WHERE ID = 'KN3TO5PS00:560' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN3_2020_268_10_50_40_1247' WHERE ID = 'KN3TO5PT00:560' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN3_2020_268_10_50_40_1248' WHERE ID = 'KN3TO5PT00:560' AND APPL = 'KN3';
UPDATE KFWQUERY SET PROD_PROV = 'P' WHERE NAME = 'Kn3:KN3ZAS99_V5504_NAME'; 
UPDATE KFWQUERY SET PROD_PROV = 'P' WHERE NAME = 'Kn3:KN3VAP99_V5503_NAME'; 
UPDATE KFWQUERY SET PROD_PROV = 'P' WHERE NAME = 'Kn3:KN3VSS99_V5503_NAME'; 
UPDATE KFWQUERY SET PROD_PROV = 'P' WHERE NAME = 'Kn3:KN3DVS99_V5506_NAME'; 
UPDATE KFWQUERY SET NAME = 'Kn3:KN3_2021_210_11_46_17_2506' WHERE ID = 'KN3TAS97:56004' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN3_2021_210_11_46_17_2507' WHERE ID = 'KN3TAS97:56004' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN3_2021_210_11_46_17_2508' WHERE ID = 'KN3TAS99:56004' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN3_2021_210_11_46_17_2509' WHERE ID = 'KN3TAS99:56004' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN3_2021_210_11_46_17_2510' WHERE ID = 'KN3TAP99:56004' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN3_2021_210_11_46_17_2511' WHERE ID = 'KN3TAP99:56004' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN3_2021_210_11_46_17_2512' WHERE ID = 'KN3TAP99:56005' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN3_2021_210_11_46_17_2513' WHERE ID = 'KN3TAP99:56005' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN3_2021_210_11_46_17_2514' WHERE ID = 'KN3IFE99:56004' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN3_2021_210_11_46_17_2515' WHERE ID = 'KN3IFE99:56004' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN3_2021_210_11_46_17_2516' WHERE ID = 'KN3IFE99:56005' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN3_2021_210_11_46_17_2517' WHERE ID = 'KN3IFE99:56005' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN3_2021_210_11_46_17_2518' WHERE ID = 'KN3IFE92:56004' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN3_2021_210_11_46_17_2519' WHERE ID = 'KN3IFE92:56004' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN3_2021_210_11_46_17_2520' WHERE ID = 'KN3IFE92:56005' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN3_2021_210_11_46_17_2521' WHERE ID = 'KN3IFE92:56005' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN3_2021_210_11_46_17_2522' WHERE ID = 'KN3TAP58:56004' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN3_2021_210_11_46_17_2523' WHERE ID = 'KN3TAP58:56004' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN3_2021_210_11_46_17_2524' WHERE ID = 'KN3TAP58:56005' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN3_2021_210_11_46_17_2525' WHERE ID = 'KN3TAP58:56005' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN3_2021_210_11_46_17_2526' WHERE ID = 'KN3TAP51:56004' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN3_2021_210_11_46_17_2527' WHERE ID = 'KN3TAP51:56004' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN3_2021_210_11_46_17_2528' WHERE ID = 'KN3TCP98:56004' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN3_2021_210_11_46_17_2529' WHERE ID = 'KN3TCP98:56004' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN3_2021_210_11_46_17_2530' WHERE ID = 'KN3TCL98:56004' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN3_2021_210_11_46_17_2531' WHERE ID = 'KN3TCL98:56004' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN3_2021_210_11_46_17_2532' WHERE ID = 'KN3TCL98:56005' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN3_2021_210_11_46_17_2533' WHERE ID = 'KN3TCL98:56005' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN3_2021_210_11_46_17_2534' WHERE ID = 'KN3TAP02:56005' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN3_2021_210_11_46_17_2535' WHERE ID = 'KN3TAP02:56005' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN3_2021_210_11_46_17_2536' WHERE ID = 'KN3TDC99:56007' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN3_2021_210_11_46_17_2537' WHERE ID = 'KN3TDC99:56007' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN3_2021_210_11_46_17_2538' WHERE ID = 'KN3IFS50:56005' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN3_2021_210_11_46_17_2539' WHERE ID = 'KN3IFS50:56005' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN3_2021_210_11_46_17_2540' WHERE ID = 'KN3IFS55:56005' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN3_2021_210_11_46_17_2541' WHERE ID = 'KN3IFS55:56005' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN3_2021_210_11_46_17_2542' WHERE ID = 'KN3IFE50:56005' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN3_2021_210_11_46_17_2543' WHERE ID = 'KN3IFE50:56005' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN3_2021_210_11_46_17_2544' WHERE ID = 'KN3IFS52:56005' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN3_2021_210_11_46_17_2545' WHERE ID = 'KN3IFS52:56005' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN3_2021_210_11_46_17_2546' WHERE ID = 'KN3IFS53:56005' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN3_2021_210_11_46_17_2547' WHERE ID = 'KN3IFS53:56005' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN3_2021_210_11_46_17_2548' WHERE ID = 'KN3IFE52:56005' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN3_2021_210_11_46_17_2549' WHERE ID = 'KN3IFE52:56005' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN3_2021_210_11_46_17_2550' WHERE ID = 'KN3IFS51:56005' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN3_2021_210_11_46_17_2551' WHERE ID = 'KN3IFS51:56005' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN3_2021_210_11_46_17_2552' WHERE ID = 'KN3IFS54:56005' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN3_2021_210_11_46_17_2553' WHERE ID = 'KN3IFS54:56005' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN3_2021_210_11_46_17_2554' WHERE ID = 'KN3IFE51:56005' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN3_2021_210_11_46_17_2555' WHERE ID = 'KN3IFE51:56005' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN3_2021_210_11_46_17_2556' WHERE ID = 'KN3SCS50:56005' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN3_2021_210_11_46_17_2557' WHERE ID = 'KN3SCS50:56005' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN3_2021_210_11_46_17_2558' WHERE ID = 'KN3TCL55:56005' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN3_2021_210_11_46_17_2559' WHERE ID = 'KN3TCL55:56005' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN3_2021_210_11_46_17_2560' WHERE ID = 'KN3TCL54:56005' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN3_2021_210_11_46_17_2561' WHERE ID = 'KN3TCL54:56005' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN3_2021_210_11_46_17_2562' WHERE ID = 'KN3DVP99:56007' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN3_2021_210_11_46_17_2563' WHERE ID = 'KN3DVP99:56007' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN3_2021_210_11_46_17_2564' WHERE ID = 'KN3DVR99:56007' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN3_2021_210_11_46_17_2565' WHERE ID = 'KN3DVR99:56007' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN3_2021_210_11_46_17_2566' WHERE ID = 'KN3DVS99:56007' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN3_2021_210_11_46_17_2567' WHERE ID = 'KN3DVS99:56007' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN3_2021_210_11_46_17_2568' WHERE ID = 'KN3DVS50:56007' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN3_2021_210_11_46_17_2569' WHERE ID = 'KN3DVS50:56007' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN3_2021_210_11_46_17_2570' WHERE ID = 'KN3TCS50:56005' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN3_2021_210_11_46_17_2571' WHERE ID = 'KN3TO799:56005' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN3_2021_210_11_46_17_2572' WHERE ID = 'KN3TO799:56005' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN3_2021_210_11_46_17_2573' WHERE ID = 'KN3RNS99:56005' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN3_2021_210_11_46_17_2574' WHERE ID = 'KN3RNS99:56005' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN3_2021_210_11_46_17_2575' WHERE ID = 'KN3TOSD00:560' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN3_2021_210_11_46_17_2576' WHERE ID = 'KN3TOSD00:560' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN3_2021_210_11_46_17_2577' WHERE ID = 'KN3TOSD00:56005' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN3_2021_210_11_46_17_2578' WHERE ID = 'KN3TOSD00:56005' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN3_2021_210_11_46_17_2579' WHERE ID = 'KN3SDL00:560' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN3_2021_210_11_46_17_2580' WHERE ID = 'KN3SDL00:560' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN3_2021_210_11_46_17_2581' WHERE ID = 'KN3SDL00:56005' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN3_2021_210_11_46_17_2582' WHERE ID = 'KN3SDL00:56005' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN3_2021_210_11_46_17_2583' WHERE ID = 'KN3TOSR00:560' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN3_2021_210_11_46_17_2584' WHERE ID = 'KN3TOSR00:560' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN3_2021_210_11_46_17_2585' WHERE ID = 'KN3TOSR00:56005' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN3_2021_210_11_46_17_2586' WHERE ID = 'KN3TOSR00:56005' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN3_2021_210_11_46_17_2587' WHERE ID = 'KN3SRG00:560' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN3_2021_210_11_46_17_2588' WHERE ID = 'KN3SRG00:560' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN3_2021_210_11_46_17_2589' WHERE ID = 'KN3SRG00:56005' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN3_2021_210_11_46_17_2590' WHERE ID = 'KN3SRG00:56005' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN3_2021_210_11_46_17_2591' WHERE ID = 'KN3SRL00:560' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN3_2021_210_11_46_17_2592' WHERE ID = 'KN3SRL00:560' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN3_2021_210_11_46_17_2593' WHERE ID = 'KN3SRL00:56005' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN3_2021_210_11_46_17_2594' WHERE ID = 'KN3SRL00:56005' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN3_2021_210_11_46_17_2595' WHERE ID = 'KN3SCS99:56005' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN3_2021_210_11_46_17_2596' WHERE ID = 'KN3SCS99:56005' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN3_2021_210_11_46_17_2597' WHERE ID = 'KN3IFS99:56004' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN3_2021_210_11_46_17_2598' WHERE ID = 'KN3IFS99:56004' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN3_2021_210_11_46_17_2599' WHERE ID = 'KN3IFS99:56005' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN3_2021_210_11_46_17_2600' WHERE ID = 'KN3IFS99:56005' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN3_2021_210_11_46_17_2601' WHERE ID = 'KN3IFS90:56004' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN3_2021_210_11_46_17_2602' WHERE ID = 'KN3IFS90:56004' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN3_2021_210_11_46_17_2603' WHERE ID = 'KN3IFS90:56005' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN3_2021_210_11_46_17_2604' WHERE ID = 'KN3IFS90:56005' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN3_2021_210_11_46_17_2605' WHERE ID = 'KN3TCS99:56005' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN3_2021_210_11_46_17_2606' WHERE ID = 'KN3TCS99:56005' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN3_2021_210_11_46_17_2607' WHERE ID = 'KN3TC399:56005' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN3_2021_210_11_46_17_2608' WHERE ID = 'KN3TC399:56005' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN3_2021_210_11_46_17_2609' WHERE ID = 'KN3TCP96:56004' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN3_2021_210_11_46_17_2610' WHERE ID = 'KN3TCP96:56004' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN3_2021_210_11_46_17_2611' WHERE ID = 'KN3TC499:56005' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN3_2021_210_11_46_17_2612' WHERE ID = 'KN3TC499:56005' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN3_2021_210_11_46_17_2613' WHERE ID = 'KN3TC299:56005' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN3_2021_210_11_46_17_2614' WHERE ID = 'KN3TC299:56005' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN3_2021_210_11_46_17_2615' WHERE ID = 'KN3TC199:56005' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN3_2021_210_11_46_17_2616' WHERE ID = 'KN3TC199:56005' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN3_2021_210_11_46_17_2617' WHERE ID = 'KN3TCP99:56004' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN3_2021_210_11_46_17_2618' WHERE ID = 'KN3TCP99:56004' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN3_2021_210_11_46_17_2619' WHERE ID = 'KN3GTS99:56005' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN3_2021_210_11_46_17_2620' WHERE ID = 'KN3GTS99:56005' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN3_2021_210_11_46_17_2621' WHERE ID = 'KN3TCL99:56004' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN3_2021_210_11_46_17_2622' WHERE ID = 'KN3TCL99:56004' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN3_2021_210_11_46_17_2623' WHERE ID = 'KN3TCL99:56005' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN3_2021_210_11_46_17_2624' WHERE ID = 'KN3TCL99:56005' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN3_2021_210_11_46_17_2625' WHERE ID = 'KN3GTC99:56004' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN3_2021_210_11_46_17_2626' WHERE ID = 'KN3GTC99:56004' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN3_2021_210_11_46_17_2627' WHERE ID = 'KN3GTC99:56005' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN3_2021_210_11_46_17_2628' WHERE ID = 'KN3GTC99:56005' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN3_2021_210_11_46_17_2629' WHERE ID = 'KN3TPV99:56004' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN3_2021_210_11_46_17_2630' WHERE ID = 'KN3TPV99:56004' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN3_2021_210_11_46_17_2631' WHERE ID = 'KN3TPV99:56005' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN3_2021_210_11_46_17_2632' WHERE ID = 'KN3TPV99:56005' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN3_2021_210_11_46_17_2633' WHERE ID = 'KN3TAS98:56004' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN3_2021_210_11_46_17_2634' WHERE ID = 'KN3TAS98:56004' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN3_2021_210_11_46_17_2635' WHERE ID = 'KN3GUC99:56004' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN3_2021_210_11_46_17_2636' WHERE ID = 'KN3GUC99:56004' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN3_2021_210_11_46_17_2637' WHERE ID = 'KN3GUC99:56005' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN3_2021_210_11_46_17_2638' WHERE ID = 'KN3GUC99:56005' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN3_2021_210_11_46_17_2639' WHERE ID = 'KN3VAA99:56005' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN3_2021_210_11_46_17_2640' WHERE ID = 'KN3VAA99:56005' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN3_2021_210_11_46_17_2641' WHERE ID = 'KN3VAP99:56005' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN3_2021_210_11_46_17_2642' WHERE ID = 'KN3VAP99:56005' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN3_2021_210_11_46_17_2643' WHERE ID = 'KN3VSS99:56005' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN3_2021_210_11_46_17_2644' WHERE ID = 'KN3VSS99:56005' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN3_2021_210_11_46_17_2645' WHERE ID = 'KN3VSSP99:56005' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN3_2021_210_11_46_17_2646' WHERE ID = 'KN3VSSP99:56005' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN3_2021_210_11_46_17_2647' WHERE ID = 'KN3VSSS99:56005' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN3_2021_210_11_46_17_2648' WHERE ID = 'KN3VSSS99:56005' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN3_2021_210_11_46_17_2649' WHERE ID = 'KN3ZAD99:56005' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN3_2021_210_11_46_17_2650' WHERE ID = 'KN3ZAD99:56005' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN3_2021_210_11_46_17_2651' WHERE ID = 'KN3ZAI99:56005' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN3_2021_210_11_46_17_2652' WHERE ID = 'KN3ZAI99:56005' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN3_2021_210_11_46_17_2653' WHERE ID = 'KN3ZAH99:56005' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN3_2021_210_11_46_17_2654' WHERE ID = 'KN3ZAH99:56005' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN3_2021_210_11_46_17_2655' WHERE ID = 'KN3ZAS99:56005' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN3_2021_210_11_46_17_2656' WHERE ID = 'KN3ZAS99:56005' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN3_2021_210_11_46_17_2657' WHERE ID = 'KN3ZAT99:56005' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN3_2021_210_11_46_17_2658' WHERE ID = 'KN3ZAT99:56005' AND APPL = 'KN3';
UPDATE KFWWORKSPACELINK SET NAME = 'Kn3:KN3_2021_210_11_46_17_2659' WHERE PRESENTATIONID = 'LINK~REPORT~172be5cc8cb:56005~1776ddb8402';
UPDATE KFWWORKSPACELINK SET DESCRIPTION = 'Kn3:KN3_2021_210_11_46_17_2660' WHERE PRESENTATIONID = 'LINK~REPORT~172be5cc8cb:56005~1776ddb8402';
UPDATE KFWWORKSPACELINK SET NAME = 'Kn3:KN3_2021_210_11_46_17_2661' WHERE PRESENTATIONID = 'LINK~REPORT~172c1d2e2a6:56005~1778342fb95';
UPDATE KFWWORKSPACELINK SET DESCRIPTION = 'Kn3:KN3_2021_210_11_46_17_2662' WHERE PRESENTATIONID = 'LINK~REPORT~172c1d2e2a6:56005~1778342fb95';
UPDATE KFWWORKSPACELINK SET NAME = 'Kn3:KN3_2021_210_11_46_17_2663' WHERE PRESENTATIONID = 'LINK~REPORT~172be5cc8cb:56005~1776e74d460';
UPDATE KFWWORKSPACELINK SET DESCRIPTION = 'Kn3:KN3_2021_210_11_46_17_2664' WHERE PRESENTATIONID = 'LINK~REPORT~172be5cc8cb:56005~1776e74d460';
UPDATE KFWWORKSPACELINK SET NAME = 'Kn3:KN3_2021_210_11_46_17_2665' WHERE PRESENTATIONID = 'LINK~REPORT~172be5cc8cb:56005~1776de12a55';
UPDATE KFWWORKSPACELINK SET DESCRIPTION = 'Kn3:KN3_2021_210_11_46_17_2666' WHERE PRESENTATIONID = 'LINK~REPORT~172be5cc8cb:56005~1776de12a55';
UPDATE KFWWORKSPACELINK SET NAME = 'Kn3:KN3_2021_210_11_46_17_2667' WHERE PRESENTATIONID = 'LINK~REPORT~172be5cc8cb:56005~1776e9016ae';
UPDATE KFWWORKSPACELINK SET DESCRIPTION = 'Kn3:KN3_2021_210_11_46_17_2668' WHERE PRESENTATIONID = 'LINK~REPORT~172be5cc8cb:56005~1776e9016ae';
UPDATE KFWWORKSPACELINK SET NAME = 'Kn3:KN3_2021_210_11_46_17_2669' WHERE PRESENTATIONID = 'LINK~REPORT~172be5cc8cb:56005~1776e8f1c58';
UPDATE KFWWORKSPACELINK SET DESCRIPTION = 'Kn3:KN3_2021_210_11_46_17_2670' WHERE PRESENTATIONID = 'LINK~REPORT~172be5cc8cb:56005~1776e8f1c58';
UPDATE KFWWORKSPACELINK SET NAME = 'Kn3:KN3_2021_210_11_46_17_2671' WHERE PRESENTATIONID = 'LINK~REPORT~172be5cc8cb:56005~1776e7b2c84';
UPDATE KFWWORKSPACELINK SET DESCRIPTION = 'Kn3:KN3_2021_210_11_46_17_2672' WHERE PRESENTATIONID = 'LINK~REPORT~172be5cc8cb:56005~1776e7b2c84';
UPDATE KFWWORKSPACELINK SET NAME = 'Kn3:KN3_2021_210_11_46_17_2673' WHERE PRESENTATIONID = 'LINK~REPORT~KN3TOSR00~175b942e4d0';
UPDATE KFWWORKSPACELINK SET NAME = 'Kn3:KN3_2021_210_11_46_17_2674' WHERE PRESENTATIONID = 'LINK~REPORT~KN3TOSR00~175b9473388';
UPDATE KFWWORKSPACELINK SET NAME = 'Kn3:KN3_2021_210_11_46_17_2675' WHERE PRESENTATIONID = 'LINK~REPORT~172c39c564f:56005~1778345e4f6';
UPDATE KFWWORKSPACELINK SET DESCRIPTION = 'Kn3:KN3_2021_210_11_46_17_2676' WHERE PRESENTATIONID = 'LINK~REPORT~172c39c564f:56005~1778345e4f6';
UPDATE KFWWORKSPACELINK SET NAME = 'Kn3:KN3_2021_210_11_46_17_2677' WHERE PRESENTATIONID = 'LINK~REPORT~172c276ac66:56005~177831c3b88';
UPDATE KFWWORKSPACELINK SET DESCRIPTION = 'Kn3:KN3_2021_210_11_46_17_2678' WHERE PRESENTATIONID = 'LINK~REPORT~172c276ac66:56005~177831c3b88';
UPDATE KFWWORKSPACELINK SET NAME = 'Kn3:KN3_2021_210_11_46_17_2679' WHERE PRESENTATIONID = 'LINK~REPORT~172b8a3b26d:56005~17783539f1b';
UPDATE KFWWORKSPACELINK SET DESCRIPTION = 'Kn3:KN3_2021_210_11_46_17_2680' WHERE PRESENTATIONID = 'LINK~REPORT~172b8a3b26d:56005~17783539f1b';
UPDATE KFWWORKSPACELINK SET NAME = 'Kn3:KN3_2021_210_11_46_17_2681' WHERE PRESENTATIONID = 'LINK~REPORT~1729a5cb0de:56005~177834ce9d1';
UPDATE KFWWORKSPACELINK SET DESCRIPTION = 'Kn3:KN3_2021_210_11_46_17_2682' WHERE PRESENTATIONID = 'LINK~REPORT~1729a5cb0de:56005~177834ce9d1';
UPDATE KFWWORKSPACELINK SET NAME = 'Kn3:KN3_2021_210_11_46_17_2683' WHERE PRESENTATIONID = 'LINK~REPORT~KN3ZCM00:56005~177832f2218';
UPDATE KFWWORKSPACELINK SET DESCRIPTION = 'Kn3:KN3_2021_210_11_46_17_2684' WHERE PRESENTATIONID = 'LINK~REPORT~KN3ZCM00:56005~177832f2218';
UPDATE KFWWORKSPACELINK SET NAME = 'Kn3:KN3_2021_210_11_46_17_2685' WHERE PRESENTATIONID = 'LINK~REPORT~172c1c7b58a:56005~17783404f5f';
UPDATE KFWWORKSPACELINK SET DESCRIPTION = 'Kn3:KN3_2021_210_11_46_17_2686' WHERE PRESENTATIONID = 'LINK~REPORT~172c1c7b58a:56005~17783404f5f';
UPDATE KFWWORKSPACELINK SET NAME = 'Kn3:KN3_2021_210_11_46_17_2687' WHERE PRESENTATIONID = 'LINK~REPORT~172c39c564f:56005~177834b7382';
UPDATE KFWWORKSPACELINK SET DESCRIPTION = 'Kn3:KN3_2021_210_11_46_17_2688' WHERE PRESENTATIONID = 'LINK~REPORT~172c39c564f:56005~177834b7382';
UPDATE KFWWORKSPACELINK SET NAME = 'Kn3:KN3_2021_210_11_46_17_2689' WHERE PRESENTATIONID = 'LINK~REPORT~172c1d2e2a6:56005~1778349822b';
UPDATE KFWWORKSPACELINK SET DESCRIPTION = 'Kn3:KN3_2021_210_11_46_17_2690' WHERE PRESENTATIONID = 'LINK~REPORT~172c1d2e2a6:56005~1778349822b';
UPDATE KFWWORKSPACELINK SET NAME = 'Kn3:KN3_2021_210_11_46_17_2691' WHERE PRESENTATIONID = 'LINK~REPORT~KN3ZCM00:56005~177832eba48';
UPDATE KFWWORKSPACELINK SET DESCRIPTION = 'Kn3:KN3_2021_210_11_46_17_2692' WHERE PRESENTATIONID = 'LINK~REPORT~KN3ZCM00:56005~177832eba48';
UPDATE KFWWORKSPACELINK SET NAME = 'Kn3:KN3_2021_210_11_46_17_2693' WHERE PRESENTATIONID = 'LINK~REPORT~172c1c7b58a:56005~177833fd2d8';
UPDATE KFWWORKSPACELINK SET DESCRIPTION = 'Kn3:KN3_2021_210_11_46_17_2694' WHERE PRESENTATIONID = 'LINK~REPORT~172c1c7b58a:56005~177833fd2d8';
UPDATE KFWWORKSPACELINK SET NAME = 'Kn3:KN3_2021_210_11_46_17_2695' WHERE PRESENTATIONID = 'LINK~REPORT~KN3ZCM00:56005~177832dfb39';
UPDATE KFWWORKSPACELINK SET DESCRIPTION = 'Kn3:KN3_2021_210_11_46_17_2696' WHERE PRESENTATIONID = 'LINK~REPORT~KN3ZCM00:56005~177832dfb39';
UPDATE KFWWORKSPACELINK SET NAME = 'Kn3:KN3_2021_210_11_46_17_2697' WHERE PRESENTATIONID = 'LINK~REPORT~172c1d2e2a6:56005~1778347bfbe';
UPDATE KFWWORKSPACELINK SET DESCRIPTION = 'Kn3:KN3_2021_210_11_46_17_2698' WHERE PRESENTATIONID = 'LINK~REPORT~172c1d2e2a6:56005~1778347bfbe';
UPDATE KFWWORKSPACELINK SET NAME = 'Kn3:KN3_2021_210_11_46_17_2699' WHERE PRESENTATIONID = 'LINK~REPORT~172c39c564f:56005~177834aa98c';
UPDATE KFWWORKSPACELINK SET DESCRIPTION = 'Kn3:KN3_2021_210_11_46_17_2700' WHERE PRESENTATIONID = 'LINK~REPORT~172c39c564f:56005~177834aa98c';
UPDATE KFWWORKSPACELINK SET NAME = 'Kn3:KN3_2021_210_11_46_17_2701' WHERE PRESENTATIONID = 'LINK~REPORT~172c1c7b58a:56005~1778332052f';
UPDATE KFWWORKSPACELINK SET DESCRIPTION = 'Kn3:KN3_2021_210_11_46_17_2702' WHERE PRESENTATIONID = 'LINK~REPORT~172c1c7b58a:56005~1778332052f';
UPDATE KFWWORKSPACELINK SET NAME = 'Kn3:KN3_2021_210_11_46_17_2703' WHERE PRESENTATIONID = 'LINK~REPORT~172c276ac66:56005~177831e5639';
UPDATE KFWWORKSPACELINK SET DESCRIPTION = 'Kn3:KN3_2021_210_11_46_17_2704' WHERE PRESENTATIONID = 'LINK~REPORT~172c276ac66:56005~177831e5639';
UPDATE KFWWORKSPACELINK SET NAME = 'Kn3:KN3_2021_210_11_46_17_2705' WHERE PRESENTATIONID = 'LINK~REPORT~1729e87e1d8:56005~17783501a23';
UPDATE KFWWORKSPACELINK SET DESCRIPTION = 'Kn3:KN3_2021_210_11_46_17_2706' WHERE PRESENTATIONID = 'LINK~REPORT~1729e87e1d8:56005~17783501a23';

UPDATE KFWQUERY SET NAME = 'Kn3:KN320221392018141862' WHERE ID = 'KN3IFE99:56009' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN320221392018141863' WHERE ID = 'KN3IFE99:56009' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN320221392018141864' WHERE ID = 'KN3IFE92:56009' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN320221392018141865' WHERE ID = 'KN3IFE92:56009' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN320221392018141866' WHERE ID = 'KN3ITD98:56009' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN320221392018141867' WHERE ID = 'KN3ITD98:56009' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN320221392018141868' WHERE ID = 'KN3ITD90:56009' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN320221392018141869' WHERE ID = 'KN3ITD90:56009' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN320221392018141870' WHERE ID = 'KN3ITI98:56009' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN320221392018141871' WHERE ID = 'KN3ITI98:56009' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN320221392018141872' WHERE ID = 'KN3ITM98:56009' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN320221392018141873' WHERE ID = 'KN3ITM98:56009' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN320221392018141874' WHERE ID = 'KN3SDL00:56009' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN320221392018141875' WHERE ID = 'KN3SDL00:56009' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN320221392018141876' WHERE ID = 'KN3TOSR00:56009' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN320221392018141877' WHERE ID = 'KN3TOSR00:56009' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN320221392018141878' WHERE ID = 'KN3SRG00:56009' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN320221392018141879' WHERE ID = 'KN3SRG00:56009' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN320221392018141880' WHERE ID = 'KN3SRL00:56009' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN320221392018141881' WHERE ID = 'KN3SRL00:56009' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN320221392018141882' WHERE ID = 'KN3IFS99:56008' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN320221392018141883' WHERE ID = 'KN3IFS99:56008' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN320221392018141884' WHERE ID = 'KN3IFS90:56008' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN320221392018141885' WHERE ID = 'KN3IFS90:56008' AND APPL = 'KN3';
UPDATE KFWQUERY SET NAME = 'Kn3:KN320221392018141886' WHERE ID = 'KN3TC499:56009' AND APPL = 'KN3';
UPDATE KFWQUERY SET TEXT = 'Kn3:KN320221392018141887' WHERE ID = 'KN3TC499:56009' AND APPL = 'KN3';

