/**********************************************************************/
/*                                                                    */
/* Licensed Materials - Property of IBM and Rocket Software           */
/* 5698-T03                                                           */
/* � Copyright Rocket Software, Inc. 2019, 2023                      */
/* � Copyright IBM Corporation 1999, 2013                            */
/* � Copyright Candle Corporation 1999, 2004.  All rights reserved.  */
/*                                                                    */
/* US Government Users Restricted Rights - Use, duplication, or       */
/* disclosure restricted by GSA ADP Schedule Contract with IBM Corp.  */
/*                                                                    */
/**********************************************************************/
/* ------------------------------------------------------------------ */
/*  Name:    kn3_del.sql                                              */
/*  Purpose: Deletes kn3.sql inserts                                  */
/* -------------+-------+-------------------------------------------- */
/*  Date        | User  | Description                                 */
/* -------------+-------+-------------------------------------------- */
/*  2002/02/20  | CMIKS | Created                                     */
/*  2002/02/25  | CMIKS | Added deletes for TTMPLSIT.                 */
/*              |       | NOTE. Deleting TTMPLSIT will remove all     */
/*              |       | situation entries including those added by  */
/*              |       | the user. This is appropriate because the   */
/*              |       | situation is also deleted.                  */
/*  2002/03/20  | CMIKS | Added deletes for distributions             */
/*  2003/04/15  | TEHRL | Added deletes for OSA situations            */
/*  2003/12/09  | MGOUV | V100 OSA situations                         */
/*  2004/11/19  | AYOUN | Additional situations for NMI data          */
/*  2005/02/04  | AYOUN | Changes for TCN table split up              */
/*  2005/03/11  | AYOUN | Additional situations for Stack Layer       */
/*  2005/07/11  | MGOUV | Additional situations for VTAM A.S.         */
/*  2006/02/01  | OCB   | Exploit z/OS NMI FTP enhancements           */
/*  2006/10/27  | MPATT | Add IP Security situations                  */
/*  2007/08/29  | OBRAB | Use CHANGE function in IPSec sits           */
/* -------------+-------+-------------------------------------------- */
/*  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION                    */              
/*  --- -------- ------- ------ -----  ------------------------------ */
/*  @01=OSAIII  ,HKN3410,012608,MGOUV: OSA Express3 enhancement       */
/*  @02=D73196  ,HKN3410,060208,OBRAB: Delete IPSec sits from         */
/*                                     O4SRV.TOBJACCL database        */
/*  @03=D93196  ,HKN3420,012309,MGOUV: Elim. Hub TEMS recycles(seed)  */
/*  @04=D115310 ,HKN3421,100209,OBRAB: Sample sits to trigger NetView */
/*                                     automation                     */
/*  @05=RTC6369 ,HKN3423,032310,MPATT: GUI Enhancements               */
/*  @06=RTC7788B,HKN3423,042010,MPATT: TCP GUI enhancements           */
/*  @07=RTC8542 ,HKN3423,050310,MPATT: IFR/IFW GUI enhancements       */
/*  @08=RTC9497 ,HKN3423,060910,MPATT: IFS GUI enhancements           */
/*  @09=RTC9497B,HKN3423,061710,MPATT: Rename situation               */
/*  @0A=Fxxxxxxx,HKN3510,013013,MGOUV: Don't distribute situations    */
/*  @0B=OA60577 ,HKN3560,020221,KBEAU: IBM Spec Compatibility         */
/*  @0C=OA62777 ,HKN3560,020221,JFAKO: Autostart History              */
/* ------------------------------------------------------------------ */

/* Situations */
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "N3T_Appl_Backlog_Conns_Rejec
ted";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "N3T_Appl_Byte_Rate";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "N3T_Appl_Connections_in_Back
log";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "N3T_Appl_Datagram_Rate";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "N3T_Appl_FTPD1_Rate";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "N3T_Appl_Not_Accepting_Conn"
;
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "N3T_Appl_Pct_Datagrams_Discd
";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "N3T_Appl_Pct_OO_Segments";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "N3T_Appl_Pct_Segs_Rexmit";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "N3T_Appl_Reject_Conn";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "N3T_Appl_Reject_Conn_Resourc
e";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "N3T_Appl_Reject_Conn_WorkSpi
ke";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "N3T_Appl_Retransmission_Coun
t";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "N3T_CPU_Pct_Critical";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "N3T_CPU_Pct_Warning";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "N3T_CSA_Pct_Below_16MB";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "N3T_Conn_Backlog_Conns_Rejec
ted";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "N3T_Conn_Byte_Rate";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "N3T_Conn_Connections_in_Back
log";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "N3T_Conn_Current_Retransmits
";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "N3T_Conn_Datagram_Rate";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "N3T_Conn_Pct_Datagrams_Discd
";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "N3T_Conn_Pct_OO_Segments";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "N3T_Conn_Pct_Segs_Rexmit";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "N3T_Conn_Rnd_Trip_Time";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "N3T_Conn_Rnd_Trip_Variance";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "N3T_Connection_Count";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "N3T_DLC_Accelerated_Bytes";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "N3T_DLC_Max_Staging_Queue_De
pth";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "N3T_DLC_Read_Deferrals";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "N3T_DLC_Reads_Exhausted";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "N3T_Device_Status_Active";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "N3T_Device_Status_Inactive";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "N3T_FTPS_InvalidSeq";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "N3T_FTPS_NetError";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "N3T_FTPS_ServerError";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "N3T_FTPS_SysError";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "N3T_FTPT_FileSysError";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "N3T_FTPT_NetError";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "N3T_Fragmentation_Failure_Pc
t";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "N3T_Fragmentation_Pct";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "N3T_IF_Rcv_Util";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "N3T_IF_Util";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "N3T_IF_Xmt_Util";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "N3T_IPSec_Dyn_Act_Fail";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "N3T_IPSec_Dyn_Act_Fail_IKE_T
nR";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "N3T_IPSec_Dyn_Act_Fail_IKE_T
nl";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "N3T_IPSec_IKE_Act_Fail";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "N3T_IPSec_Key_Msgs_Auth_Fail
";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "N3T_IPSec_Key_Msgs_Invalid";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "N3T_IPSec_Key_Msgs_Replayed"
;
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "N3T_IPSec_Key_Msgs_Rtrnsmttd
";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "N3T_IPSec_Pkts_Denied_DENY";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "N3T_IPSec_Pkts_Denied_Mismat
ch";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "N3T_IPSec_QUICKMODE_Invalid"
;
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "N3T_IPSec_QUICKMODE_Replayed
";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "N3T_IPSec_QUICKMODE_Rtrnsmtt
d";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "N3T_IP_Input_Discard_Pct";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "N3T_IP_Out_Disc";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "N3T_IP_Output_Discard_Pct";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "N3T_Input_Discard_Pct";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "N3T_Interface_Bandwidth_Util
";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "N3T_Interface_Xmit_Rcv_Bytes
";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "N3T_OSA2_Missed_Packets";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "N3T_OSA2_Not_Stored_Frames";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "N3T_OSA3_Missed_Packets";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "N3T_OSA3_Not_Stored_Frames";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "N3T_OSA_Chan_PCI_Busy_Pct_5M
in";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "N3T_OSA_Chan_Pro_Util_Pct_5M
in";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "N3T_OSA_Utilization";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "N3T_Output_Discard_Pct";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "N3T_Paging_Rate";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "N3T_Pct_Auth_Pvt_Allocated_S
tg";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "N3T_Pct_ECSA_Allocated_Stg";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "N3T_Pct_IF_Err";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "N3T_Pct_IF_In_Err";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "N3T_Pct_IF_Out_Err";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "N3T_Pct_IF_Pkt_Disc";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "N3T_Pct_IP_In_Disc";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "N3T_Pct_TCP_OO_Segs";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "N3T_Reassembly_Failure_Pct";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "N3T_Reassembly_Pct";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "N3T_Retransmission_Pct";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "N3T_Sample_NetViewAuto_Cmd";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "N3T_Sample_NetViewAuto_Msg";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "N3T_SSH_Version_Critical";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "N3T_TCP_App_Conn_Flood_Warni
ng";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "N3T_TCP_Conn_Drop";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "N3T_TCP_Flow_Controls";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "N3T_TCP_In_Errs";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "N3T_TCP_List_Conn_Flood_Warn
ing";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "N3T_TCP_Probes";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "N3T_TN3270_Avg_IP_Resp_Time"
;
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "N3T_TN3270_Avg_SNA_Resp_Time
";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "N3T_TN3270_Avg_Tot_Resp_Time
";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "N3T_TN3270_Bckt5_Resp_Time_P
ct";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "N3T_Telnet_Pool_Usage_Critic
al";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "N3T_Telnet_Pool_Usage_Warnin
g";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "N3T_TLS_Version_Critical";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "N3T_Throughput_Rate";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "N3T_Total_CSA_Pct";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "N3T_UDP_Discard_Pct";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "N3V_BuffPool_Buf_Avail";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "N3V_BuffPool_Buf_Expan_Lim_P
ct";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "N3V_BuffPool_Queue_Req";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "N3V_CPU_Pct_Critical";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "N3V_CPU_Pct_Warning";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "N3V_CSA_Pct_Below_16MB";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "N3V_EE_Pct_Packets_Rexmit";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "N3V_HPR_Conn_OOS_Buffers";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "N3V_HPR_Conn_Path_Switch";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "N3V_HPR_Throughput";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "N3V_Paging_Rate";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "N3V_Pct_ECSA_Allocated_Stg";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "N3V_Total_CSA_Pct";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "N3V_VTAM_App_Except_Warning"
;

/* ------------------------------------------------------------------ */
/* Delete these entries if they exist as this table is obsolete       */
/* ------------------------------------------------------------------ */
DELETE FROM O4SRV.TTMPLSIT WHERE
NAME = "N3T_Connection_Count";

DELETE FROM O4SRV.TTMPLSIT WHERE
NAME = "N3T_FTPS_InvalidSeq";

DELETE FROM O4SRV.TTMPLSIT WHERE
NAME = "N3T_FTPS_NetError";

DELETE FROM O4SRV.TTMPLSIT WHERE
NAME = "N3T_FTPS_ServerError";

DELETE FROM O4SRV.TTMPLSIT WHERE
NAME = "N3T_FTPS_SysError";

DELETE FROM O4SRV.TTMPLSIT WHERE
NAME = "N3T_FTPT_FileSysError";

DELETE FROM O4SRV.TTMPLSIT WHERE
NAME = "N3T_FTPT_NetError";

DELETE FROM O4SRV.TTMPLSIT WHERE
NAME = "N3T_Fragmentation_Failure_Pct";

DELETE FROM O4SRV.TTMPLSIT WHERE
NAME = "N3T_Fragmentation_Pct";

DELETE FROM O4SRV.TTMPLSIT WHERE
NAME = "N3T_Input_Discard_Pct";

DELETE FROM O4SRV.TTMPLSIT WHERE
NAME = "N3T_IP_Out_Disc";

DELETE FROM O4SRV.TTMPLSIT WHERE
NAME = "N3T_Output_Discard_Pct";

DELETE FROM O4SRV.TTMPLSIT WHERE
NAME = "N3T_Reassembly_Failure_Pct";

DELETE FROM O4SRV.TTMPLSIT WHERE
NAME = "N3T_Reassembly_Pct";

DELETE FROM O4SRV.TTMPLSIT WHERE
NAME = "N3T_Retransmission_Pct";

DELETE FROM O4SRV.TTMPLSIT WHERE
NAME = "N3T_TCP_Conn_Drop";

DELETE FROM O4SRV.TTMPLSIT WHERE
NAME = "N3T_TCP_In_Errs";

DELETE FROM O4SRV.TTMPLSIT WHERE
NAME = "N3T_TCP_Probes";

DELETE FROM O4SRV.TTMPLSIT WHERE
NAME = "N3T_Throughput_Rate";

DELETE FROM O4SRV.TTMPLSIT WHERE
NAME = "N3T_UDP_Discard_Pct";

DELETE FROM O4SRV.TTMPLSIT WHERE
NAME = "N3T_OSA_Chan_PCI_Busy_Pct_5Min";

DELETE FROM O4SRV.TTMPLSIT WHERE
NAME = "N3T_OSA_Chan_Pro_Util_Pct_5Min";

DELETE FROM O4SRV.TTMPLSIT WHERE
NAME = "N3T_Appl_Pct_Segs_Rexmit";

DELETE FROM O4SRV.TTMPLSIT WHERE
NAME = "N3T_Appl_Pct_OO_Segments";

DELETE FROM O4SRV.TTMPLSIT WHERE
NAME = "N3T_Appl_Pct_Datagrams_Discd";

DELETE FROM O4SRV.TTMPLSIT WHERE
NAME = "N3T_Appl_Connections_in_Backlog";

DELETE FROM O4SRV.TTMPLSIT WHERE
NAME = "N3T_Appl_Backlog_Conns_Rejected";

DELETE FROM O4SRV.TTMPLSIT WHERE
NAME = "N3T_Pct_ECSA_Allocated_Stg";

DELETE FROM O4SRV.TTMPLSIT WHERE
NAME = "N3T_Pct_Auth_Pvt_Allocated_Stg";

DELETE FROM O4SRV.TTMPLSIT WHERE
NAME = "N3T_Pct_IP_In_Disc";

DELETE FROM O4SRV.TTMPLSIT WHERE
NAME = "N3T_Pct_TCP_OO_Segs";

DELETE FROM O4SRV.TTMPLSIT WHERE
NAME = "N3T_Conn_Pct_Datagrams_Discd";

DELETE FROM O4SRV.TTMPLSIT WHERE
NAME = "N3T_Conn_Pct_Segs_Rexmit";

DELETE FROM O4SRV.TTMPLSIT WHERE
NAME = "N3T_Conn_Pct_OO_Segments";

DELETE FROM O4SRV.TTMPLSIT WHERE
NAME = "N3T_Conn_Connections_in_Backlog";

DELETE FROM O4SRV.TTMPLSIT WHERE
NAME = "N3T_Conn_Current_Retransmits";

DELETE FROM O4SRV.TTMPLSIT WHERE
NAME = "N3T_Conn_Backlog_Conns_Rejected";

DELETE FROM O4SRV.TTMPLSIT WHERE
NAME = "N3T_Appl_Reject_Conn_WorkSpike";

DELETE FROM O4SRV.TTMPLSIT WHERE
NAME = "N3T_Appl_Reject_Conn_Resource";

DELETE FROM O4SRV.TTMPLSIT WHERE
NAME = "N3T_Appl_Reject_Conn";

DELETE FROM O4SRV.TTMPLSIT WHERE
NAME = "N3T_Appl_Not_Accepting_Conn";

DELETE FROM O4SRV.TTMPLSIT WHERE
NAME = "N3V_Pct_ECSA_Allocated_Stg";

DELETE FROM O4SRV.TTMPLSIT WHERE
NAME = "N3V_EE_Pct_Packets_Rexmit";

DELETE FROM O4SRV.TTMPLSIT WHERE
NAME = "N3V_HPR_Throughput";

DELETE FROM O4SRV.TTMPLSIT WHERE
NAME = "N3V_HPR_Conn_Path_Switch";

DELETE FROM O4SRV.TTMPLSIT WHERE
NAME = "N3V_HPR_Conn_OOS_Buffers";

DELETE FROM O4SRV.TTMPLSIT WHERE
NAME = "N3T_OSA_Utilization";

DELETE FROM O4SRV.TTMPLSIT WHERE
NAME = "N3T_IF_Xmt_Util";

DELETE FROM O4SRV.TTMPLSIT WHERE
NAME = "N3T_IF_Rcv_Util";

DELETE FROM O4SRV.TTMPLSIT WHERE
NAME = "N3T_IF_Util";

DELETE FROM O4SRV.TTMPLSIT WHERE
NAME = "N3T_IPSec_Dyn_Act_Fail";

DELETE FROM O4SRV.TTMPLSIT WHERE
NAME = "N3T_IPSec_Dyn_Act_Fail_IKE_TnR";

DELETE FROM O4SRV.TTMPLSIT WHERE
NAME = "N3T_IPSec_Dyn_Act_Fail_IKE_Tnl";

DELETE FROM O4SRV.TTMPLSIT WHERE
NAME = "N3T_IPSec_IKE_Act_Fail";

DELETE FROM O4SRV.TTMPLSIT WHERE
NAME = "N3T_IPSec_Key_Msgs_Auth_Fail";

DELETE FROM O4SRV.TTMPLSIT WHERE
NAME = "N3T_IPSec_Key_Msgs_Invalid";

DELETE FROM O4SRV.TTMPLSIT WHERE
NAME = "N3T_IPSec_Key_Msgs_Replayed";

DELETE FROM O4SRV.TTMPLSIT WHERE
NAME = "N3T_IPSec_Key_Msgs_Rtrnsmttd";

DELETE FROM O4SRV.TTMPLSIT WHERE
NAME = "N3T_IPSec_Pkts_Denied_DENY";

DELETE FROM O4SRV.TTMPLSIT WHERE
NAME = "N3T_IPSec_Pkts_Denied_Mismatch";

DELETE FROM O4SRV.TTMPLSIT WHERE
NAME = "N3T_IPSec_QUICKMODE_Invalid";

DELETE FROM O4SRV.TTMPLSIT WHERE
NAME = "N3T_IPSec_QUICKMODE_Replayed";

DELETE FROM O4SRV.TTMPLSIT WHERE
NAME = "N3T_IPSec_QUICKMODE_Rtrnsmttd";

DELETE FROM O4SRV.TTMPLSIT WHERE
NAME = "N3T_IP_Input_Discard_Pct";

DELETE FROM O4SRV.TTMPLSIT WHERE
NAME = "N3T_IP_Output_Discard_Pct";

DELETE FROM O4SRV.TTMPLSIT WHERE
NAME = "N3T_TCP_Flow_Controls";

DELETE FROM O4SRV.TTMPLSIT WHERE
NAME = "N3T_DLC_Accelerated_Bytes";

DELETE FROM O4SRV.TTMPLSIT WHERE
NAME = "N3T_DLC_Max_Staging_Queue_Depth";

DELETE FROM O4SRV.TTMPLSIT WHERE
NAME = "N3T_DLC_Read_Deferrals";

DELETE FROM O4SRV.TTMPLSIT WHERE
NAME = "N3T_DLC_Reads_Exhausted";

DELETE FROM O4SRV.TTMPLSIT WHERE
NAME = "N3T_Interface_Bandwidth_Util";

DELETE FROM O4SRV.TTMPLSIT WHERE
NAME = "N3T_Interface_Xmit_Rcv_Bytes";

DELETE FROM O4SRV.TTMPLSIT WHERE
NAME = "N3T_Pct_IF_Pkt_Disc";

DELETE FROM O4SRV.TTMPLSIT WHERE
NAME = "N3T_Pct_IF_Out_Err";

DELETE FROM O4SRV.TTMPLSIT WHERE
NAME = "N3T_Pct_IF_In_Err";

DELETE FROM O4SRV.TTMPLSIT WHERE
NAME = "N3T_Pct_IF_Err";

DELETE FROM O4SRV.TTMPLSIT WHERE 
NAME = "N3T_OSA2_Missed_Packets";

DELETE FROM O4SRV.TTMPLSIT WHERE 
NAME = "N3T_OSA2_Not_Stored_Frames";

DELETE FROM O4SRV.TTMPLSIT WHERE 
NAME = "N3T_OSA3_Missed_Packets";

DELETE FROM O4SRV.TTMPLSIT WHERE 
NAME = "N3T_OSA3_Not_Stored_Frames";

/***********************************************
* Delete Autostarted History                   *
***********************************************/
/* @0C Autostart History (OA63777) - START    *
***********************************************/
DELETE FROM O4SRV.TSITDESC
   WHERE SITNAME = "UADVISOR_KN3_KN3GIC";
DELETE FROM O4SRV.TOBJACCL
   WHERE OBJNAME = "UADVISOR_KN3_KN3GIC";
DELETE FROM O4SRV.TSITDESC
   WHERE SITNAME = "UADVISOR_KN3_KN3GTC";
DELETE FROM O4SRV.TOBJACCL
   WHERE OBJNAME = "UADVISOR_KN3_KN3GTC";
DELETE FROM O4SRV.TSITDESC
   WHERE SITNAME = "UADVISOR_KN3_KN3TCL";
DELETE FROM O4SRV.TOBJACCL
   WHERE OBJNAME = "UADVISOR_KN3_KN3TCL";
DELETE FROM O4SRV.TSITDESC
   WHERE SITNAME = "UADVISOR_KN3_KN3IFS";
DELETE FROM O4SRV.TOBJACCL
   WHERE OBJNAME = "UADVISOR_KN3_KN3IFS";
DELETE FROM O4SRV.TSITDESC
   WHERE SITNAME = "UADVISOR_KN3_KN3TAP";
DELETE FROM O4SRV.TOBJACCL
   WHERE OBJNAME = "UADVISOR_KN3_KN3TAP";
