/**********************************************************************/
/*                                                                    */
/* Licensed Materials - Property of IBM and Rocket Software           */
/* 5698-T03                                                           */
/* � Copyright Rocket Software, Inc. 2019, 2023                      */
/* � Copyright IBM Corporation 2009, 2013                            */
/*                                                                    */
/* US Government Users Restricted Rights - Use, duplication, or       */
/* disclosure restricted by GSA ADP schedule contract with IBM Corp.  */
/*                                                                    */
/**********************************************************************/
/* ------------------------------------------------------------------ */
/*  Name:    kn3_upg.sql                                              */
/*  Purpose: kn3_upg.sql seeds situations during upgrade              */
/* ------------------------------------------------------------------ */
/*  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION                    */              
/*  --- -------- ------- ------ -----  ------------------------------ */
/*  @00=621INTG ,HKN3420,060909,MGOUV: DCR 97 - New                   */
/*  @01=D113781 ,HKN3421,090309,MGOUV: Sit seeding problem on xLinux  */
/*  @02=D115310 ,HKN3421,100209,OBRAB: Sample sits to trigger NetView */
/*                                     automation                     */
/*  @03=RTC6369 ,HKN3423,032310,MPATT: GUI Enhancements               */
/*  @04=RTC7788B,HKN3423,042010,MPATT: TCP GUI enhancements           */
/*  @05=RTC8542 ,HKN3423,050410,MPATT: IFR/IFW GUI Enhancements       */
/*  @06=RTC8542 ,HKN3423,051810,MPATT: IFR/IFW GUI Enhancements       */
/*  @0E=RTC9497 ,HKN3423,060910,MPATT: IFS GUI enhancements           */
/*  @0F=RTC9497B,HKN3423,061710,MPATT: Rename situation               */
/*  @0G=F133307 ,HKN3423,062210,MPATT: Globalization                  */
/*  @0H=OA60577 ,HKN3560,020221,KBEAU: IBM Spec Compatibility         */
/*  @0I=XXXXXXX ,HKN3560,052022,JFAKO: Globalization FP0009           */
/*  @0J=OA63777 ,HKN3560,010423,JFAKO: Autostart History              */
/* ------------------------------------------------------------------ */
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000000000000000000002000000000000000000",
   "",
   "*NO",
   "",
   "",
   "1130125110055000",
   "V420",
   "SYSADMIN",
   "",
   "*IF *VALUE TCPIP_Applications.Backlog_Connections_Rejected *GE 3",
   "E",
   "0",
   "001500",
   "*NONE",
   "N3T_Appl_Backlog_Conns_Rejected",
   "Kn3:KN32000",
   "NNN",
   "SEV=Warning",
   'ADVICE("kn3:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000000000000000000002000000000000000000",
   "",
   "*NO",
   "",
   "",
   "1130125110055000",
   "V420",
   "SYSADMIN",
   "",
   "*IF  *VALUE TCPIP_Applications.Byte_Rate *GE 1000000",
   "E",
   "0",
   "001500",
   "*NONE",
   "N3T_Appl_Byte_Rate",
   "Kn3:KN32001",
   "NNN",
   "SEV=Warning",
   'ADVICE("kn3:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000000000000000000002000000000000000000",
   "",
   "*NO",
   "",
   "",
   "1130125110055000",
   "V420",
   "SYSADMIN",
   "",
   "*IF *VALUE TCPIP_Applications.Connections_in_Backlog *GE 10",
   "E",
   "0",
   "001500",
   "*NONE",
   "N3T_Appl_Connections_in_Backlog",
   "Kn3:KN32002",
   "NNN",
   "SEV=Warning",
   'ADVICE("kn3:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000000000000000000002000000000000000000",
   "",
   "*NO",
   "",
   "",
   "1130125110055000",
   "V420",
   "SYSADMIN",
   "",
   "*IF  *VALUE TCPIP_Applications.Datagram_Rate *GE 500",
   "E",
   "0",
   "001500",
   "*NONE",
   "N3T_Appl_Datagram_Rate",
   "Kn3:KN32003",
   "NNN",
   "SEV=Warning",
   'ADVICE("kn3:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000000000000000000002000000000000000000",
   "",
   "*NO",
   "",
   "",
   "1130125110055000",
   "V420",
   "SYSADMIN",
   "",
   "*IF  *VALUE TCPIP_Applications.Application_Name *EQ FTPD1 *AND  *VAL
UE TCPIP_Applications.Byte_Rate *GE 100000",
   "E",
   "0",
   "001500",
   "*NONE",
   "N3T_Appl_FTPD1_Rate",
   "Kn3:KN32004",
   "NNN",
   "SEV=Warning",
   'ADVICE("kn3:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000000000000000000002000000000000000000",
   "",
   "*NO",
   "",
   "",
   "1130125110055000",
   "V420",
   "SYSADMIN",
   "",
   "*IF  *VALUE TCPIP_Applications.Connections_in_Backlog *GT 0 *AND  *V
ALUE TCPIP_Applications.Idle_Time_Since_Last_Accept *GE 0.02",
   "E",
   "0",
   "001500",
   "*NONE",
   "N3T_Appl_Not_Accepting_Conn",
   "Kn3:KN32005",
   "NNN",
   "SEV=Warning",
   'ADVICE("kn3:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000000000000000000002000000000000000000",
   "",
   "*NO",
   "",
   "",
   "1130125110055000",
   "V420",
   "SYSADMIN",
   "",
   "*IF *VALUE TCPIP_Applications.Pct_Datagrams_Discarded *GE 3",
   "E",
   "0",
   "001500",
   "*NONE",
   "N3T_Appl_Pct_Datagrams_Discd",
   "Kn3:KN32006",
   "NNN",
   "SEV=Warning",
   'ADVICE("kn3:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000000000000000000002000000000000000000",
   "",
   "*NO",
   "",
   "",
   "1130125110055000",
   "V420",
   "SYSADMIN",
   "",
   "*IF *VALUE TCPIP_Applications.Pct_Out_of_Order_Segments *GE 15",
   "E",
   "0",
   "001500",
   "*NONE",
   "N3T_Appl_Pct_OO_Segments",
   "Kn3:KN32007",
   "NNN",
   "SEV=Warning",
   'ADVICE("kn3:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000000000000000000002000000000000000000",
   "",
   "*NO",
   "",
   "",
   "1130125110055000",
   "V420",
   "SYSADMIN",
   "",
   "*IF *VALUE TCPIP_Applications.Retransmits_Percentage *GE 3",
   "E",
   "0",
   "001500",
   "*NONE",
   "N3T_Appl_Pct_Segs_Rexmit",
   "Kn3:KN32008",
   "NNN",
   "SEV=Warning",
   'ADVICE("kn3:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000000000000000000002000000000000000000",
   "",
   "*NO",
   "",
   "",
   "1130125110055000",
   "V420",
   "SYSADMIN",
   "",
   "*IF *VALUE TCP_Listener.Conn_High_Water_Mark_Percentage *GE 80 *AND 
 *VALUE TCP_Listener.Conn_High_Water_Mark_Percentage *LE 90 *AND  *VALUE
 TCP_Listener.Backlog_Connections_Rejected *GT 0",
   "E",
   "0",
   "001500",
   "*NONE",
   "N3T_Appl_Reject_Conn",
   "Kn3:KN32009",
   "NNN",
   "SEV=Warning",
   'ADVICE("kn3:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000000000000000000002000000000000000000",
   "",
   "*NO",
   "",
   "",
   "1130125110055000",
   "V420",
   "SYSADMIN",
   "",
   "*IF *VALUE TCP_Listener.Conn_High_Water_Mark_Percentage *LE 80 *AND 
 *VALUE TCP_Listener.Backlog_Connections_Rejected *GT 0",
   "E",
   "0",
   "001500",
   "*NONE",
   "N3T_Appl_Reject_Conn_Resource",
   "Kn3:KN32010",
   "NNN",
   "SEV=Warning",
   'ADVICE("kn3:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000000000000000000002000000000000000000",
   "",
   "*NO",
   "",
   "",
   "1130125110055000",
   "V420",
   "SYSADMIN",
   "",
   "*IF *VALUE TCP_Listener.Conn_High_Water_Mark_Percentage *GE 90 *AND 
 *VALUE TCP_Listener.Backlog_Connections_Rejected *GT 0",
   "E",
   "0",
   "001500",
   "*NONE",
   "N3T_Appl_Reject_Conn_WorkSpike",
   "Kn3:KN32011",
   "NNN",
   "SEV=Warning",
   'ADVICE("kn3:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000000000000000000002000000000000000000",
   "",
   "*NO",
   "",
   "",
   "1130125110055000",
   "V420",
   "SYSADMIN",
   "",
   "*IF  *VALUE TCPIP_Applications.Retransmits_Last_Sample *GE 10",
   "E",
   "0",
   "001500",
   "*NONE",
   "N3T_Appl_Retransmission_Count",
   "Kn3:KN32012",
   "NNN",
   "SEV=Warning",
   'ADVICE("kn3:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000000000000000000002000000000000000000",
   "",
   "*NO",
   "",
   "",
   "1130125110055000",
   "V420",
   "SYSADMIN",
   "",
   "*IF  *VALUE TCPIP_Address_Space.CPU_Percentage *GE 10",
   "E",
   "0",
   "001500",
   "*NONE",
   "N3T_CPU_Pct_Critical",
   "Kn3:KN32013",
   "NNN",
   "SEV=Critical",
   'ADVICE("kn3:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000000000000000000002000000000000000000",
   "",
   "*NO",
   "",
   "",
   "1130125110055000",
   "V420",
   "SYSADMIN",
   "",
   "*IF  *VALUE TCPIP_Address_Space.CPU_Percentage *GE 5 *AND  *VALUE TC
PIP_Address_Space.CPU_Percentage *LT 10",
   "E",
   "0",
   "001500",
   "*NONE",
   "N3T_CPU_Pct_Warning",
   "Kn3:KN32014",
   "NNN",
   "SEV=Warning",
   'ADVICE("kn3:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000000000000000000002000000000000000000",
   "",
   "*NO",
   "",
   "",
   "1130125110055000",
   "V420",
   "SYSADMIN",
   "",
   "*IF  *VALUE TCPIP_Address_Space.CSA_Percent_Below_16MB *GE 5",
   "E",
   "0",
   "001500",
   "*NONE",
   "N3T_CSA_Pct_Below_16MB",
   "Kn3:KN32015",
   "NNN",
   "SEV=Warning",
   'ADVICE("kn3:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000000000000000000002000000000000000000",
   "",
   "*NO",
   "",
   "",
   "1130125110055000",
   "V420",
   "SYSADMIN",
   "",
   "*IF *VALUE TCP_Listener.Backlog_Connections_Rejected *GE 3",
   "E",
   "0",
   "001500",
   "*NONE",
   "N3T_Conn_Backlog_Conns_Rejected",
   "Kn3:KN32016",
   "NNN",
   "SEV=Warning",
   'ADVICE("kn3:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000000000000000000002000000000000000000",
   "",
   "*NO",
   "",
   "",
   "1130125110055000",
   "V420",
   "SYSADMIN",
   "",
   "*IF  *VALUE TCPIP_Connections.Byte_Rate *GE 750000",
   "E",
   "0",
   "001500",
   "*NONE",
   "N3T_Conn_Byte_Rate",
   "Kn3:KN32017",
   "NNN",
   "SEV=Warning",
   'ADVICE("kn3:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000000000000000000002000000000000000000",
   "",
   "*NO",
   "",
   "",
   "1130125110055000",
   "V420",
   "SYSADMIN",
   "",
   "*IF *VALUE TCP_Listener.Connections_in_Backlog *GE 10",
   "E",
   "0",
   "001500",
   "*NONE",
   "N3T_Conn_Connections_in_Backlog",
   "Kn3:KN32018",
   "NNN",
   "SEV=Warning",
   'ADVICE("kn3:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000000000000000000002000000000000000000",
   "",
   "*NO",
   "",
   "",
   "1130125110055000",
   "V420",
   "SYSADMIN",
   "",
   "*IF  *VALUE TCPIP_Connections.Retransmits_Last_Sample *GE 5",
   "E",
   "0",
   "001500",
   "*NONE",
   "N3T_Conn_Current_Retransmits",
   "Kn3:KN32019",
   "NNN",
   "SEV=Warning",
   'ADVICE("kn3:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000000000000000000002000000000000000000",
   "",
   "*NO",
   "",
   "",
   "1130125110055000",
   "V420",
   "SYSADMIN",
   "",
   "*IF  *VALUE TCPIP_Connections.Datagram_Rate *GE 1000",
   "E",
   "0",
   "001500",
   "*NONE",
   "N3T_Conn_Datagram_Rate",
   "Kn3:KN32020",
   "NNN",
   "SEV=Warning",
   'ADVICE("kn3:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000000000000000000002000000000000000000",
   "",
   "*NO",
   "",
   "",
   "1130125110055000",
   "V420",
   "SYSADMIN",
   "",
   "*IF *VALUE UDP_Connections.Pct_Datagram_Discarded *GE 3",
   "E",
   "0",
   "001500",
   "*NONE",
   "N3T_Conn_Pct_Datagrams_Discd",
   "Kn3:KN32021",
   "NNN",
   "SEV=Warning",
   'ADVICE("kn3:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000000000000000000002000000000000000000",
   "",
   "*NO",
   "",
   "",
   "1130125110055000",
   "V420",
   "SYSADMIN",
   "",
   "*IF *VALUE TCPIP_Details.Pct_Out_of_Order_Segments *GE 15",
   "E",
   "0",
   "001500",
   "*NONE",
   "N3T_Conn_Pct_OO_Segments",
   "Kn3:KN32022",
   "NNN",
   "SEV=Warning",
   'ADVICE("kn3:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000000000000000000002000000000000000000",
   "",
   "*NO",
   "",
   "",
   "1130125110055000",
   "V420",
   "SYSADMIN",
   "",
   "*IF *VALUE TCPIP_Connections.Retransmit_Percentage *GE 3",
   "E",
   "0",
   "001500",
   "*NONE",
   "N3T_Conn_Pct_Segs_Rexmit",
   "Kn3:KN32023",
   "NNN",
   "SEV=Warning",
   'ADVICE("kn3:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000000000000000000002000000000000000000",
   "",
   "*NO",
   "",
   "",
   "1130125110055000",
   "V420",
   "SYSADMIN",
   "",
   "*IF  *VALUE TCPIP_Connections.Round_Trip_Time *GE 5",
   "E",
   "0",
   "001500",
   "*NONE",
   "N3T_Conn_Rnd_Trip_Time",
   "Kn3:KN32024",
   "NNN",
   "SEV=Critical",
   'ADVICE("kn3:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000000000000000000002000000000000000000",
   "",
   "*NO",
   "",
   "",
   "1130125110055000",
   "V420",
   "SYSADMIN",
   "",
   "*IF *VALUE TCPIP_Connections.Round_Trip_Variance *GE 5",
   "E",
   "0",
   "001500",
   "*NONE",
   "N3T_Conn_Rnd_Trip_Variance",
   "Kn3:KN32025",
   "NNN",
   "SEV=Warning",
   'ADVICE("kn3:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000000000000000000002000000000000000000",
   "",
   "*NO",
   "",
   "",
   "1130125110055000",
   "V420",
   "SYSADMIN",
   "",
   "*IF  *VALUE TCPIP_Address_Space.Connection_Count *GE 5000",
   "E",
   "0",
   "001500",
   "*NONE",
   "N3T_Connection_Count",
   "Kn3:KN32026",
   "NNN",
   "SEV=Warning",
   'ADVICE("kn3:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000000000000000000002000000080000000000",
   "",
   "*NO",
   "",
   "en_US",
   "1130121080820000",
   "V4203",
   "SYSADMIN",
   "",
   "*IF *VALUE KN3_Interface_Write_Queue.IP_Address_Version *EQ IPv4 *AN
D *VALUE KN3_Interface_Write_Queue.QDIO_Accelerator *EQ Yes *AND *CHANGE
 KN3_Interface_Write_Queue.Accelerated_Bytes *EQ 0",
   "E",
   "0",
   "001500",
   "*NONE",
   "N3T_DLC_Accelerated_Bytes",
   "Kn3:KN320101731252461458",
   "NNN",
   "COUNT=3;SEV=Warning",
   'ADVICE("kn3:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000000000000000000002000000080000000000",
   "",
   "*NO",
   "",
   "en_US",
   "1130121080820000",
   "V4203",
   "SYSADMIN",
   "",
   "*IF *CHANGE KN3_Interface_Write_Queue.Max_Staging_Queue_Depth *GT 0"
,
   "E",
   "0",
   "001500",
   "*NONE",
   "N3T_DLC_Max_Staging_Queue_Depth",
   "Kn3:KN320101731252461459",
   "NNN",
   "SEV=Warning",
   'ADVICE("kn3:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000000000000000000002000000080000000000",
   "",
   "*NO",
   "",
   "en_US",
   "1130121080820000",
   "V4203",
   "SYSADMIN",
   "",
   "*IF *VALUE KN3_Interface_Read_Queue.Delta_Read_Process_Defer *GT 0",

   "E",
   "0",
   "001500",
   "*NONE",
   "N3T_DLC_Read_Deferrals",
   "Kn3:KN320101731252461460",
   "NNN",
   "SEV=Critical",
   'ADVICE("kn3:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000000000000000000002000000080000000000",
   "",
   "*NO",
   "",
   "en_US",
   "1130121080820000",
   "V4203",
   "SYSADMIN",
   "",
   "*IF *VALUE KN3_Interface_Read_Queue.Delta_Reads_Exhausted *GT 0",
   "E",
   "0",
   "001500",
   "*NONE",
   "N3T_DLC_Reads_Exhausted",
   "Kn3:KN320101731252461461",
   "NNN",
   "SEV=Critical",
   'ADVICE("kn3:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000000000000000000002000000000000000000",
   "",
   "*NO",
   "",
   "",
   "1130125110055000",
   "V420",
   "SYSADMIN",
   "",
   "*IF  *VALUE TCPIP_Devices.Device_Status *EQ up",
   "E",
   "0",
   "001500",
   "*NONE",
   "N3T_Device_Status_Active",
   "Kn3:KN32027",
   "NNY",
   "SEV=Warning",
   'ADVICE("kn3:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000000000000000000002000000000000000000",
   "",
   "*NO",
   "",
   "",
   "1130125110055000",
   "V420",
   "SYSADMIN",
   "",
   "*IF  *VALUE TCPIP_Devices.Device_Status *EQ down",
   "E",
   "0",
   "001500",
   "*NONE",
   "N3T_Device_Status_Inactive",
   "Kn3:KN32028",
   "NNY",
   "SEV=Warning",
   'ADVICE("kn3:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000000000000000000002000000008000000000",
   "",
   "*NO",
   "",
   "en_US",
   "1130125110056000",
   "V420",
   "SYSADMIN",
   "",
   "*IF *VALUE FTP_Sessions.Session_End_Reason_Code *EQ 4 *AND *VALUE FT
P_Sessions.FTP_Type *EQ Server",
   "E",
   "0",
   "001500",
   "*NONE",
   "N3T_FTPS_InvalidSeq",
   "Kn3:KN3200673101281022",
   "NNY",
   "SEV=Warning",
   'ADVICE("kn3:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000000000000000000002000000008000000000",
   "",
   "*NO",
   "",
   "en_US",
   "1130125110056000",
   "V420",
   "SYSADMIN",
   "",
   "*IF ( ( *VALUE FTP_Sessions.FTP_Type *EQ Client *AND *VALUE FTP_Sess
ions.Session_End_Reason_Code *GE 8 *AND *VALUE FTP_Sessions.Session_End_
Reason_Code *LE 9 ) *OR ( *VALUE FTP_Sessions.FTP_Type *EQ Server *AND *
VALUE FTP_Sessions.Session_End_Reason_Code *EQ 2 ) )",
   "E",
   "0",
   "001500",
   "*NONE",
   "N3T_FTPS_NetError",
   "Kn3:KN3200673101281023",
   "NNY",
   "SEV=Warning",
   'ADVICE("kn3:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000000000000000000002000000008000000000",
   "",
   "*NO",
   "",
   "en_US",
   "1130125110056000",
   "V420",
   "SYSADMIN",
   "",
   "*IF *VALUE FTP_Sessions.FTP_Type *EQ Client *AND *VALUE FTP_Sessions
.Session_End_Reason_Code *EQ 2",
   "E",
   "0",
   "001500",
   "*NONE",
   "N3T_FTPS_ServerError",
   "Kn3:KN3200673101281024",
   "NNY",
   "SEV=Warning",
   'ADVICE("kn3:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000000000000000000002000000008000000000",
   "",
   "*NO",
   "",
   "en_US",
   "1130125110056000",
   "V420",
   "SYSADMIN",
   "",
   "*IF *VALUE FTP_Sessions.Session_End_Reason_Code *EQ 1 *AND *VALUE FT
P_Sessions.FTP_Type *EQ Client",
   "E",
   "0",
   "001500",
   "*NONE",
   "N3T_FTPS_SysError",
   "Kn3:KN3200673101281025",
   "NNY",
   "SEV=Warning",
   'ADVICE("kn3:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000000000000000000002000000008000000000",
   "",
   "*NO",
   "",
   "en_US",
   "1130125110056000",
   "V420",
   "SYSADMIN",
   "",
   "*IF ( ( *VALUE TCPIP_FTP.Last_Reply *GT 450 *AND *VALUE TCPIP_FTP.La
st_Reply *LT 460 ) *OR ( *VALUE TCPIP_FTP.Last_Reply *GT 550 *AND *VALUE
 TCPIP_FTP.Last_Reply *LT 560 ) )",
   "E",
   "0",
   "001500",
   "*NONE",
   "N3T_FTPT_FileSysError",
   "Kn3:KN3200673101281026",
   "NNY",
   "SEV=Warning",
   'ADVICE("kn3:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000000000000000000002000000008000000000",
   "",
   "*NO",
   "",
   "en_US",
   "1130125110056000",
   "V420",
   "SYSADMIN",
   "",
   "*IF *VALUE TCPIP_FTP.Last_Reply *EQ '425'",
   "E",
   "0",
   "001500",
   "*NONE",
   "N3T_FTPT_NetError",
   "Kn3:KN3200673101281027",
   "NNY",
   "SEV=Warning",
   'ADVICE("kn3:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000000000000000000002000000000000000000",
   "",
   "*NO",
   "",
   "",
   "1130125110055000",
   "V420",
   "SYSADMIN",
   "",
   "*IF  *VALUE TCPIP_Address_Space.Fragmentation_Failure_Percentage *GE
 5",
   "E",
   "0",
   "001500",
   "*NONE",
   "N3T_Fragmentation_Failure_Pct",
   "Kn3:KN32029",
   "NNN",
   "SEV=Warning",
   'ADVICE("kn3:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000000000000000000002000000000000000000",
   "",
   "*NO",
   "",
   "",
   "1130125110055000",
   "V420",
   "SYSADMIN",
   "",
   "*IF  *VALUE TCPIP_Address_Space.Fragmentation_Percentage *GE 5",
   "E",
   "0",
   "001500",
   "*NONE",
   "N3T_Fragmentation_Pct",
   "Kn3:KN32030",
   "NNN",
   "SEV=Warning",
   'ADVICE("kn3:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000000000000000000002000000000000000000",
   "",
   "*NO",
   "",
   "",
   "1130125110055000",
   "V420",
   "SYSADMIN",
   "",
   "*IF *VALUE Interfaces.Receive_Bandwidth_Utilization *GE 95",
   "E",
   "0",
   "001500",
   "*NONE",
   "N3T_IF_Rcv_Util",
   "Kn3:KN32031",
   "NNN",
   "SEV=Warning",
   'ADVICE("kn3:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000000000000000000002000000000000000000",
   "",
   "*NO",
   "",
   "",
   "1130125110055000",
   "V420",
   "SYSADMIN",
   "",
   "*IF *VALUE Interfaces.Bandwidth_Utilization *GE 95",
   "E",
   "0",
   "001500",
   "*NONE",
   "N3T_IF_Util",
   "Kn3:KN32032",
   "NNN",
   "SEV=Warning",
   'ADVICE("kn3:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000000000000000000002000000000000000000",
   "",
   "*NO",
   "",
   "",
   "1130125110055000",
   "V420",
   "SYSADMIN",
   "",
   "*IF *VALUE Interfaces.Transmit_Bandwidth_Utilization *GE 95",
   "E",
   "0",
   "001500",
   "*NONE",
   "N3T_IF_Xmt_Util",
   "Kn3:KN32033",
   "NNN",
   "SEV=Warning",
   'ADVICE("kn3:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("000000000000000000000000200000000G000000000",
   "",
   "*NO",
   "",
   "en_US",
   "1130125110056000",
   "V420",
   "SYSADMIN",
   "",
   "*IF *CHANGE IPSec_Status.Tot_Failed_Dyn_Tunnel_Act *GT 0",
   "E",
   "0",
   "001500",
   "*NONE",
   "N3T_IPSec_Dyn_Act_Fail",
   "Kn3:KN32007204955441508",
   "NNY",
   "SEV=Warning",
   'ADVICE("kn3:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("000000000000000000000000200000000G000000000",
   "",
   "*NO",
   "",
   "en_US",
   "1130125110056000",
   "V100",
   "SYSADMIN",
   "",
   "*IF *CHANGE IKE_Tunnels.Tot_Failed_Remote_Activations *GT 0",
   "E",
   "0",
   "001500",
   "*NONE",
   "N3T_IPSec_Dyn_Act_Fail_IKE_TnR",
   "Kn3:KN3200724813601000",
   "NNN",
   "SEV=Warning",
   'ADVICE("kn3:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("000000000000000000000000200000000G000000000",
   "",
   "*NO",
   "",
   "en_US",
   "1130125110056000",
   "V420",
   "SYSADMIN",
   "",
   "*IF *CHANGE IKE_Tunnels.Tot_Failed_Local_Activations *GT 0",
   "E",
   "0",
   "001500",
   "*NONE",
   "N3T_IPSec_Dyn_Act_Fail_IKE_Tnl",
   "Kn3:KN3200724813601001",
   "NNN",
   "SEV=Warning",
   'ADVICE("kn3:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("000000000000000000000000200000000G000000000",
   "",
   "*NO",
   "",
   "en_US",
   "1130125110056000",
   "V420",
   "SYSADMIN",
   "",
   "*IF *CHANGE IPSec_Status.Tot_Failed_IKE_Tunnel_Act *GT 0",
   "E",
   "0",
   "001500",
   "*NONE",
   "N3T_IPSec_IKE_Act_Fail",
   "Kn3:KN32007204955441510",
   "NNY",
   "SEV=Warning",
   'ADVICE("kn3:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("000000000000000000000000200000000G000000000",
   "",
   "*NO",
   "",
   "en_US",
   "1130125110056000",
   "V420",
   "SYSADMIN",
   "",
   "*IF *CHANGE IPSec_Status.IKE_Tot_Key_Message_Auth_Fail *GT 0",
   "E",
   "0",
   "001500",
   "*NONE",
   "N3T_IPSec_Key_Msgs_Auth_Fail",
   "Kn3:KN32007204955441511",
   "NNY",
   "SEV=Warning",
   'ADVICE("kn3:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("000000000000000000000000200000000G000000000",
   "",
   "*NO",
   "",
   "en_US",
   "1130125110056000",
   "V420",
   "SYSADMIN",
   "",
   "*IF *CHANGE IPSec_Status.IKE_Tot_Invalid_Key_Msgs *GT 0",
   "E",
   "0",
   "001500",
   "*NONE",
   "N3T_IPSec_Key_Msgs_Invalid",
   "Kn3:KN32007204955441512",
   "NNY",
   "SEV=Warning",
   'ADVICE("kn3:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("000000000000000000000000200000000G000000000",
   "",
   "*NO",
   "",
   "en_US",
   "1130125110056000",
   "V420",
   "SYSADMIN",
   "",
   "*IF *CHANGE IPSec_Status.IKE_Tot_Replayed_Key_Msgs *GT 5",
   "E",
   "0",
   "001500",
   "*NONE",
   "N3T_IPSec_Key_Msgs_Replayed",
   "Kn3:KN32007204955441513",
   "NNN",
   "SEV=Warning",
   'ADVICE("kn3:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("000000000000000000000000200000000G000000000",
   "",
   "*NO",
   "",
   "en_US",
   "1130125110056000",
   "V420",
   "SYSADMIN",
   "",
   "*IF *CHANGE IPSec_Status.IKE_Tot_Retransmitted_Key_Msgs *GT 5",
   "E",
   "0",
   "001500",
   "*NONE",
   "N3T_IPSec_Key_Msgs_Rtrnsmttd",
   "Kn3:KN32007204955441514",
   "NNN",
   "SEV=Warning",
   'ADVICE("kn3:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("000000000000000000000000200000000G000000000",
   "",
   "*NO",
   "",
   "en_US",
   "1130125110056000",
   "V420",
   "SYSADMIN",
   "",
   "*IF *VALUE IPSec_Status.Pct_Packets_Denied_By_DENY *GT 5",
   "E",
   "0",
   "001500",
   "*NONE",
   "N3T_IPSec_Pkts_Denied_DENY",
   "Kn3:KN32007204955441515",
   "NNY",
   "SEV=Warning",
   'ADVICE("kn3:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("000000000000000000000000200000000G000000000",
   "",
   "*NO",
   "",
   "en_US",
   "1130125110056000",
   "V420",
   "SYSADMIN",
   "",
   "*IF *VALUE Current_IP_Filters.Packets_Denied_By_Mismatch *GT 0",
   "E",
   "0",
   "001500",
   "*NONE",
   "N3T_IPSec_Pkts_Denied_Mismatch",
   "Kn3:KN32007204955441516",
   "NNY",
   "SEV=Warning",
   'ADVICE("kn3:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("000000000000000000000000200000000G000000000",
   "",
   "*NO",
   "",
   "en_US",
   "1130125110056000",
   "V420",
   "SYSADMIN",
   "",
   "*IF *CHANGE IPSec_Status.Tot_Invalid_QUICKMODE_Msgs *GT 0",
   "E",
   "0",
   "001500",
   "*NONE",
   "N3T_IPSec_QUICKMODE_Invalid",
   "Kn3:KN32007204955441517",
   "NNY",
   "SEV=Warning",
   'ADVICE("kn3:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("000000000000000000000000200000000G000000000",
   "",
   "*NO",
   "",
   "en_US",
   "1130125110056000",
   "V420",
   "SYSADMIN",
   "",
   "*IF *CHANGE IPSec_Status.Tot_Replayed_QUICKMODE_Msgs *GT 5",
   "E",
   "0",
   "001500",
   "*NONE",
   "N3T_IPSec_QUICKMODE_Replayed",
   "Kn3:KN32007204955441518",
   "NNN",
   "SEV=Warning",
   'ADVICE("kn3:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("000000000000000000000000200000000G000000000",
   "",
   "*NO",
   "",
   "en_US",
   "1130125110056000",
   "V420",
   "SYSADMIN",
   "",
   "*IF *CHANGE IPSec_Status.Tot_Rtrnsmttd_QUICKMODE_Msgs *GT 5",
   "E",
   "0",
   "001500",
   "*NONE",
   "N3T_IPSec_QUICKMODE_Rtrnsmttd",
   "Kn3:KN32007204955441519",
   "NNN",
   "SEV=Warning",
   'ADVICE("kn3:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000000000000000000002000000080000000000",
   "",
   "*NO",
   "",
   "en_US",
   "1130121080820000",
   "V4203",
   "SYSADMIN",
   "",
   "*IF *VALUE KN3_IP_Counter_Statistics.Input_Discard_Percentage *GE 3"
,
   "E",
   "0",
   "001500",
   "*NONE",
   "N3T_IP_Input_Discard_Pct",
   "Kn3:KN320101731252461462",
   "NNN",
   "SEV=Warning",
   'ADVICE("kn3:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000000000000000000002000000000000000000",
   "",
   "*NO",
   "",
   "",
   "1130125110055000",
   "V420",
   "SYSADMIN",
   "",
   "*IF *VALUE TCPIP_Stack_Layer.Output_Discards *GE 10",
   "E",
   "0",
   "001500",
   "*NONE",
   "N3T_IP_Out_Disc",
   "Kn3:KN32034",
   "NNN",
   "SEV=Warning",
   'ADVICE("kn3:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000000000000000000002000000080000000000",
   "",
   "*NO",
   "",
   "en_US",
   "1130121080820000",
   "V4203",
   "SYSADMIN",
   "",
   "*IF *VALUE KN3_IP_Counter_Statistics.Output_Discard_Percentage *GE 3
",
   "E",
   "0",
   "001500",
   "*NONE",
   "N3T_IP_Output_Discard_Pct",
   "Kn3:KN320101731252461463",
   "NNN",
   "SEV=Warning",
   'ADVICE("kn3:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000000000000000000002000000000000000000",
   "",
   "*NO",
   "",
   "",
   "1130125110055000",
   "V420",
   "SYSADMIN",
   "",
   "*IF  *VALUE TCPIP_Address_Space.Input_Discard_Percentage *GE 5",
   "E",
   "0",
   "001500",
   "*NONE",
   "N3T_Input_Discard_Pct",
   "Kn3:KN32035",
   "NNN",
   "SEV=Warning",
   'ADVICE("kn3:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000000000000000000002000000080000000000",
   "",
   "*NO",
   "",
   "en_US",
   "1130121080820000",
   "V4203",
   "SYSADMIN",
   "",
   "*IF *VALUE KN3_Interface_Statistics.Bandwidth_Utilization *GE 95",
   "E",
   "0",
   "001500",
   "*NONE",
   "N3T_Interface_Bandwidth_Util",
   "Kn3:KN320101731252461464",
   "NNN",
   "SEV=Warning",
   'ADVICE("kn3:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000000000000000000002000000080000000000",
   "",
   "*NO",
   "",
   "en_US",
   "1130121080820000",
   "V4203",
   "SYSADMIN",
   "",
   "*IF *VALUE KN3_Interface_Statistics.Bytes_Received *EQ 0 *AND *VALUE
 KN3_Interface_Statistics.Bytes_XMIT *EQ 0",
   "E",
   "0",
   "001500",
   "*NONE",
   "N3T_Interface_Xmit_Rcv_Bytes",
   "Kn3:KN320101731252461465",
   "NNN",
   "SEV=Warning",
   'ADVICE("kn3:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000000000000000000020000000#W########F",
   "",
   "*NO",
   "",
   "en_US",
   "1130125110056000",
   "V100",
   "SYSADMIN",
   "",
   "*IF *VALUE OSA_10Gigabit_Ports_Errors.Missed_Packets *GT 0",
   "E",
   "0",
   "001500",
   "*NONE",
   "N3T_OSA2_Missed_Packets",
   "Kn3:KN32008251058261003",
   "NNN",
   "COUNT=4;SEV=Warning",
   'ADVICE("kn3:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000000000000000000020000000#W########F",
   "",
   "*NO",
   "",
   "en_US",
   "1130125110056000",
   "V100",
   "SYSADMIN",
   "",
   "*IF *VALUE OSA_10Gigabit_Ports_Errors.Not_Stored_Frames_Received *GT
 0",
   "E",
   "0",
   "001500",
   "*NONE",
   "N3T_OSA2_Not_Stored_Frames",
   "Kn3:KN32008251058261004",
   "NNN",
   "COUNT=4;SEV=Warning",
   'ADVICE("kn3:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000000000000000000020000000#W########F",
   "",
   "*NO",
   "",
   "en_US",
   "1130125110056000",
   "V100",
   "SYSADMIN",
   "",
   "*IF *VALUE OSA_Express3_Ports_Errors.Missed_Packets *GT 0",
   "E",
   "0",
   "001500",
   "*NONE",
   "N3T_OSA3_Missed_Packets",
   "Kn3:KN320082594761008",
   "NNN",
   "COUNT=4;SEV=Warning",
   'ADVICE("kn3:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000000000000000000020000000#W########F",
   "",
   "*NO",
   "",
   "en_US",
   "1130125110056000",
   "V100",
   "SYSADMIN",
   "",
   "*IF *VALUE OSA_Express3_Ports_Errors.Not_Stored_Frames_RCV *GT 0",
   "E",
   "0",
   "001500",
   "*NONE",
   "N3T_OSA3_Not_Stored_Frames",
   "Kn3:KN320082594761009",
   "NNN",
   "COUNT=4;SEV=Warning",
   'ADVICE("kn3:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000000000000000000002000000000000000000",
   "",
   "*NO",
   "",
   "",
   "1130125110055000",
   "V420",
   "SYSADMIN",
   "",
   "*IF  *VALUE OSA_Express_Channels.PCI_Utilization_Per_Five_Minutes *G
E 50",
   "E",
   "0",
   "001500",
   "*NONE",
   "N3T_OSA_Chan_PCI_Busy_Pct_5Min",
   "Kn3:KN32036",
   "NNN",
   "SEV=Warning",
   'ADVICE("kn3:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000000000000000000002000000000000000000",
   "",
   "*NO",
   "",
   "",
   "1130125110055000",
   "V420",
   "SYSADMIN",
   "",
   "*IF  *VALUE OSA_Express_Channels.Processor_Utilization_Per_Five_Minu
tes *GE 50",
   "E",
   "0",
   "001500",
   "*NONE",
   "N3T_OSA_Chan_Pro_Util_Pct_5Min",
   "Kn3:KN32037",
   "NNN",
   "SEV=Warning",
   'ADVICE("kn3:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000000000000000000002000000000000000000",
   "",
   "*NO",
   "",
   "",
   "1130125110055000",
   "V420",
   "SYSADMIN",
   "",
   "*IF *VALUE OSA_Express_Channels.PCI_Utilization_Per_Minute *GE 80 *A
ND  *VALUE OSA_Express_Channels.Processor_Utilization_Per_One_Hour *GE 9
5",
   "E",
   "0",
   "001500",
   "*NONE",
   "N3T_OSA_Utilization",
   "Kn3:KN32038",
   "NNN",
   "SEV=Warning",
   'ADVICE("kn3:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000000000000000000002000000000000000000",
   "",
   "*NO",
   "",
   "",
   "1130125110055000",
   "V420",
   "SYSADMIN",
   "",
   "*IF  *VALUE TCPIP_Address_Space.Output_Discard_Percentage *GE 5",
   "E",
   "0",
   "001500",
   "*NONE",
   "N3T_Output_Discard_Pct",
   "Kn3:KN32039",
   "NNN",
   "SEV=Warning",
   'ADVICE("kn3:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000000000000000000002000000000000000000",
   "",
   "*NO",
   "",
   "",
   "1130125110055000",
   "V420",
   "SYSADMIN",
   "",
   "*IF  *VALUE TCPIP_Address_Space.Paging_Rate *GE 5",
   "E",
   "0",
   "001500",
   "*NONE",
   "N3T_Paging_Rate",
   "Kn3:KN32040",
   "NNN",
   "SEV=Warning",
   'ADVICE("kn3:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000000000000000000002000000000000000000",
   "",
   "*NO",
   "",
   "",
   "1130125110055000",
   "V420",
   "SYSADMIN",
   "",
   "*IF *VALUE TCPIP_Memory_Statistics.Pct_Private_Allocated *GE 80",
   "E",
   "0",
   "001500",
   "*NONE",
   "N3T_Pct_Auth_Pvt_Allocated_Stg",
   "Kn3:KN32041",
   "NNN",
   "SEV=Warning",
   'ADVICE("kn3:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000000000000000000002000000000000000000",
   "",
   "*NO",
   "",
   "",
   "1130125110055000",
   "V420",
   "SYSADMIN",
   "",
   "*IF *VALUE TCPIP_Memory_Statistics.Pct_ESCA_Allocated *GE 80",
   "E",
   "0",
   "001500",
   "*NONE",
   "N3T_Pct_ECSA_Allocated_Stg",
   "Kn3:KN32042",
   "NNN",
   "SEV=Warning",
   'ADVICE("kn3:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000000000000000000002000000000000000000",
   "",
   "*NO",
   "",
   "",
   "1130125110055000",
   "V420",
   "SYSADMIN",
   "",
   "*IF *VALUE Interfaces.Percent_Packets_in_Error *GE 3",
   "E",
   "0",
   "001500",
   "*NONE",
   "N3T_Pct_IF_Err",
   "Kn3:KN32043",
   "NNN",
   "SEV=Warning",
   'ADVICE("kn3:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000000000000000000002000000000000000000",
   "",
   "*NO",
   "",
   "",
   "1130125110055000",
   "V420",
   "SYSADMIN",
   "",
   "*IF *VALUE Interfaces.Percent_Inbound_Packets_in_Error *GE 2",
   "E",
   "0",
   "001500",
   "*NONE",
   "N3T_Pct_IF_In_Err",
   "Kn3:KN32044",
   "NNN",
   "SEV=Warning",
   'ADVICE("kn3:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000000000000000000002000000000000000000",
   "",
   "*NO",
   "",
   "",
   "1130125110055000",
   "V420",
   "SYSADMIN",
   "",
   "*IF *VALUE Interfaces.Percent_Outbound_Packets_in_Error *GE 2",
   "E",
   "0",
   "001500",
   "*NONE",
   "N3T_Pct_IF_Out_Err",
   "Kn3:KN32045",
   "NNN",
   "SEV=Warning",
   'ADVICE("kn3:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000000000000000000002000000000000000000",
   "",
   "*NO",
   "",
   "",
   "1130125110055000",
   "V420",
   "SYSADMIN",
   "",
   "*IF *VALUE Interfaces.Percent_Packets_Discarded *GE 2",
   "E",
   "0",
   "001500",
   "*NONE",
   "N3T_Pct_IF_Pkt_Disc",
   "Kn3:KN32046",
   "NNN",
   "SEV=Warning",
   'ADVICE("kn3:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000000000000000000002000000000000000000",
   "",
   "*NO",
   "",
   "",
   "1130125110055000",
   "V420",
   "SYSADMIN",
   "",
   "*IF *VALUE TCPIP_Stack_Layer.Input_Discard_Percentage *GE 3",
   "E",
   "0",
   "001500",
   "*NONE",
   "N3T_Pct_IP_In_Disc",
   "Kn3:KN32047",
   "NNN",
   "SEV=Warning",
   'ADVICE("kn3:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000000000000000000002000000000000000000",
   "",
   "*NO",
   "",
   "",
   "1130125110055000",
   "V420",
   "SYSADMIN",
   "",
   "*IF *VALUE TCPIP_Stack_Layer.Pct_Out-of-Order-Segments_Last_Sample *
GE 15",
   "E",
   "0",
   "001500",
   "*NONE",
   "N3T_Pct_TCP_OO_Segs",
   "Kn3:KN32048",
   "NNN",
   "SEV=Warning",
   'ADVICE("kn3:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000000000000000000002000000000000000000",
   "",
   "*NO",
   "",
   "",
   "1130125110055000",
   "V420",
   "SYSADMIN",
   "",
   "*IF  *VALUE TCPIP_Address_Space.Reassembly_Failure_Percentage *GE 5"
,
   "E",
   "0",
   "001500",
   "*NONE",
   "N3T_Reassembly_Failure_Pct",
   "Kn3:KN32049",
   "NNN",
   "SEV=Warning",
   'ADVICE("kn3:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000000000000000000002000000000000000000",
   "",
   "*NO",
   "",
   "",
   "1130125110055000",
   "V420",
   "SYSADMIN",
   "",
   "*IF  *VALUE TCPIP_Address_Space.Reassembly_Percentage *GE 5",
   "E",
   "0",
   "001500",
   "*NONE",
   "N3T_Reassembly_Pct",
   "Kn3:KN32050",
   "NNN",
   "SEV=Warning",
   'ADVICE("kn3:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000000000000000000002000000000000000000",
   "",
   "*NO",
   "",
   "",
   "1130125110055000",
   "V420",
   "SYSADMIN",
   "",
   "*IF  *VALUE TCPIP_Address_Space.TCP_Retransmit_Percentage *GE 5",
   "E",
   "0",
   "001500",
   "*NONE",
   "N3T_Retransmission_Pct",
   "Kn3:KN32051",
   "NNN",
   "SEV=Warning",
   'ADVICE("kn3:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000000000000000000002000000020000000000",
   "",
   "*NO",
   "",
   "en_US",
   "1130121080820000",
   "V100",
   "SYSADMIN",
   "",
   "*IF *VALUE TCPIP_Address_Space.CPU_Percentage *GE 0",
   "E",
   "0",
   "001500",
   "*NONE",
   "N3T_Sample_NetViewAuto_Cmd",
   "Kn3:KN32014_1",
   "NNN",
   "TFWD=N;OV=N;SEV=Harmless;TDST=0;~",
   'ADVICE("kn3:"+$ISITSTSH.SITNAME$);',
   "F NetViewProcName,KN3SITEX N3T_Sample_NetViewAuto_Cmd CPUPercentage 
 &{TCPIP_Address_Space.CPU_Percentage}"
  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000000000000000000002000000020000000000",
   "",
   "*NO",
   "",
   "en_US",
   "1130121080820000",
   "V100",
   "SYSADMIN",
   "",
   "*IF *VALUE TCPIP_Address_Space.CPU_Percentage *GE 0",
   "E",
   "0",
   "001500",
   "*NONE",
   "N3T_Sample_NetViewAuto_Msg",
   "Kn3:KN32014_2",
   "NNN",
   "TFWD=N;OV=N;SEV=Harmless;TDST=0;~",
   'ADVICE("kn3:"+$ISITSTSH.SITNAME$);',
   "SE 'N3T_Sample_NetViewAuto_Msg CPUPercentage  &{TCPIP_Address_Space.
CPU_Percentage}',CN=INTERNAL"
  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("%IBM.STATIC149          000000000I000000000",
   "",
   "*NO",
   "",
   "en_US",
   "1211202115813000",
   "V56009",
   "SYSADMIN",
   "",
   "*IF *VALUE KN3_ZERT_SSH_Summary.SSH_Version *LT 2",
   "E",
   "0",
   "001500",
   "*NONE",
   "N3T_SSH_Version_Critical",
   "SSH Version",
   "NNN",
   "SEV=Critical",
   'ADVICE("kn3:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("%IBM.STATIC149          000000000G000000000",
   "",
   "*NO",
   "",
   "en_US",
   "1210226114153000",
   "V56005",
   "SYSADMIN",
   "",
   "*IF *VALUE TCPIP_Applications.Connection_Flood *EQ Yes",
   "E",
   "0",
   "001500",
   "*NONE",
   "N3T_TCP_App_Conn_Flood_Warning",
   "TCPIP Application Connection Flood",
   "NNN",
   "SEV=Warning",
   'ADVICE("kn3:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000000000000000000002000000000000000000",
   "",
   "*NO",
   "",
   "",
   "1130125110055000",
   "V420",
   "SYSADMIN",
   "",
   "*IF *VALUE TCPIP_Stack_Layer.TCP_Connections_Dropped_Last_Sample *GT
 0",
   "E",
   "0",
   "001500",
   "*NONE",
   "N3T_TCP_Conn_Drop",
   "Kn3:KN32052",
   "NNN",
   "COUNT=3;SEV=Warning",
   'ADVICE("kn3:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000000000000000000002000000080000000000",
   "",
   "*NO",
   "",
   "en_US",
   "1130121080820000",
   "V4203",
   "SYSADMIN",
   "",
   "*IF *CHANGE KN3_TCP_Counter_Statistics.Total_Flow_Controls *GE 1",
   "E",
   "0",
   "001500",
   "*NONE",
   "N3T_TCP_Flow_Controls",
   "Kn3:KN320101731252461466",
   "NNN",
   "COUNT=3;SEV=Informational",
   'ADVICE("kn3:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000000000000000000002000000000000000000",
   "",
   "*NO",
   "",
   "",
   "1130125110055000",
   "V420",
   "SYSADMIN",
   "",
   "*IF *VALUE TCPIP_Stack_Layer.TCP_Received_Segment_Errors *GE 5",
   "E",
   "0",
   "001500",
   "*NONE",
   "N3T_TCP_In_Errs",
   "Kn3:KN32053",
   "NNN",
   "SEV=Warning",
   'ADVICE("kn3:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("%IBM.STATIC149          000000000G000000000",
   "",
   "*NO",
   "",
   "en_US",
   "1210226114153000",
   "V56005",
   "SYSADMIN",
   "",
   "*IF *VALUE TCP_Listener.Connection_Flood *EQ Yes",
   "E",
   "0",
   "001500",
   "*NONE",
   "N3T_TCP_List_Conn_Flood_Warning",
   "TCP Listener Connection Flood",
   "NNN",
   "SEV=Warning",
   'ADVICE("kn3:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000000000000000000002000000000000000000",
   "",
   "*NO",
   "",
   "",
   "1130125110055000",
   "V420",
   "SYSADMIN",
   "",
   "*IF *VALUE TCPIP_Stack_Layer.TCP_Window_Probes_Sent_Last_Sample *GE 
5",
   "E",
   "0",
   "001500",
   "*NONE",
   "N3T_TCP_Probes",
   "Kn3:KN32054",
   "NNN",
   "SEV=Warning",
   'ADVICE("kn3:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000000000000000000002000000008000000000",
   "",
   "*NO",
   "",
   "en_US",
   "1130125110056000",
   "V420",
   "SYSADMIN",
   "",
   "*IF *VALUE TN3270_Server_Sess_Avail.Avg_IP_Response_Time *GT 1000",
   "E",
   "0",
   "001500",
   "*NONE",
   "N3T_TN3270_Avg_IP_Resp_Time",
   "Kn3:KN3200673101281028",
   "NNY",
   "SEV=Warning",
   'ADVICE("kn3:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000000000000000000002000000008000000000",
   "",
   "*NO",
   "",
   "en_US",
   "1130125110056000",
   "V420",
   "SYSADMIN",
   "",
   "*IF *VALUE TN3270_Server_Sess_Avail.Avg_SNA_Response_Time *GT 500",
   "E",
   "0",
   "001500",
   "*NONE",
   "N3T_TN3270_Avg_SNA_Resp_Time",
   "Kn3:KN3200673101281029",
   "NNY",
   "SEV=Warning",
   'ADVICE("kn3:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000000000000000000002000000008000000000",
   "",
   "*NO",
   "",
   "en_US",
   "1130125110056000",
   "V420",
   "SYSADMIN",
   "",
   "*IF *VALUE TN3270_Server_Sess_Avail.Avg_Total_Response_Time *GT 1500
",
   "E",
   "0",
   "001500",
   "*NONE",
   "N3T_TN3270_Avg_Tot_Resp_Time",
   "Kn3:KN3200673101281030",
   "NNY",
   "SEV=Warning",
   'ADVICE("kn3:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000000000000000000002000000008000000000",
   "",
   "*NO",
   "",
   "en_US",
   "1130125110056000",
   "V420",
   "SYSADMIN",
   "",
   "*IF *VALUE TN3270_Server_Sess_Avail.Bucket_5_Response_Times_Pct *GE 
10",
   "E",
   "0",
   "001500",
   "*NONE",
   "N3T_TN3270_Bckt5_Resp_Time_Pct",
   "Kn3:KN3200673101281031",
   "NNY",
   "SEV=Warning",
   'ADVICE("kn3:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000000000000000000002000000000000000000",
   "",
   "*NO",
   "",
   "",
   "1130125110055000",
   "V420",
   "SYSADMIN",
   "",
   "*IF  *VALUE TCPIP_Address_Space.Telnet_Pool_Percentage *GE 95",
   "E",
   "0",
   "001500",
   "*NONE",
   "N3T_Telnet_Pool_Usage_Critical",
   "Kn3:KN32055",
   "NNN",
   "SEV=Critical",
   'ADVICE("kn3:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000000000000000000002000000000000000000",
   "",
   "*NO",
   "",
   "",
   "1130125110055000",
   "V420",
   "SYSADMIN",
   "",
   "*IF  *VALUE TCPIP_Address_Space.Telnet_Pool_Percentage *GE 80 *AND  
*VALUE TCPIP_Address_Space.Telnet_Pool_Percentage *LT 95",
   "E",
   "0",
   "001500",
   "*NONE",
   "N3T_Telnet_Pool_Usage_Warning",
   "Kn3:KN32056",
   "NNN",
   "SEV=Warning",
   'ADVICE("kn3:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("%IBM.STATIC149          000000000I000000000",
   "",
   "*NO",
   "",
   "en_US",
   "1211202115813000",
   "V56009",
   "SYSADMIN",
   "",
   "*IF *VALUE KN3_ZERT_TLS_Summary.TLS_Version *LT 771",
   "E",
   "0",
   "001500",
   "*NONE",
   "N3T_TLS_Version_Critical",
   "TLS Version",
   "NNN",
   "SEV=Critical",
   'ADVICE("kn3:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000000000000000000002000000000000000000",
   "",
   "*NO",
   "",
   "",
   "1130125110055000",
   "V420",
   "SYSADMIN",
   "",
   "*IF  *VALUE TCPIP_Address_Space.Byte_Rate *GE 2000000",
   "E",
   "0",
   "001500",
   "*NONE",
   "N3T_Throughput_Rate",
   "Kn3:KN32057",
   "NNN",
   "SEV=Warning",
   'ADVICE("kn3:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000000000000000000002000000000000000000",
   "",
   "*NO",
   "",
   "",
   "1130125110055000",
   "V420",
   "SYSADMIN",
   "",
   "*IF  *VALUE TCPIP_Address_Space.Total_CSA_Percentage *GE 5",
   "E",
   "0",
   "001500",
   "*NONE",
   "N3T_Total_CSA_Pct",
   "Kn3:KN32058",
   "NNN",
   "SEV=Warning",
   'ADVICE("kn3:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000000000000000000002000000000000000000",
   "",
   "*NO",
   "",
   "",
   "1130125110055000",
   "V420",
   "SYSADMIN",
   "",
   "*IF  *VALUE TCPIP_Address_Space.UDP_Discard_Percentage *GE 10",
   "E",
   "0",
   "001500",
   "*NONE",
   "N3T_UDP_Discard_Pct",
   "Kn3:KN32059",
   "NNN",
   "SEV=Warning",
   'ADVICE("kn3:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000000000000000000004000000008000000000",
   "",
   "*NO",
   "",
   "en_US",
   "1130125110056000",
   "V420",
   "SYSADMIN",
   "",
   "*IF *VALUE VTAM_Buffer_Pools.Expansion_Threshold_Flag *EQ Yes",
   "E",
   "0",
   "001500",
   "*NONE",
   "N3V_BuffPool_Buf_Avail",
   "Kn3:KN3_2005_340_5_5_25_1000",
   "NNY",
   "SEV=Warning",
   'ADVICE("kn3:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000000000000000000004000000008000000000",
   "",
   "*NO",
   "",
   "en_US",
   "1130125110056000",
   "V420",
   "SYSADMIN",
   "",
   "*IF *VALUE VTAM_Buffer_Pools.IO_Expansion_Limit_Percent *GT 90",
   "E",
   "0",
   "001500",
   "*NONE",
   "N3V_BuffPool_Buf_Expan_Lim_Pct",
   "Kn3:KN3_2005_356_9_52_32_1000",
   "NNY",
   "SEV=Critical",
   'ADVICE("kn3:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000000000000000000004000000008000000000",
   "",
   "*NO",
   "",
   "en_US",
   "1130125110056000",
   "V420",
   "SYSADMIN",
   "",
   "*IF *VALUE VTAM_Buffer_Pools.Queued_Requests *GT 0",
   "E",
   "0",
   "001500",
   "*NONE",
   "N3V_BuffPool_Queue_Req",
   "Kn3:KN3_2005_356_9_52_32_1001",
   "NNY",
   "SEV=Warning",
   'ADVICE("kn3:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000000000000000000004000000000000000000",
   "",
   "*NO",
   "",
   "",
   "1130125110055000",
   "V420",
   "SYSADMIN",
   "",
   "*IF *VALUE VTAM_Address_Space.CPU_Percentage *GE 10",
   "E",
   "0",
   "001500",
   "*NONE",
   "N3V_CPU_Pct_Critical",
   "Kn3:KN32060",
   "NNN",
   "SEV=Critical",
   'ADVICE("kn3:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000000000000000000004000000000000000000",
   "",
   "*NO",
   "",
   "",
   "1130125110055000",
   "V420",
   "SYSADMIN",
   "",
   "*IF *VALUE VTAM_Address_Space.CPU_Percentage *GE 5 *AND  *VALUE VTAM
_Address_Space.CPU_Percentage *LT 10",
   "E",
   "0",
   "001500",
   "*NONE",
   "N3V_CPU_Pct_Warning",
   "Kn3:KN32061",
   "NNN",
   "SEV=Warning",
   'ADVICE("kn3:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000000000000000000004000000000000000000",
   "",
   "*NO",
   "",
   "",
   "1130125110056000",
   "V420",
   "SYSADMIN",
   "",
   "*IF *VALUE VTAM_Address_Space.CSA_Percent_Below_16MB *GE 5",
   "E",
   "0",
   "001500",
   "*NONE",
   "N3V_CSA_Pct_Below_16MB",
   "Kn3:KN32062",
   "NNN",
   "SEV=Warning",
   'ADVICE("kn3:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000000000000000000004000000000000000000",
   "",
   "*NO",
   "",
   "",
   "1130125110056000",
   "V420",
   "SYSADMIN",
   "",
   "*IF *VALUE EE_Connections.Percent_Packets_Retransmitted *GE 5",
   "E",
   "0",
   "001500",
   "*NONE",
   "N3V_EE_Pct_Packets_Rexmit",
   "Kn3:KN32063",
   "NNN",
   "COUNT=2;SEV=Warning",
   'ADVICE("kn3:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000000000000000000004000000000000000000",
   "",
   "*NO",
   "",
   "",
   "1130125110056000",
   "V420",
   "SYSADMIN",
   "",
   "*IF *VALUE HPR_RTP_Connections.Out_of_Sequence_Buffers *GE 100",
   "E",
   "0",
   "001500",
   "*NONE",
   "N3V_HPR_Conn_OOS_Buffers",
   "Kn3:KN32064",
   "NNN",
   "COUNT=2;SEV=Warning",
   'ADVICE("kn3:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000000000000000000004000000000000000000",
   "",
   "*NO",
   "",
   "",
   "1130125110056000",
   "V420",
   "SYSADMIN",
   "",
   "*IF *VALUE HPR_RTP_Connections.Number_Path_Switches *GT 0 *AND *VALU
E HPR_RTP_Connections.Path_Switch_Trigger *LE No_NCB",
   "E",
   "0",
   "001500",
   "*NONE",
   "N3V_HPR_Conn_Path_Switch",
   "Kn3:KN32065",
   "NNN",
   "COUNT=3;SEV=Warning",
   'ADVICE("kn3:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000000000000000000004000000000000000000",
   "",
   "*NO",
   "",
   "",
   "1130125110056000",
   "V420",
   "SYSADMIN",
   "",
   "*IF *VALUE HPR_RTP_Connections.Packets_Queued *GT 0 *AND  *VALUE HPR
_RTP_Connections.Compare_Throughput_Rate *EQ 1",
   "E",
   "0",
   "001500",
   "*NONE",
   "N3V_HPR_Throughput",
   "Kn3:KN32066",
   "NNN",
   "COUNT=3;SEV=Warning",
   'ADVICE("kn3:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000000000000000000004000000000000000000",
   "",
   "*NO",
   "",
   "",
   "1130125110056000",
   "V420",
   "SYSADMIN",
   "",
   "*IF *VALUE VTAM_Address_Space.Paging_Rate *GE 5",
   "E",
   "0",
   "001500",
   "*NONE",
   "N3V_Paging_Rate",
   "Kn3:KN32067",
   "NNN",
   "SEV=Warning",
   'ADVICE("kn3:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000000000000000000004000000000000000000",
   "",
   "*NO",
   "",
   "",
   "1130125110056000",
   "V420",
   "SYSADMIN",
   "",
   "*IF *VALUE CSM_Storage.Pct_ESCA_Allocated *GE 80",
   "E",
   "0",
   "001500",
   "*NONE",
   "N3V_Pct_ECSA_Allocated_Stg",
   "Kn3:KN32068",
   "NNN",
   "SEV=Warning",
   'ADVICE("kn3:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000000000000000000004000000000000000000",
   "",
   "*NO",
   "",
   "",
   "1130125110056000",
   "V420",
   "SYSADMIN",
   "",
   "*IF *VALUE VTAM_Address_Space.Total_CSA_Percentage *GE 5",
   "E",
   "0",
   "001500",
   "*NONE",
   "N3V_Total_CSA_Pct",
   "Kn3:KN32069",
   "NNN",
   "SEV=Warning",
   'ADVICE("kn3:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("%IBM.STATIC148          000000000H000000000",
   "",
   "*NO",
   "",
   "en_US",
   "1210226114153000",
   "V56005",
   "SYSADMIN",
   "",
   "*IF *VALUE KN3_VTAM_Applications.Exceptions *EQ Yes",
   "E",
   "0",
   "001500",
   "*NONE",
   "N3V_VTAM_App_Except_Warning",
   "VTAM Application Exceptions",
   "NNN",
   "SEV=Warning",
   'ADVICE("kn3:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );

/* Hand coded updates to set QIBCLASSID */

UPDATE O4SRV.TOBJACCL
  SET OBJCLASS = "5140"
    WHERE OBJNAME = "N3T_Appl_Backlog_Conns_Rejected" AND
          SYSTEM.PARMA('QIBUSER','SYSADMIN',10) AND
          SYSTEM.PARMA('QIBCLASSID','5535',4);
UPDATE O4SRV.TOBJACCL
  SET OBJCLASS = "5140"
    WHERE OBJNAME = "N3T_Appl_Byte_Rate" AND
          SYSTEM.PARMA('QIBUSER','SYSADMIN',10) AND
          SYSTEM.PARMA('QIBCLASSID','5535',4);
UPDATE O4SRV.TOBJACCL
  SET OBJCLASS = "5140"
    WHERE OBJNAME = "N3T_Appl_Connections_in_Backlog" AND
          SYSTEM.PARMA('QIBUSER','SYSADMIN',10) AND
          SYSTEM.PARMA('QIBCLASSID','5535',4);
UPDATE O4SRV.TOBJACCL
  SET OBJCLASS = "5140"
    WHERE OBJNAME = "N3T_Appl_Datagram_Rate" AND
          SYSTEM.PARMA('QIBUSER','SYSADMIN',10) AND
          SYSTEM.PARMA('QIBCLASSID','5535',4);
UPDATE O4SRV.TOBJACCL
  SET OBJCLASS = "5140"
    WHERE OBJNAME = "N3T_Appl_FTPD1_Rate" AND
          SYSTEM.PARMA('QIBUSER','SYSADMIN',10) AND
          SYSTEM.PARMA('QIBCLASSID','5535',4);
UPDATE O4SRV.TOBJACCL
  SET OBJCLASS = "5140"
    WHERE OBJNAME = "N3T_Appl_Not_Accepting_Conn" AND
          SYSTEM.PARMA('QIBUSER','SYSADMIN',10) AND
          SYSTEM.PARMA('QIBCLASSID','5535',4);
UPDATE O4SRV.TOBJACCL
  SET OBJCLASS = "5140"
    WHERE OBJNAME = "N3T_Appl_Pct_Datagrams_Discd" AND
          SYSTEM.PARMA('QIBUSER','SYSADMIN',10) AND
          SYSTEM.PARMA('QIBCLASSID','5535',4);
UPDATE O4SRV.TOBJACCL
  SET OBJCLASS = "5140"
    WHERE OBJNAME = "N3T_Appl_Pct_OO_Segments" AND
          SYSTEM.PARMA('QIBUSER','SYSADMIN',10) AND
          SYSTEM.PARMA('QIBCLASSID','5535',4);
UPDATE O4SRV.TOBJACCL
  SET OBJCLASS = "5140"
    WHERE OBJNAME = "N3T_Appl_Pct_Segs_Rexmit" AND
          SYSTEM.PARMA('QIBUSER','SYSADMIN',10) AND
          SYSTEM.PARMA('QIBCLASSID','5535',4);
UPDATE O4SRV.TOBJACCL
  SET OBJCLASS = "5140"
    WHERE OBJNAME = "N3T_Appl_Reject_Conn" AND
          SYSTEM.PARMA('QIBUSER','SYSADMIN',10) AND
          SYSTEM.PARMA('QIBCLASSID','5535',4);
UPDATE O4SRV.TOBJACCL
  SET OBJCLASS = "5140"
    WHERE OBJNAME = "N3T_Appl_Reject_Conn_Resource" AND
          SYSTEM.PARMA('QIBUSER','SYSADMIN',10) AND
          SYSTEM.PARMA('QIBCLASSID','5535',4);
UPDATE O4SRV.TOBJACCL
  SET OBJCLASS = "5140"
    WHERE OBJNAME = "N3T_Appl_Reject_Conn_WorkSpike" AND
          SYSTEM.PARMA('QIBUSER','SYSADMIN',10) AND
          SYSTEM.PARMA('QIBCLASSID','5535',4);
UPDATE O4SRV.TOBJACCL
  SET OBJCLASS = "5140"
    WHERE OBJNAME = "N3T_Appl_Retransmission_Count" AND
          SYSTEM.PARMA('QIBUSER','SYSADMIN',10) AND
          SYSTEM.PARMA('QIBCLASSID','5535',4);
UPDATE O4SRV.TOBJACCL
  SET OBJCLASS = "5140"
    WHERE OBJNAME = "N3T_CPU_Pct_Critical" AND
          SYSTEM.PARMA('QIBUSER','SYSADMIN',10) AND
          SYSTEM.PARMA('QIBCLASSID','5535',4);
UPDATE O4SRV.TOBJACCL
  SET OBJCLASS = "5140"
    WHERE OBJNAME = "N3T_CPU_Pct_Warning" AND
          SYSTEM.PARMA('QIBUSER','SYSADMIN',10) AND
          SYSTEM.PARMA('QIBCLASSID','5535',4);
UPDATE O4SRV.TOBJACCL
  SET OBJCLASS = "5140"
    WHERE OBJNAME = "N3T_CSA_Pct_Below_16MB" AND
          SYSTEM.PARMA('QIBUSER','SYSADMIN',10) AND
          SYSTEM.PARMA('QIBCLASSID','5535',4);
UPDATE O4SRV.TOBJACCL
  SET OBJCLASS = "5140"
    WHERE OBJNAME = "N3T_Conn_Backlog_Conns_Rejected" AND
          SYSTEM.PARMA('QIBUSER','SYSADMIN',10) AND
          SYSTEM.PARMA('QIBCLASSID','5535',4);
UPDATE O4SRV.TOBJACCL
  SET OBJCLASS = "5140"
    WHERE OBJNAME = "N3T_Conn_Byte_Rate" AND
          SYSTEM.PARMA('QIBUSER','SYSADMIN',10) AND
          SYSTEM.PARMA('QIBCLASSID','5535',4);
UPDATE O4SRV.TOBJACCL
  SET OBJCLASS = "5140"
    WHERE OBJNAME = "N3T_Conn_Connections_in_Backlog" AND
          SYSTEM.PARMA('QIBUSER','SYSADMIN',10) AND
          SYSTEM.PARMA('QIBCLASSID','5535',4);
UPDATE O4SRV.TOBJACCL
  SET OBJCLASS = "5140"
    WHERE OBJNAME = "N3T_Conn_Current_Retransmits" AND
          SYSTEM.PARMA('QIBUSER','SYSADMIN',10) AND
          SYSTEM.PARMA('QIBCLASSID','5535',4);
UPDATE O4SRV.TOBJACCL
  SET OBJCLASS = "5140"
    WHERE OBJNAME = "N3T_Conn_Datagram_Rate" AND
          SYSTEM.PARMA('QIBUSER','SYSADMIN',10) AND
          SYSTEM.PARMA('QIBCLASSID','5535',4);
UPDATE O4SRV.TOBJACCL
  SET OBJCLASS = "5140"
    WHERE OBJNAME = "N3T_Conn_Pct_Datagrams_Discd" AND
          SYSTEM.PARMA('QIBUSER','SYSADMIN',10) AND
          SYSTEM.PARMA('QIBCLASSID','5535',4);
UPDATE O4SRV.TOBJACCL
  SET OBJCLASS = "5140"
    WHERE OBJNAME = "N3T_Conn_Pct_OO_Segments" AND
          SYSTEM.PARMA('QIBUSER','SYSADMIN',10) AND
          SYSTEM.PARMA('QIBCLASSID','5535',4);
UPDATE O4SRV.TOBJACCL
  SET OBJCLASS = "5140"
    WHERE OBJNAME = "N3T_Conn_Pct_Segs_Rexmit" AND
          SYSTEM.PARMA('QIBUSER','SYSADMIN',10) AND
          SYSTEM.PARMA('QIBCLASSID','5535',4);
UPDATE O4SRV.TOBJACCL
  SET OBJCLASS = "5140"
    WHERE OBJNAME = "N3T_Conn_Rnd_Trip_Time" AND
          SYSTEM.PARMA('QIBUSER','SYSADMIN',10) AND
          SYSTEM.PARMA('QIBCLASSID','5535',4);
UPDATE O4SRV.TOBJACCL
  SET OBJCLASS = "5140"
    WHERE OBJNAME = "N3T_Conn_Rnd_Trip_Variance" AND
          SYSTEM.PARMA('QIBUSER','SYSADMIN',10) AND
          SYSTEM.PARMA('QIBCLASSID','5535',4);
UPDATE O4SRV.TOBJACCL
  SET OBJCLASS = "5140"
    WHERE OBJNAME = "N3T_Connection_Count" AND
          SYSTEM.PARMA('QIBUSER','SYSADMIN',10) AND
          SYSTEM.PARMA('QIBCLASSID','5535',4);
UPDATE O4SRV.TOBJACCL
  SET OBJCLASS = "5140"
    WHERE OBJNAME = "N3T_Device_Status_Active" AND
          SYSTEM.PARMA('QIBUSER','SYSADMIN',10) AND
          SYSTEM.PARMA('QIBCLASSID','5535',4);
UPDATE O4SRV.TOBJACCL
  SET OBJCLASS = "5140"
    WHERE OBJNAME = "N3T_Device_Status_Inactive" AND
          SYSTEM.PARMA('QIBUSER','SYSADMIN',10) AND
          SYSTEM.PARMA('QIBCLASSID','5535',4);
UPDATE O4SRV.TOBJACCL
  SET OBJCLASS = "5140"
    WHERE OBJNAME = "N3T_FTPS_InvalidSeq" AND
          SYSTEM.PARMA('QIBUSER','SYSADMIN',10) AND
          SYSTEM.PARMA('QIBCLASSID','5535',4);
UPDATE O4SRV.TOBJACCL
  SET OBJCLASS = "5140"
    WHERE OBJNAME = "N3T_FTPS_NetError" AND
          SYSTEM.PARMA('QIBUSER','SYSADMIN',10) AND
          SYSTEM.PARMA('QIBCLASSID','5535',4);
UPDATE O4SRV.TOBJACCL
  SET OBJCLASS = "5140"
    WHERE OBJNAME = "N3T_FTPS_ServerError" AND
          SYSTEM.PARMA('QIBUSER','SYSADMIN',10) AND
          SYSTEM.PARMA('QIBCLASSID','5535',4);
UPDATE O4SRV.TOBJACCL
  SET OBJCLASS = "5140"
    WHERE OBJNAME = "N3T_FTPS_SysError" AND
          SYSTEM.PARMA('QIBUSER','SYSADMIN',10) AND
          SYSTEM.PARMA('QIBCLASSID','5535',4);
UPDATE O4SRV.TOBJACCL
  SET OBJCLASS = "5140"
    WHERE OBJNAME = "N3T_FTPT_FileSysError" AND
          SYSTEM.PARMA('QIBUSER','SYSADMIN',10) AND
          SYSTEM.PARMA('QIBCLASSID','5535',4);
UPDATE O4SRV.TOBJACCL
  SET OBJCLASS = "5140"
    WHERE OBJNAME = "N3T_FTPT_NetError" AND
          SYSTEM.PARMA('QIBUSER','SYSADMIN',10) AND
          SYSTEM.PARMA('QIBCLASSID','5535',4);
UPDATE O4SRV.TOBJACCL
  SET OBJCLASS = "5140"
    WHERE OBJNAME = "N3T_Fragmentation_Failure_Pct" AND
          SYSTEM.PARMA('QIBUSER','SYSADMIN',10) AND
          SYSTEM.PARMA('QIBCLASSID','5535',4);
UPDATE O4SRV.TOBJACCL
  SET OBJCLASS = "5140"
    WHERE OBJNAME = "N3T_Fragmentation_Pct" AND
          SYSTEM.PARMA('QIBUSER','SYSADMIN',10) AND
          SYSTEM.PARMA('QIBCLASSID','5535',4);
UPDATE O4SRV.TOBJACCL
  SET OBJCLASS = "5140"
    WHERE OBJNAME = "N3T_IF_Rcv_Util" AND
          SYSTEM.PARMA('QIBUSER','SYSADMIN',10) AND
          SYSTEM.PARMA('QIBCLASSID','5535',4);
UPDATE O4SRV.TOBJACCL
  SET OBJCLASS = "5140"
    WHERE OBJNAME = "N3T_IF_Util" AND
          SYSTEM.PARMA('QIBUSER','SYSADMIN',10) AND
          SYSTEM.PARMA('QIBCLASSID','5535',4);
UPDATE O4SRV.TOBJACCL
  SET OBJCLASS = "5140"
    WHERE OBJNAME = "N3T_IF_Xmt_Util" AND
          SYSTEM.PARMA('QIBUSER','SYSADMIN',10) AND
          SYSTEM.PARMA('QIBCLASSID','5535',4);
UPDATE O4SRV.TOBJACCL
  SET OBJCLASS = "5140"
    WHERE OBJNAME = "N3T_IPSec_Dyn_Act_Fail" AND
          SYSTEM.PARMA('QIBUSER','SYSADMIN',10) AND
          SYSTEM.PARMA('QIBCLASSID','5535',4);
UPDATE O4SRV.TOBJACCL
  SET OBJCLASS = "5140"
    WHERE OBJNAME = "N3T_IPSec_Dyn_Act_Fail_IKE_TnR" AND
          SYSTEM.PARMA('QIBUSER','SYSADMIN',10) AND
          SYSTEM.PARMA('QIBCLASSID','5535',4);
UPDATE O4SRV.TOBJACCL
  SET OBJCLASS = "5140"
    WHERE OBJNAME = "N3T_IPSec_Dyn_Act_Fail_IKE_Tnl" AND
          SYSTEM.PARMA('QIBUSER','SYSADMIN',10) AND
          SYSTEM.PARMA('QIBCLASSID','5535',4);
UPDATE O4SRV.TOBJACCL
  SET OBJCLASS = "5140"
    WHERE OBJNAME = "N3T_IPSec_IKE_Act_Fail" AND
          SYSTEM.PARMA('QIBUSER','SYSADMIN',10) AND
          SYSTEM.PARMA('QIBCLASSID','5535',4);
UPDATE O4SRV.TOBJACCL
  SET OBJCLASS = "5140"
    WHERE OBJNAME = "N3T_IPSec_Key_Msgs_Auth_Fail" AND
          SYSTEM.PARMA('QIBUSER','SYSADMIN',10) AND
          SYSTEM.PARMA('QIBCLASSID','5535',4);
UPDATE O4SRV.TOBJACCL
  SET OBJCLASS = "5140"
    WHERE OBJNAME = "N3T_IPSec_Key_Msgs_Invalid" AND
          SYSTEM.PARMA('QIBUSER','SYSADMIN',10) AND
          SYSTEM.PARMA('QIBCLASSID','5535',4);
UPDATE O4SRV.TOBJACCL
  SET OBJCLASS = "5140"
    WHERE OBJNAME = "N3T_IPSec_Key_Msgs_Replayed" AND
          SYSTEM.PARMA('QIBUSER','SYSADMIN',10) AND
          SYSTEM.PARMA('QIBCLASSID','5535',4);
UPDATE O4SRV.TOBJACCL
  SET OBJCLASS = "5140"
    WHERE OBJNAME = "N3T_IPSec_Key_Msgs_Rtrnsmttd" AND
          SYSTEM.PARMA('QIBUSER','SYSADMIN',10) AND
          SYSTEM.PARMA('QIBCLASSID','5535',4);
UPDATE O4SRV.TOBJACCL
  SET OBJCLASS = "5140"
    WHERE OBJNAME = "N3T_IPSec_Pkts_Denied_DENY" AND
          SYSTEM.PARMA('QIBUSER','SYSADMIN',10) AND
          SYSTEM.PARMA('QIBCLASSID','5535',4);
UPDATE O4SRV.TOBJACCL
  SET OBJCLASS = "5140"
    WHERE OBJNAME = "N3T_IPSec_Pkts_Denied_Mismatch" AND
          SYSTEM.PARMA('QIBUSER','SYSADMIN',10) AND
          SYSTEM.PARMA('QIBCLASSID','5535',4);
UPDATE O4SRV.TOBJACCL
  SET OBJCLASS = "5140"
    WHERE OBJNAME = "N3T_IPSec_QUICKMODE_Invalid" AND
          SYSTEM.PARMA('QIBUSER','SYSADMIN',10) AND
          SYSTEM.PARMA('QIBCLASSID','5535',4);
UPDATE O4SRV.TOBJACCL
  SET OBJCLASS = "5140"
    WHERE OBJNAME = "N3T_IPSec_QUICKMODE_Replayed" AND
          SYSTEM.PARMA('QIBUSER','SYSADMIN',10) AND
          SYSTEM.PARMA('QIBCLASSID','5535',4);
UPDATE O4SRV.TOBJACCL
  SET OBJCLASS = "5140"
    WHERE OBJNAME = "N3T_IPSec_QUICKMODE_Rtrnsmttd" AND
          SYSTEM.PARMA('QIBUSER','SYSADMIN',10) AND
          SYSTEM.PARMA('QIBCLASSID','5535',4);
UPDATE O4SRV.TOBJACCL
  SET OBJCLASS = "5140"
    WHERE OBJNAME = "N3T_IP_Out_Disc" AND
          SYSTEM.PARMA('QIBUSER','SYSADMIN',10) AND
          SYSTEM.PARMA('QIBCLASSID','5535',4);
UPDATE O4SRV.TOBJACCL
  SET OBJCLASS = "5140"
    WHERE OBJNAME = "N3T_Input_Discard_Pct" AND
          SYSTEM.PARMA('QIBUSER','SYSADMIN',10) AND
          SYSTEM.PARMA('QIBCLASSID','5535',4);
UPDATE O4SRV.TOBJACCL
  SET OBJCLASS = "5140"
    WHERE OBJNAME = "N3T_OSA2_Missed_Packets" AND
          SYSTEM.PARMA('QIBUSER','SYSADMIN',10) AND
          SYSTEM.PARMA('QIBCLASSID','5535',4);
UPDATE O4SRV.TOBJACCL
  SET OBJCLASS = "5140"
    WHERE OBJNAME = "N3T_OSA2_Not_Stored_Frames" AND
          SYSTEM.PARMA('QIBUSER','SYSADMIN',10) AND
          SYSTEM.PARMA('QIBCLASSID','5535',4);
UPDATE O4SRV.TOBJACCL
  SET OBJCLASS = "5140"
    WHERE OBJNAME = "N3T_OSA3_Missed_Packets" AND
          SYSTEM.PARMA('QIBUSER','SYSADMIN',10) AND
          SYSTEM.PARMA('QIBCLASSID','5535',4);
UPDATE O4SRV.TOBJACCL
  SET OBJCLASS = "5140"
    WHERE OBJNAME = "N3T_OSA3_Not_Stored_Frames" AND
          SYSTEM.PARMA('QIBUSER','SYSADMIN',10) AND
          SYSTEM.PARMA('QIBCLASSID','5535',4);
UPDATE O4SRV.TOBJACCL
  SET OBJCLASS = "5140"
    WHERE OBJNAME = "N3T_OSA_Chan_PCI_Busy_Pct_5Min" AND
          SYSTEM.PARMA('QIBUSER','SYSADMIN',10) AND
          SYSTEM.PARMA('QIBCLASSID','5535',4);
UPDATE O4SRV.TOBJACCL
  SET OBJCLASS = "5140"
    WHERE OBJNAME = "N3T_OSA_Chan_Pro_Util_Pct_5Min" AND
          SYSTEM.PARMA('QIBUSER','SYSADMIN',10) AND
          SYSTEM.PARMA('QIBCLASSID','5535',4);
UPDATE O4SRV.TOBJACCL
  SET OBJCLASS = "5140"
    WHERE OBJNAME = "N3T_OSA_Utilization" AND
          SYSTEM.PARMA('QIBUSER','SYSADMIN',10) AND
          SYSTEM.PARMA('QIBCLASSID','5535',4);
UPDATE O4SRV.TOBJACCL
  SET OBJCLASS = "5140"
    WHERE OBJNAME = "N3T_Output_Discard_Pct" AND
          SYSTEM.PARMA('QIBUSER','SYSADMIN',10) AND
          SYSTEM.PARMA('QIBCLASSID','5535',4);
UPDATE O4SRV.TOBJACCL
  SET OBJCLASS = "5140"
    WHERE OBJNAME = "N3T_Paging_Rate" AND
          SYSTEM.PARMA('QIBUSER','SYSADMIN',10) AND
          SYSTEM.PARMA('QIBCLASSID','5535',4);
UPDATE O4SRV.TOBJACCL
  SET OBJCLASS = "5140"
    WHERE OBJNAME = "N3T_Pct_Auth_Pvt_Allocated_Stg" AND
          SYSTEM.PARMA('QIBUSER','SYSADMIN',10) AND
          SYSTEM.PARMA('QIBCLASSID','5535',4);
UPDATE O4SRV.TOBJACCL
  SET OBJCLASS = "5140"
    WHERE OBJNAME = "N3T_Pct_ECSA_Allocated_Stg" AND
          SYSTEM.PARMA('QIBUSER','SYSADMIN',10) AND
          SYSTEM.PARMA('QIBCLASSID','5535',4);
UPDATE O4SRV.TOBJACCL
  SET OBJCLASS = "5140"
    WHERE OBJNAME = "N3T_Pct_IF_Err" AND
          SYSTEM.PARMA('QIBUSER','SYSADMIN',10) AND
          SYSTEM.PARMA('QIBCLASSID','5535',4);
UPDATE O4SRV.TOBJACCL
  SET OBJCLASS = "5140"
    WHERE OBJNAME = "N3T_Pct_IF_In_Err" AND
          SYSTEM.PARMA('QIBUSER','SYSADMIN',10) AND
          SYSTEM.PARMA('QIBCLASSID','5535',4);
UPDATE O4SRV.TOBJACCL
  SET OBJCLASS = "5140"
    WHERE OBJNAME = "N3T_Pct_IF_Out_Err" AND
          SYSTEM.PARMA('QIBUSER','SYSADMIN',10) AND
          SYSTEM.PARMA('QIBCLASSID','5535',4);
UPDATE O4SRV.TOBJACCL
  SET OBJCLASS = "5140"
    WHERE OBJNAME = "N3T_Pct_IF_Pkt_Disc" AND
          SYSTEM.PARMA('QIBUSER','SYSADMIN',10) AND
          SYSTEM.PARMA('QIBCLASSID','5535',4);
UPDATE O4SRV.TOBJACCL
  SET OBJCLASS = "5140"
    WHERE OBJNAME = "N3T_Pct_IP_In_Disc" AND
          SYSTEM.PARMA('QIBUSER','SYSADMIN',10) AND
          SYSTEM.PARMA('QIBCLASSID','5535',4);
UPDATE O4SRV.TOBJACCL
  SET OBJCLASS = "5140"
    WHERE OBJNAME = "N3T_Pct_TCP_OO_Segs" AND
          SYSTEM.PARMA('QIBUSER','SYSADMIN',10) AND
          SYSTEM.PARMA('QIBCLASSID','5535',4);
UPDATE O4SRV.TOBJACCL
  SET OBJCLASS = "5140"
    WHERE OBJNAME = "N3T_Reassembly_Failure_Pct" AND
          SYSTEM.PARMA('QIBUSER','SYSADMIN',10) AND
          SYSTEM.PARMA('QIBCLASSID','5535',4);
UPDATE O4SRV.TOBJACCL
  SET OBJCLASS = "5140"
    WHERE OBJNAME = "N3T_Reassembly_Pct" AND
          SYSTEM.PARMA('QIBUSER','SYSADMIN',10) AND
          SYSTEM.PARMA('QIBCLASSID','5535',4);
UPDATE O4SRV.TOBJACCL
  SET OBJCLASS = "5140"
    WHERE OBJNAME = "N3T_Retransmission_Pct" AND
          SYSTEM.PARMA('QIBUSER','SYSADMIN',10) AND
          SYSTEM.PARMA('QIBCLASSID','5535',4);
UPDATE O4SRV.TOBJACCL
  SET OBJCLASS = "5140"
    WHERE OBJNAME = "N3T_TCP_Conn_Drop" AND
          SYSTEM.PARMA('QIBUSER','SYSADMIN',10) AND
          SYSTEM.PARMA('QIBCLASSID','5535',4);
UPDATE O4SRV.TOBJACCL
  SET OBJCLASS = "5140"
    WHERE OBJNAME = "N3T_TCP_In_Errs" AND
          SYSTEM.PARMA('QIBUSER','SYSADMIN',10) AND
          SYSTEM.PARMA('QIBCLASSID','5535',4);
UPDATE O4SRV.TOBJACCL
  SET OBJCLASS = "5140"
    WHERE OBJNAME = "N3T_TCP_Probes" AND
          SYSTEM.PARMA('QIBUSER','SYSADMIN',10) AND
          SYSTEM.PARMA('QIBCLASSID','5535',4);
UPDATE O4SRV.TOBJACCL
  SET OBJCLASS = "5140"
    WHERE OBJNAME = "N3T_TN3270_Avg_IP_Resp_Time" AND
          SYSTEM.PARMA('QIBUSER','SYSADMIN',10) AND
          SYSTEM.PARMA('QIBCLASSID','5535',4);
UPDATE O4SRV.TOBJACCL
  SET OBJCLASS = "5140"
    WHERE OBJNAME = "N3T_TN3270_Avg_SNA_Resp_Time" AND
          SYSTEM.PARMA('QIBUSER','SYSADMIN',10) AND
          SYSTEM.PARMA('QIBCLASSID','5535',4);
UPDATE O4SRV.TOBJACCL
  SET OBJCLASS = "5140"
    WHERE OBJNAME = "N3T_TN3270_Avg_Tot_Resp_Time" AND
          SYSTEM.PARMA('QIBUSER','SYSADMIN',10) AND
          SYSTEM.PARMA('QIBCLASSID','5535',4);
UPDATE O4SRV.TOBJACCL
  SET OBJCLASS = "5140"
    WHERE OBJNAME = "N3T_TN3270_Bckt5_Resp_Time_Pct" AND
          SYSTEM.PARMA('QIBUSER','SYSADMIN',10) AND
          SYSTEM.PARMA('QIBCLASSID','5535',4);
UPDATE O4SRV.TOBJACCL
  SET OBJCLASS = "5140"
    WHERE OBJNAME = "N3T_Telnet_Pool_Usage_Critical" AND
          SYSTEM.PARMA('QIBUSER','SYSADMIN',10) AND
          SYSTEM.PARMA('QIBCLASSID','5535',4);
UPDATE O4SRV.TOBJACCL
  SET OBJCLASS = "5140"
    WHERE OBJNAME = "N3T_Telnet_Pool_Usage_Warning" AND
          SYSTEM.PARMA('QIBUSER','SYSADMIN',10) AND
          SYSTEM.PARMA('QIBCLASSID','5535',4);
UPDATE O4SRV.TOBJACCL
  SET OBJCLASS = "5140"
    WHERE OBJNAME = "N3T_Throughput_Rate" AND
          SYSTEM.PARMA('QIBUSER','SYSADMIN',10) AND
          SYSTEM.PARMA('QIBCLASSID','5535',4);
UPDATE O4SRV.TOBJACCL
  SET OBJCLASS = "5140"
    WHERE OBJNAME = "N3T_Total_CSA_Pct" AND
          SYSTEM.PARMA('QIBUSER','SYSADMIN',10) AND
          SYSTEM.PARMA('QIBCLASSID','5535',4);
UPDATE O4SRV.TOBJACCL
  SET OBJCLASS = "5140"
    WHERE OBJNAME = "N3T_UDP_Discard_Pct" AND
          SYSTEM.PARMA('QIBUSER','SYSADMIN',10) AND
          SYSTEM.PARMA('QIBCLASSID','5535',4);
UPDATE O4SRV.TOBJACCL
  SET OBJCLASS = "5140"
    WHERE OBJNAME = "N3V_BuffPool_Buf_Avail" AND
          SYSTEM.PARMA('QIBUSER','SYSADMIN',10) AND
          SYSTEM.PARMA('QIBCLASSID','5535',4);
UPDATE O4SRV.TOBJACCL
  SET OBJCLASS = "5140"
    WHERE OBJNAME = "N3V_BuffPool_Buf_Expan_Lim_Pct" AND
          SYSTEM.PARMA('QIBUSER','SYSADMIN',10) AND
          SYSTEM.PARMA('QIBCLASSID','5535',4);
UPDATE O4SRV.TOBJACCL
  SET OBJCLASS = "5140"
    WHERE OBJNAME = "N3V_BuffPool_Queue_Req" AND
          SYSTEM.PARMA('QIBUSER','SYSADMIN',10) AND
          SYSTEM.PARMA('QIBCLASSID','5535',4);
UPDATE O4SRV.TOBJACCL
  SET OBJCLASS = "5140"
    WHERE OBJNAME = "N3V_CPU_Pct_Critical" AND
          SYSTEM.PARMA('QIBUSER','SYSADMIN',10) AND
          SYSTEM.PARMA('QIBCLASSID','5535',4);
UPDATE O4SRV.TOBJACCL
  SET OBJCLASS = "5140"
    WHERE OBJNAME = "N3V_CPU_Pct_Warning" AND
          SYSTEM.PARMA('QIBUSER','SYSADMIN',10) AND
          SYSTEM.PARMA('QIBCLASSID','5535',4);
UPDATE O4SRV.TOBJACCL
  SET OBJCLASS = "5140"
    WHERE OBJNAME = "N3V_CSA_Pct_Below_16MB" AND
          SYSTEM.PARMA('QIBUSER','SYSADMIN',10) AND
          SYSTEM.PARMA('QIBCLASSID','5535',4);
UPDATE O4SRV.TOBJACCL
  SET OBJCLASS = "5140"
    WHERE OBJNAME = "N3V_EE_Pct_Packets_Rexmit" AND
          SYSTEM.PARMA('QIBUSER','SYSADMIN',10) AND
          SYSTEM.PARMA('QIBCLASSID','5535',4);
UPDATE O4SRV.TOBJACCL
  SET OBJCLASS = "5140"
    WHERE OBJNAME = "N3V_HPR_Conn_OOS_Buffers" AND
          SYSTEM.PARMA('QIBUSER','SYSADMIN',10) AND
          SYSTEM.PARMA('QIBCLASSID','5535',4);
UPDATE O4SRV.TOBJACCL
  SET OBJCLASS = "5140"
    WHERE OBJNAME = "N3V_HPR_Conn_Path_Switch" AND
          SYSTEM.PARMA('QIBUSER','SYSADMIN',10) AND
          SYSTEM.PARMA('QIBCLASSID','5535',4);
UPDATE O4SRV.TOBJACCL
  SET OBJCLASS = "5140"
    WHERE OBJNAME = "N3V_HPR_Throughput" AND
          SYSTEM.PARMA('QIBUSER','SYSADMIN',10) AND
          SYSTEM.PARMA('QIBCLASSID','5535',4);
UPDATE O4SRV.TOBJACCL
  SET OBJCLASS = "5140"
    WHERE OBJNAME = "N3V_Paging_Rate" AND
          SYSTEM.PARMA('QIBUSER','SYSADMIN',10) AND
          SYSTEM.PARMA('QIBCLASSID','5535',4);
UPDATE O4SRV.TOBJACCL
  SET OBJCLASS = "5140"
    WHERE OBJNAME = "N3V_Pct_ECSA_Allocated_Stg" AND
          SYSTEM.PARMA('QIBUSER','SYSADMIN',10) AND
          SYSTEM.PARMA('QIBCLASSID','5535',4);
UPDATE O4SRV.TOBJACCL
  SET OBJCLASS = "5140"
    WHERE OBJNAME = "N3V_Total_CSA_Pct" AND
          SYSTEM.PARMA('QIBUSER','SYSADMIN',10) AND
          SYSTEM.PARMA('QIBCLASSID','5535',4);
UPDATE O4SRV.TOBJACCL
  SET OBJCLASS = "5140"
    WHERE OBJNAME = "N3T_Sample_NetViewAuto_Cmd" AND
          SYSTEM.PARMA('QIBUSER','SYSADMIN',10) AND
          SYSTEM.PARMA('QIBCLASSID','5535',4);
UPDATE O4SRV.TOBJACCL
  SET OBJCLASS = "5140"
    WHERE OBJNAME = "N3T_Sample_NetViewAuto_Msg" AND
          SYSTEM.PARMA('QIBUSER','SYSADMIN',10) AND
          SYSTEM.PARMA('QIBCLASSID','5535',4);
	
/* ------------------------------------------------------------------ */
/* end                                                                */
/* ------------------------------------------------------------------ */
UPDATE O4SRV.TSITDESC
  SET TEXT = "Kn3:KN32000",
      ADVISE = 'ADVICE("kn3:"+$ISITSTSH.SITNAME$);',
      SITINFO = "SEV=Warning"
    WHERE SITNAME = "N3T_Appl_Backlog_Conns_Rejected";
UPDATE O4SRV.TSITDESC
  SET TEXT = "Kn3:KN32001",
      ADVISE = 'ADVICE("kn3:"+$ISITSTSH.SITNAME$);',
      SITINFO = "SEV=Warning"
    WHERE SITNAME = "N3T_Appl_Byte_Rate";
UPDATE O4SRV.TSITDESC
  SET TEXT = "Kn3:KN32002",
      ADVISE = 'ADVICE("kn3:"+$ISITSTSH.SITNAME$);',
      SITINFO = "SEV=Warning"
    WHERE SITNAME = "N3T_Appl_Connections_in_Backlog";
UPDATE O4SRV.TSITDESC
  SET TEXT = "Kn3:KN32003",
      ADVISE = 'ADVICE("kn3:"+$ISITSTSH.SITNAME$);',
      SITINFO = "SEV=Warning"
    WHERE SITNAME = "N3T_Appl_Datagram_Rate";
UPDATE O4SRV.TSITDESC
  SET TEXT = "Kn3:KN32004",
      ADVISE = 'ADVICE("kn3:"+$ISITSTSH.SITNAME$);',
      SITINFO = "SEV=Warning"
    WHERE SITNAME = "N3T_Appl_FTPD1_Rate";
UPDATE O4SRV.TSITDESC
  SET TEXT = "Kn3:KN32005",
      ADVISE = 'ADVICE("kn3:"+$ISITSTSH.SITNAME$);',
      SITINFO = "SEV=Warning"
    WHERE SITNAME = "N3T_Appl_Not_Accepting_Conn";
UPDATE O4SRV.TSITDESC
  SET TEXT = "Kn3:KN32006",
      ADVISE = 'ADVICE("kn3:"+$ISITSTSH.SITNAME$);',
      SITINFO = "SEV=Warning"
    WHERE SITNAME = "N3T_Appl_Pct_Datagrams_Discd";
UPDATE O4SRV.TSITDESC
  SET TEXT = "Kn3:KN32007",
      ADVISE = 'ADVICE("kn3:"+$ISITSTSH.SITNAME$);',
      SITINFO = "SEV=Warning"
    WHERE SITNAME = "N3T_Appl_Pct_OO_Segments";
UPDATE O4SRV.TSITDESC
  SET TEXT = "Kn3:KN32008",
      ADVISE = 'ADVICE("kn3:"+$ISITSTSH.SITNAME$);',
      SITINFO = "SEV=Warning"
    WHERE SITNAME = "N3T_Appl_Pct_Segs_Rexmit";
UPDATE O4SRV.TSITDESC
  SET TEXT = "Kn3:KN32009",
      ADVISE = 'ADVICE("kn3:"+$ISITSTSH.SITNAME$);',
      SITINFO = "SEV=Warning"
    WHERE SITNAME = "N3T_Appl_Reject_Conn";
UPDATE O4SRV.TSITDESC
  SET TEXT = "Kn3:KN32010",
      ADVISE = 'ADVICE("kn3:"+$ISITSTSH.SITNAME$);',
      SITINFO = "SEV=Warning"
    WHERE SITNAME = "N3T_Appl_Reject_Conn_Resource";
UPDATE O4SRV.TSITDESC
  SET TEXT = "Kn3:KN32011",
      ADVISE = 'ADVICE("kn3:"+$ISITSTSH.SITNAME$);',
      SITINFO = "SEV=Warning"
    WHERE SITNAME = "N3T_Appl_Reject_Conn_WorkSpike";
UPDATE O4SRV.TSITDESC
  SET TEXT = "Kn3:KN32012",
      ADVISE = 'ADVICE("kn3:"+$ISITSTSH.SITNAME$);',
      SITINFO = "SEV=Warning"
    WHERE SITNAME = "N3T_Appl_Retransmission_Count";
UPDATE O4SRV.TSITDESC
  SET TEXT = "Kn3:KN32013",
      ADVISE = 'ADVICE("kn3:"+$ISITSTSH.SITNAME$);',
      SITINFO = "SEV=Critical"
    WHERE SITNAME = "N3T_CPU_Pct_Critical";
UPDATE O4SRV.TSITDESC
  SET TEXT = "Kn3:KN32014",
      ADVISE = 'ADVICE("kn3:"+$ISITSTSH.SITNAME$);',
      SITINFO = "SEV=Warning"	
    WHERE SITNAME = "N3T_CPU_Pct_Warning";
UPDATE O4SRV.TSITDESC
  SET TEXT = "Kn3:KN32015",
      ADVISE = 'ADVICE("kn3:"+$ISITSTSH.SITNAME$);',
      SITINFO = "SEV=Warning"
    WHERE SITNAME = "N3T_CSA_Pct_Below_16MB";
UPDATE O4SRV.TSITDESC
  SET TEXT = "Kn3:KN32016",
      ADVISE = 'ADVICE("kn3:"+$ISITSTSH.SITNAME$);',
      SITINFO = "SEV=Warning"
    WHERE SITNAME = "N3T_Conn_Backlog_Conns_Rejected";
UPDATE O4SRV.TSITDESC
  SET TEXT = "Kn3:KN32017",
      ADVISE = 'ADVICE("kn3:"+$ISITSTSH.SITNAME$);',
      SITINFO = "SEV=Warning"
    WHERE SITNAME = "N3T_Conn_Byte_Rate";
UPDATE O4SRV.TSITDESC
  SET TEXT = "Kn3:KN32018",
      ADVISE = 'ADVICE("kn3:"+$ISITSTSH.SITNAME$);',
      SITINFO = "SEV=Warning"
    WHERE SITNAME = "N3T_Conn_Connections_in_Backlog";
UPDATE O4SRV.TSITDESC
  SET TEXT = "Kn3:KN32019",
      ADVISE = 'ADVICE("kn3:"+$ISITSTSH.SITNAME$);',
      SITINFO = "SEV=Warning"
    WHERE SITNAME = "N3T_Conn_Current_Retransmits";
UPDATE O4SRV.TSITDESC
  SET TEXT = "Kn3:KN32020",
      ADVISE = 'ADVICE("kn3:"+$ISITSTSH.SITNAME$);',
      SITINFO = "SEV=Warning"
    WHERE SITNAME = "N3T_Conn_Datagram_Rate";
UPDATE O4SRV.TSITDESC
  SET TEXT = "Kn3:KN32021",
      ADVISE = 'ADVICE("kn3:"+$ISITSTSH.SITNAME$);',
      SITINFO = "SEV=Warning"
    WHERE SITNAME = "N3T_Conn_Pct_Datagrams_Discd";
UPDATE O4SRV.TSITDESC
  SET TEXT = "Kn3:KN32022",
      ADVISE = 'ADVICE("kn3:"+$ISITSTSH.SITNAME$);',
      SITINFO = "SEV=Warning"
    WHERE SITNAME = "N3T_Conn_Pct_OO_Segments";
UPDATE O4SRV.TSITDESC
  SET TEXT = "Kn3:KN32023",
      ADVISE = 'ADVICE("kn3:"+$ISITSTSH.SITNAME$);',
      SITINFO = "SEV=Warning"
    WHERE SITNAME = "N3T_Conn_Pct_Segs_Rexmit";
UPDATE O4SRV.TSITDESC
  SET TEXT = "Kn3:KN32024",
      ADVISE = 'ADVICE("kn3:"+$ISITSTSH.SITNAME$);',
      SITINFO = "SEV=Critical"	  
    WHERE SITNAME = "N3T_Conn_Rnd_Trip_Time";
UPDATE O4SRV.TSITDESC
  SET TEXT = "Kn3:KN32025",
      ADVISE = 'ADVICE("kn3:"+$ISITSTSH.SITNAME$);',
      SITINFO = "SEV=Warning"
    WHERE SITNAME = "N3T_Conn_Rnd_Trip_Variance";
UPDATE O4SRV.TSITDESC
  SET TEXT = "Kn3:KN32026",
      ADVISE = 'ADVICE("kn3:"+$ISITSTSH.SITNAME$);',
      SITINFO = "SEV=Warning"
    WHERE SITNAME = "N3T_Connection_Count";
UPDATE O4SRV.TSITDESC
  SET TEXT = "Kn3:KN32027",
      ADVISE = 'ADVICE("kn3:"+$ISITSTSH.SITNAME$);',
      SITINFO = "SEV=Warning"
    WHERE SITNAME = "N3T_Device_Status_Active";
UPDATE O4SRV.TSITDESC
  SET TEXT = "Kn3:KN32028",
      ADVISE = 'ADVICE("kn3:"+$ISITSTSH.SITNAME$);',
      SITINFO = "SEV=Warning"	 
    WHERE SITNAME = "N3T_Device_Status_Inactive";
UPDATE O4SRV.TSITDESC
  SET TEXT = "Kn3:KN32029",
      ADVISE = 'ADVICE("kn3:"+$ISITSTSH.SITNAME$);',
      SITINFO = "SEV=Warning"
    WHERE SITNAME = "N3T_Fragmentation_Failure_Pct";
UPDATE O4SRV.TSITDESC
  SET TEXT = "Kn3:KN32030",
      ADVISE = 'ADVICE("kn3:"+$ISITSTSH.SITNAME$);',
      SITINFO = "SEV=Warning"	 
    WHERE SITNAME = "N3T_Fragmentation_Pct";
UPDATE O4SRV.TSITDESC
  SET TEXT = "Kn3:KN32031",
      ADVISE = 'ADVICE("kn3:"+$ISITSTSH.SITNAME$);',
      SITINFO = "SEV=Warning"
    WHERE SITNAME = "N3T_IF_Rcv_Util";
UPDATE O4SRV.TSITDESC
  SET TEXT = "Kn3:KN32032",
      ADVISE = 'ADVICE("kn3:"+$ISITSTSH.SITNAME$);',
      SITINFO = "SEV=Warning"
    WHERE SITNAME = "N3T_IF_Util";
UPDATE O4SRV.TSITDESC
  SET TEXT = "Kn3:KN32033",
      ADVISE = 'ADVICE("kn3:"+$ISITSTSH.SITNAME$);',
      SITINFO = "SEV=Warning"
    WHERE SITNAME = "N3T_IF_Xmt_Util";
UPDATE O4SRV.TSITDESC
  SET TEXT = "Kn3:KN32034",
      ADVISE = 'ADVICE("kn3:"+$ISITSTSH.SITNAME$);',
      SITINFO = "SEV=Warning"
    WHERE SITNAME = "N3T_IP_Out_Disc";
UPDATE O4SRV.TSITDESC
  SET TEXT = "Kn3:KN32035",
      ADVISE = 'ADVICE("kn3:"+$ISITSTSH.SITNAME$);',
      SITINFO = "SEV=Warning"	 
    WHERE SITNAME = "N3T_Input_Discard_Pct";
UPDATE O4SRV.TSITDESC
  SET TEXT = "Kn3:KN32036",
      ADVISE = 'ADVICE("kn3:"+$ISITSTSH.SITNAME$);',
      SITINFO = "SEV=Warning"
    WHERE SITNAME = "N3T_OSA_Chan_PCI_Busy_Pct_5Min";
UPDATE O4SRV.TSITDESC
  SET TEXT = "Kn3:KN32037",
      ADVISE = 'ADVICE("kn3:"+$ISITSTSH.SITNAME$);',
      SITINFO = "SEV=Warning"
    WHERE SITNAME = "N3T_OSA_Chan_Pro_Util_Pct_5Min";
UPDATE O4SRV.TSITDESC
  SET TEXT = "Kn3:KN32038",
      ADVISE = 'ADVICE("kn3:"+$ISITSTSH.SITNAME$);',
      SITINFO = "SEV=Warning"
    WHERE SITNAME = "N3T_OSA_Utilization";
UPDATE O4SRV.TSITDESC
  SET TEXT = "Kn3:KN32039",
      ADVISE = 'ADVICE("kn3:"+$ISITSTSH.SITNAME$);',
      SITINFO = "SEV=Warning"	 
    WHERE SITNAME = "N3T_Output_Discard_Pct";
UPDATE O4SRV.TSITDESC
  SET TEXT = "Kn3:KN32040",
      ADVISE = 'ADVICE("kn3:"+$ISITSTSH.SITNAME$);',
      SITINFO = "SEV=Warning"
    WHERE SITNAME = "N3T_Paging_Rate";
UPDATE O4SRV.TSITDESC
  SET TEXT = "Kn3:KN32041",
      ADVISE = 'ADVICE("kn3:"+$ISITSTSH.SITNAME$);',
      SITINFO = "SEV=Warning"
    WHERE SITNAME = "N3T_Pct_Auth_Pvt_Allocated_Stg";
UPDATE O4SRV.TSITDESC
  SET TEXT = "Kn3:KN32042",
      ADVISE = 'ADVICE("kn3:"+$ISITSTSH.SITNAME$);',
      SITINFO = "SEV=Warning"	 
    WHERE SITNAME = "N3T_Pct_ECSA_Allocated_Stg";
UPDATE O4SRV.TSITDESC
  SET TEXT = "Kn3:KN32043",
      ADVISE = 'ADVICE("kn3:"+$ISITSTSH.SITNAME$);',
      SITINFO = "SEV=Warning"	 
    WHERE SITNAME = "N3T_Pct_IF_Err";
UPDATE O4SRV.TSITDESC
  SET TEXT = "Kn3:KN32044",
      ADVISE = 'ADVICE("kn3:"+$ISITSTSH.SITNAME$);',
      SITINFO = "SEV=Warning"
    WHERE SITNAME = "N3T_Pct_IF_In_Err";
UPDATE O4SRV.TSITDESC
  SET TEXT = "Kn3:KN32045",
      ADVISE = 'ADVICE("kn3:"+$ISITSTSH.SITNAME$);',
      SITINFO = "SEV=Warning"
    WHERE SITNAME = "N3T_Pct_IF_Out_Err";
UPDATE O4SRV.TSITDESC
  SET TEXT = "Kn3:KN32046",
      ADVISE = 'ADVICE("kn3:"+$ISITSTSH.SITNAME$);',
      SITINFO = "SEV=Warning"
    WHERE SITNAME = "N3T_Pct_IF_Pkt_Disc";
UPDATE O4SRV.TSITDESC
  SET TEXT = "Kn3:KN32047",
      ADVISE = 'ADVICE("kn3:"+$ISITSTSH.SITNAME$);',
      SITINFO = "SEV=Warning"
    WHERE SITNAME = "N3T_Pct_IP_In_Disc";
UPDATE O4SRV.TSITDESC
  SET TEXT = "Kn3:KN32048",
      ADVISE = 'ADVICE("kn3:"+$ISITSTSH.SITNAME$);',
      SITINFO = "SEV=Warning"
    WHERE SITNAME = "N3T_Pct_TCP_OO_Segs";
UPDATE O4SRV.TSITDESC
  SET TEXT = "Kn3:KN32049",
      ADVISE = 'ADVICE("kn3:"+$ISITSTSH.SITNAME$);',
      SITINFO = "SEV=Warning"
    WHERE SITNAME = "N3T_Reassembly_Failure_Pct";
UPDATE O4SRV.TSITDESC
  SET TEXT = "Kn3:KN32050",
      ADVISE = 'ADVICE("kn3:"+$ISITSTSH.SITNAME$);',
      SITINFO = "SEV=Warning"	 
    WHERE SITNAME = "N3T_Reassembly_Pct";
UPDATE O4SRV.TSITDESC
  SET TEXT = "Kn3:KN32051",
      ADVISE = 'ADVICE("kn3:"+$ISITSTSH.SITNAME$);',
      SITINFO = "SEV=Warning"	 
    WHERE SITNAME = "N3T_Retransmission_Pct";
UPDATE O4SRV.TSITDESC
  SET TEXT = "Kn3:KN32052",
      ADVISE = 'ADVICE("kn3:"+$ISITSTSH.SITNAME$);',
      SITINFO = "COUNT=3;SEV=Warning"	 
    WHERE SITNAME = "N3T_TCP_Conn_Drop";
UPDATE O4SRV.TSITDESC
  SET TEXT = "Kn3:KN32053",
      ADVISE = 'ADVICE("kn3:"+$ISITSTSH.SITNAME$);',
      SITINFO = "SEV=Warning"
    WHERE SITNAME = "N3T_TCP_In_Errs";
UPDATE O4SRV.TSITDESC
  SET TEXT = "Kn3:KN32054",
      ADVISE = 'ADVICE("kn3:"+$ISITSTSH.SITNAME$);',
      SITINFO = "SEV=Warning"
    WHERE SITNAME = "N3T_TCP_Probes";
UPDATE O4SRV.TSITDESC
  SET TEXT = "Kn3:KN32055",
      ADVISE = 'ADVICE("kn3:"+$ISITSTSH.SITNAME$);',
      SITINFO = "SEV=Critical"
    WHERE SITNAME = "N3T_Telnet_Pool_Usage_Critical";
UPDATE O4SRV.TSITDESC
  SET TEXT = "Kn3:KN32056",
      ADVISE = 'ADVICE("kn3:"+$ISITSTSH.SITNAME$);',
      SITINFO = "SEV=Warning"	 
    WHERE SITNAME = "N3T_Telnet_Pool_Usage_Warning";
UPDATE O4SRV.TSITDESC
  SET TEXT = "Kn3:KN32057",
      ADVISE = 'ADVICE("kn3:"+$ISITSTSH.SITNAME$);',
      SITINFO = "SEV=Warning"
    WHERE SITNAME = "N3T_Throughput_Rate";
UPDATE O4SRV.TSITDESC
  SET TEXT = "Kn3:KN32058",
      ADVISE = 'ADVICE("kn3:"+$ISITSTSH.SITNAME$);',
      SITINFO = "SEV=Warning"
    WHERE SITNAME = "N3T_Total_CSA_Pct";
UPDATE O4SRV.TSITDESC
  SET TEXT = "Kn3:KN32059",
      ADVISE = 'ADVICE("kn3:"+$ISITSTSH.SITNAME$);',
      SITINFO = "SEV=Warning"
    WHERE SITNAME = "N3T_UDP_Discard_Pct";
UPDATE O4SRV.TSITDESC
  SET TEXT = "Kn3:KN32060",
      ADVISE = 'ADVICE("kn3:"+$ISITSTSH.SITNAME$);',
      SITINFO = "SEV=Critical"
    WHERE SITNAME = "N3V_CPU_Pct_Critical";
UPDATE O4SRV.TSITDESC
  SET TEXT = "Kn3:KN32061",
      ADVISE = 'ADVICE("kn3:"+$ISITSTSH.SITNAME$);',
      SITINFO = "SEV=Warning"	 
    WHERE SITNAME = "N3V_CPU_Pct_Warning";
UPDATE O4SRV.TSITDESC
  SET TEXT = "Kn3:KN32062",
      ADVISE = 'ADVICE("kn3:"+$ISITSTSH.SITNAME$);',
      SITINFO = "SEV=Warning"
    WHERE SITNAME = "N3V_CSA_Pct_Below_16MB";
UPDATE O4SRV.TSITDESC
  SET TEXT = "Kn3:KN32063",
      ADVISE = 'ADVICE("kn3:"+$ISITSTSH.SITNAME$);',
      SITINFO = "COUNT=2;SEV=Warning"
    WHERE SITNAME = "N3V_EE_Pct_Packets_Rexmit";
UPDATE O4SRV.TSITDESC
  SET TEXT = "Kn3:KN32064",
      ADVISE = 'ADVICE("kn3:"+$ISITSTSH.SITNAME$);',
      SITINFO = "COUNT=2;SEV=Warning"
    WHERE SITNAME = "N3V_HPR_Conn_OOS_Buffers";
UPDATE O4SRV.TSITDESC
  SET TEXT = "Kn3:KN32065",
      ADVISE = 'ADVICE("kn3:"+$ISITSTSH.SITNAME$);',
      SITINFO = "COUNT=3;SEV=Warning"
    WHERE SITNAME = "N3V_HPR_Conn_Path_Switch";
UPDATE O4SRV.TSITDESC
  SET TEXT = "Kn3:KN32066",
      ADVISE = 'ADVICE("kn3:"+$ISITSTSH.SITNAME$);',
      SITINFO = "COUNT=3;SEV=Warning"
    WHERE SITNAME = "N3V_HPR_Throughput";
UPDATE O4SRV.TSITDESC
  SET TEXT = "Kn3:KN32067",
      ADVISE = 'ADVICE("kn3:"+$ISITSTSH.SITNAME$);',
      SITINFO = "SEV=Warning"
    WHERE SITNAME = "N3V_Paging_Rate";
UPDATE O4SRV.TSITDESC
  SET TEXT = "Kn3:KN32068",
      ADVISE = 'ADVICE("kn3:"+$ISITSTSH.SITNAME$);',
      SITINFO = "SEV=Warning"	  
    WHERE SITNAME = "N3V_Pct_ECSA_Allocated_Stg";
UPDATE O4SRV.TSITDESC
  SET TEXT = "Kn3:KN32069",
      ADVISE = 'ADVICE("kn3:"+$ISITSTSH.SITNAME$);',
      SITINFO = "SEV=Warning"	  
    WHERE SITNAME = "N3V_Total_CSA_Pct";
UPDATE O4SRV.TSITDESC
  SET TEXT = "Kn3:KN3200673101281022",
      ADVISE = 'ADVICE("kn3:"+$ISITSTSH.SITNAME$);',
      SITINFO = "SEV=Warning"	  
    WHERE SITNAME = "N3T_FTPS_InvalidSeq";
UPDATE O4SRV.TSITDESC
  SET TEXT = "Kn3:KN3200673101281023",
      ADVISE = 'ADVICE("kn3:"+$ISITSTSH.SITNAME$);',
      SITINFO = "SEV=Warning"	  
    WHERE SITNAME = "N3T_FTPS_NetError";
UPDATE O4SRV.TSITDESC
  SET TEXT = "Kn3:KN3200673101281024",
      ADVISE = 'ADVICE("kn3:"+$ISITSTSH.SITNAME$);',
      SITINFO = "SEV=Warning"	  
    WHERE SITNAME = "N3T_FTPS_ServerError";
UPDATE O4SRV.TSITDESC
  SET TEXT = "Kn3:KN3200673101281025",
      ADVISE = 'ADVICE("kn3:"+$ISITSTSH.SITNAME$);',
      SITINFO = "SEV=Warning"	  
    WHERE SITNAME = "N3T_FTPS_SysError";
UPDATE O4SRV.TSITDESC
  SET TEXT = "Kn3:KN3200673101281026",
      ADVISE = 'ADVICE("kn3:"+$ISITSTSH.SITNAME$);',
      SITINFO = "SEV=Warning"	  
    WHERE SITNAME = "N3T_FTPT_FileSysError";
UPDATE O4SRV.TSITDESC
  SET TEXT = "Kn3:KN3200673101281027",
      ADVISE = 'ADVICE("kn3:"+$ISITSTSH.SITNAME$);',
      SITINFO = "SEV=Warning"	  
    WHERE SITNAME = "N3T_FTPT_NetError";
UPDATE O4SRV.TSITDESC
  SET SITINFO = "SEV=Critical"
    WHERE SITNAME = "N3V_BuffPool_Buf_Expan_Lim_Pct";
UPDATE O4SRV.TSITDESC
  SET SITINFO = "SEV=Warning"
    WHERE SITNAME = "N3V_BuffPool_Queue_Req";
UPDATE O4SRV.TSITDESC
  SET SITINFO = "SEV=Warning"
    WHERE SITNAME = "N3V_BuffPool_Buf_Avail";
UPDATE O4SRV.TSITDESC
  SET SITINFO = "SEV=Warning"
    WHERE SITNAME = "N3T_TN3270_Avg_IP_Resp_Time";
UPDATE O4SRV.TSITDESC
  SET SITINFO = "SEV=Warning"
    WHERE SITNAME = "N3T_TN3270_Avg_SNA_Resp_Time";
UPDATE O4SRV.TSITDESC
  SET SITINFO = "SEV=Warning"
    WHERE SITNAME = "N3T_TN3270_Avg_Tot_Resp_Time";
UPDATE O4SRV.TSITDESC
  SET SITINFO = "SEV=Warning"
    WHERE SITNAME = "N3T_TN3270_Bckt5_Resp_Time_Pct";
UPDATE O4SRV.TSITDESC
  SET SITINFO = "SEV=Warning"
    WHERE SITNAME = "N3T_IPSec_Dyn_Act_Fail";
UPDATE O4SRV.TSITDESC
  SET SITINFO = "SEV=Warning"
    WHERE SITNAME = "N3T_IPSec_Dyn_Act_Fail_IKE_TnR";
UPDATE O4SRV.TSITDESC
  SET SITINFO = "SEV=Warning"
    WHERE SITNAME = "N3T_IPSec_Dyn_Act_Fail_IKE_Tnl";
UPDATE O4SRV.TSITDESC
  SET SITINFO = "SEV=Warning"
    WHERE SITNAME = "N3T_IPSec_IKE_Act_Fail";
UPDATE O4SRV.TSITDESC
  SET SITINFO = "SEV=Warning"
    WHERE SITNAME = "N3T_IPSec_Key_Msgs_Auth_Fail";
UPDATE O4SRV.TSITDESC
  SET SITINFO = "SEV=Warning"
    WHERE SITNAME = "N3T_IPSec_Key_Msgs_Invalid";
UPDATE O4SRV.TSITDESC
  SET SITINFO = "SEV=Warning"
    WHERE SITNAME = "N3T_IPSec_Key_Msgs_Replayed";
UPDATE O4SRV.TSITDESC
  SET SITINFO = "SEV=Warning"
    WHERE SITNAME = "N3T_IPSec_Key_Msgs_Rtrnsmttd";
UPDATE O4SRV.TSITDESC
  SET SITINFO = "SEV=Warning"
    WHERE SITNAME = "N3T_IPSec_Pkts_Denied_DENY";
UPDATE O4SRV.TSITDESC
  SET SITINFO = "SEV=Warning"
     WHERE SITNAME = "N3T_IPSec_Pkts_Denied_Mismatch";
UPDATE O4SRV.TSITDESC
  SET SITINFO = "SEV=Warning"
    WHERE SITNAME = "N3T_IPSec_QUICKMODE_Invalid";
UPDATE O4SRV.TSITDESC
  SET SITINFO = "SEV=Warning"
    WHERE SITNAME = "N3T_IPSec_QUICKMODE_Replayed";
UPDATE O4SRV.TSITDESC
  SET SITINFO = "SEV=Warning"
    WHERE SITNAME = "N3T_IPSec_QUICKMODE_Rtrnsmttd";
UPDATE O4SRV.TSITDESC
  SET SITINFO = "COUNT=4;SEV=Warning"
    WHERE SITNAME = "N3T_OSA2_Missed_Packets";
UPDATE O4SRV.TSITDESC
  SET SITINFO = "COUNT=4;SEV=Warning"
    WHERE SITNAME = "N3T_OSA2_Not_Stored_Frames";
UPDATE O4SRV.TSITDESC
  SET SITINFO = "COUNT=4;SEV=Warning"
    WHERE SITNAME = "N3T_OSA3_Missed_Packets";
UPDATE O4SRV.TSITDESC
  SET SITINFO = "COUNT=4;SEV=Warning"
    WHERE SITNAME = "N3T_OSA3_Not_Stored_Frames";

/* ------------------------------------------------------------------ */
/* Delete these entries if they exist as this table is obsolete       */
/* ------------------------------------------------------------------ */
DELETE FROM O4SRV.TTMPLSIT WHERE
NAME = "N3T_Connection_Count";

DELETE FROM O4SRV.TTMPLSIT WHERE
NAME = "N3T_FTPS_InvalidSeq";

DELETE FROM O4SRV.TTMPLSIT WHERE
NAME = "N3T_FTPS_NetError";

DELETE FROM O4SRV.TTMPLSIT WHERE
NAME = "N3T_FTPS_ServerError";

DELETE FROM O4SRV.TTMPLSIT WHERE
NAME = "N3T_FTPS_SysError";

DELETE FROM O4SRV.TTMPLSIT WHERE
NAME = "N3T_FTPT_FileSysError";

DELETE FROM O4SRV.TTMPLSIT WHERE
NAME = "N3T_FTPT_NetError";

DELETE FROM O4SRV.TTMPLSIT WHERE
NAME = "N3T_Fragmentation_Failure_Pct";

DELETE FROM O4SRV.TTMPLSIT WHERE
NAME = "N3T_Fragmentation_Pct";

DELETE FROM O4SRV.TTMPLSIT WHERE
NAME = "N3T_Input_Discard_Pct";

DELETE FROM O4SRV.TTMPLSIT WHERE
NAME = "N3T_IP_Out_Disc";

DELETE FROM O4SRV.TTMPLSIT WHERE
NAME = "N3T_Output_Discard_Pct";

DELETE FROM O4SRV.TTMPLSIT WHERE
NAME = "N3T_Reassembly_Failure_Pct";

DELETE FROM O4SRV.TTMPLSIT WHERE
NAME = "N3T_Reassembly_Pct";

DELETE FROM O4SRV.TTMPLSIT WHERE
NAME = "N3T_Retransmission_Pct";

DELETE FROM O4SRV.TTMPLSIT WHERE
NAME = "N3T_TCP_Conn_Drop";

DELETE FROM O4SRV.TTMPLSIT WHERE
NAME = "N3T_TCP_In_Errs";

DELETE FROM O4SRV.TTMPLSIT WHERE
NAME = "N3T_TCP_Probes";

DELETE FROM O4SRV.TTMPLSIT WHERE
NAME = "N3T_Throughput_Rate";

DELETE FROM O4SRV.TTMPLSIT WHERE
NAME = "N3T_UDP_Discard_Pct";

DELETE FROM O4SRV.TTMPLSIT WHERE
NAME = "N3T_OSA_Chan_PCI_Busy_Pct_5Min";

DELETE FROM O4SRV.TTMPLSIT WHERE
NAME = "N3T_OSA_Chan_Pro_Util_Pct_5Min";

DELETE FROM O4SRV.TTMPLSIT WHERE
NAME = "N3T_Appl_Pct_Segs_Rexmit";

DELETE FROM O4SRV.TTMPLSIT WHERE
NAME = "N3T_Appl_Pct_OO_Segments";

DELETE FROM O4SRV.TTMPLSIT WHERE
NAME = "N3T_Appl_Pct_Datagrams_Discd";

DELETE FROM O4SRV.TTMPLSIT WHERE
NAME = "N3T_Appl_Connections_in_Backlog";

DELETE FROM O4SRV.TTMPLSIT WHERE
NAME = "N3T_Appl_Backlog_Conns_Rejected";

DELETE FROM O4SRV.TTMPLSIT WHERE
NAME = "N3T_Pct_ECSA_Allocated_Stg";

DELETE FROM O4SRV.TTMPLSIT WHERE
NAME = "N3T_Pct_Auth_Pvt_Allocated_Stg";

DELETE FROM O4SRV.TTMPLSIT WHERE
NAME = "N3T_Pct_IP_In_Disc";

DELETE FROM O4SRV.TTMPLSIT WHERE
NAME = "N3T_Pct_TCP_OO_Segs";

DELETE FROM O4SRV.TTMPLSIT WHERE
NAME = "N3T_Conn_Pct_Datagrams_Discd";

DELETE FROM O4SRV.TTMPLSIT WHERE
NAME = "N3T_Conn_Pct_Segs_Rexmit";

DELETE FROM O4SRV.TTMPLSIT WHERE
NAME = "N3T_Conn_Pct_OO_Segments";

DELETE FROM O4SRV.TTMPLSIT WHERE
NAME = "N3T_Conn_Connections_in_Backlog";

DELETE FROM O4SRV.TTMPLSIT WHERE
NAME = "N3T_Conn_Current_Retransmits";

DELETE FROM O4SRV.TTMPLSIT WHERE
NAME = "N3T_Conn_Backlog_Conns_Rejected";

DELETE FROM O4SRV.TTMPLSIT WHERE
NAME = "N3T_Appl_Reject_Conn_WorkSpike";

DELETE FROM O4SRV.TTMPLSIT WHERE
NAME = "N3T_Appl_Reject_Conn_Resource";

DELETE FROM O4SRV.TTMPLSIT WHERE
NAME = "N3T_Appl_Reject_Conn";

DELETE FROM O4SRV.TTMPLSIT WHERE
NAME = "N3T_Appl_Not_Accepting_Conn";

DELETE FROM O4SRV.TTMPLSIT WHERE
NAME = "N3V_Pct_ECSA_Allocated_Stg";

DELETE FROM O4SRV.TTMPLSIT WHERE
NAME = "N3V_EE_Pct_Packets_Rexmit";

DELETE FROM O4SRV.TTMPLSIT WHERE
NAME = "N3V_HPR_Throughput";

DELETE FROM O4SRV.TTMPLSIT WHERE
NAME = "N3V_HPR_Conn_Path_Switch";

DELETE FROM O4SRV.TTMPLSIT WHERE
NAME = "N3V_HPR_Conn_OOS_Buffers";

DELETE FROM O4SRV.TTMPLSIT WHERE
NAME = "N3T_OSA_Utilization";

DELETE FROM O4SRV.TTMPLSIT WHERE
NAME = "N3T_IF_Xmt_Util";

DELETE FROM O4SRV.TTMPLSIT WHERE
NAME = "N3T_IF_Rcv_Util";

DELETE FROM O4SRV.TTMPLSIT WHERE
NAME = "N3T_IF_Util";

DELETE FROM O4SRV.TTMPLSIT WHERE
NAME = "N3T_IPSec_Dyn_Act_Fail";

DELETE FROM O4SRV.TTMPLSIT WHERE
NAME = "N3T_IPSec_Dyn_Act_Fail_IKE_TnR";

DELETE FROM O4SRV.TTMPLSIT WHERE
NAME = "N3T_IPSec_Dyn_Act_Fail_IKE_Tnl";

DELETE FROM O4SRV.TTMPLSIT WHERE
NAME = "N3T_IPSec_IKE_Act_Fail";

DELETE FROM O4SRV.TTMPLSIT WHERE
NAME = "N3T_IPSec_Key_Msgs_Auth_Fail";

DELETE FROM O4SRV.TTMPLSIT WHERE
NAME = "N3T_IPSec_Key_Msgs_Invalid";

DELETE FROM O4SRV.TTMPLSIT WHERE
NAME = "N3T_IPSec_Key_Msgs_Replayed";

DELETE FROM O4SRV.TTMPLSIT WHERE
NAME = "N3T_IPSec_Key_Msgs_Rtrnsmttd";

DELETE FROM O4SRV.TTMPLSIT WHERE
NAME = "N3T_IPSec_Pkts_Denied_DENY";

DELETE FROM O4SRV.TTMPLSIT WHERE
NAME = "N3T_IPSec_Pkts_Denied_Mismatch";

DELETE FROM O4SRV.TTMPLSIT WHERE
NAME = "N3T_IPSec_QUICKMODE_Invalid";

DELETE FROM O4SRV.TTMPLSIT WHERE
NAME = "N3T_IPSec_QUICKMODE_Replayed";

DELETE FROM O4SRV.TTMPLSIT WHERE
NAME = "N3T_IPSec_QUICKMODE_Rtrnsmttd";

DELETE FROM O4SRV.TTMPLSIT WHERE
NAME = "N3T_IP_Input_Discard_Pct";

DELETE FROM O4SRV.TTMPLSIT WHERE
NAME = "N3T_IP_Output_Discard_Pct";

DELETE FROM O4SRV.TTMPLSIT WHERE
NAME = "N3T_TCP_Flow_Controls";

DELETE FROM O4SRV.TTMPLSIT WHERE
NAME = "N3T_DLC_Accelerated_Bytes";

DELETE FROM O4SRV.TTMPLSIT WHERE
NAME = "N3T_DLC_Max_Staging_Queue_Depth";

DELETE FROM O4SRV.TTMPLSIT WHERE
NAME = "N3T_DLC_Read_Deferrals";

DELETE FROM O4SRV.TTMPLSIT WHERE
NAME = "N3T_DLC_Reads_Exhausted";

DELETE FROM O4SRV.TTMPLSIT WHERE
NAME = "N3T_Interface_Bandwidth_Util";

DELETE FROM O4SRV.TTMPLSIT WHERE
NAME = "N3T_Interface_Xmit_Rcv_Bytes";

DELETE FROM O4SRV.TTMPLSIT WHERE
NAME = "N3T_Pct_IF_Pkt_Disc";

DELETE FROM O4SRV.TTMPLSIT WHERE
NAME = "N3T_Pct_IF_Out_Err";

DELETE FROM O4SRV.TTMPLSIT WHERE
NAME = "N3T_Pct_IF_In_Err";

DELETE FROM O4SRV.TTMPLSIT WHERE
NAME = "N3T_Pct_IF_Err";

DELETE FROM O4SRV.TTMPLSIT WHERE 
NAME = "N3T_OSA2_Missed_Packets";

DELETE FROM O4SRV.TTMPLSIT WHERE 
NAME = "N3T_OSA2_Not_Stored_Frames";

DELETE FROM O4SRV.TTMPLSIT WHERE 
NAME = "N3T_OSA3_Missed_Packets";

DELETE FROM O4SRV.TTMPLSIT WHERE 
NAME = "N3T_OSA3_Not_Stored_Frames";

/* ** @OJ - START                         */
/* ** KN3GIC HISTORICAL COLLECTION        */
/* ** KN3_IP_Counter_Statistics HISTORY   */
/* ** OA63777                             */
/*                                        */
DELETE FROM O4SRV.TSITDESC
   WHERE SITNAME = "UADVISOR_KN3_KN3GIC";
DELETE FROM O4SRV.TOBJACCL
   WHERE OBJNAME = "UADVISOR_KN3_KN3GIC";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES ,
   ALERTLIST ,
   AUTOSTART ,
   CMD ,
   HUB ,
   LSTCCSID ,
   LSTDATE ,
   LSTRELEASE ,
   LSTUSRPRF ,
   OBJECTLOCK ,
   PDT ,
   PRNAMES ,
   QIBCLASSID ,
   QIBSCOPE ,
   REEV_DAYS ,
   REEV_TIME ,
   SENDMSGQ ,
   SITNAME ,
   TEXT
  )
VALUES
  ("%IBM.STATIC149          000000000A00000000",       /* AFFINITIES */
   "*NO" ,                                              /* ALERTLIST */
   "*YES" ,                                             /* AUTOSTART */
   "*NONE" ,                                                  /* CMD */
   " " ,                                                      /* HUB */
   "65535" ,                                             /* LSTCCSID */
   "1210913145114000" ,                                   /* LSTDATE */
   "V560" ,                                             /* LSTRELEASE*/
   "SYSADMIN" ,                                         /* LSTUSRPRF */
   " " ,                                               /* OBJECTLOCK */
'*IF *HISTRULE SELECT, ORIGINNODE FROM KN3.KN3GIC 
   WHERE SYSTEM.PARMA("HISTORY","IRA",3) AND 
   SYSTEM.PARMA("SITNAME","UADVISOR_KN3_KN3GIC",20) AND
   SYSTEM.PARMA("INTERVAL","300000",10)',

   " " ,                                                  /* PRNAMES */
   "5140" ,                                            /* QIBCLASSID */
   "E" ,                                                 /* QIBSCOPE */
   "0" ,                                                /* REEV_DAYS */
   "000500" ,                                           /* REEV_TIME */
   "*NONE" ,                                             /* SENDMSGQ */
   "UADVISOR_KN3_KN3GIC" ,                            /* SITNAME */
   "IP Counter Statistics"                       /* TEXT */
  );
/*                                        */
/* ** KN3GIC HISTORICAL DISTRIBUTION*    */
/*                                        */
INSERT INTO O4SRV.TOBJACCL
 (ACTIVATION,
  HUB,
  LSTDATE,
  LSTRELEASE,
  LSTUSRPRF,
  NODEL,
  OBJCLASS,
  QIBCLASSID ,
  OBJECTLOCK,
  OBJNAME,
  OPERATION
)
VALUES
 (" ",                                                 /* ACTIVATION */
  "Y",                                                        /* HUB */
  "1210913145114000" ,                                    /* LSTDATE */
  "V560",                                               /* LSTRELEASE*/
  "HISTCNFG" ,                                          /* LSTUSRPRF */
  "*OMEGAMONXE_MAINFRAME_NTWK_TCP" ,                        /* NODEL */
  "5140",                                                /* OBJCLASS */
  "5535" ,                                               /*ACCESSLIST*/
  " ",                                                 /* OBJECTLOCK */
  "UADVISOR_KN3_KN3GIC",                              /* OBJNAME */
  " "                                                   /* OPERATION */
);

/* **                                     */
/* ** KN3GTC HISTORICAL COLLECTION        */
/* ** KN3_TCP_Counter_Statistics HISTORY   */
/* ** OA63777                             */
/*                                        */
DELETE FROM O4SRV.TSITDESC
   WHERE SITNAME = "UADVISOR_KN3_KN3GTC";
DELETE FROM O4SRV.TOBJACCL
   WHERE OBJNAME = "UADVISOR_KN3_KN3GTC";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES ,
   ALERTLIST ,
   AUTOSTART ,
   CMD ,
   HUB ,
   LSTCCSID ,
   LSTDATE ,
   LSTRELEASE ,
   LSTUSRPRF ,
   OBJECTLOCK ,
   PDT ,
   PRNAMES ,
   QIBCLASSID ,
   QIBSCOPE ,
   REEV_DAYS ,
   REEV_TIME ,
   SENDMSGQ ,
   SITNAME ,
   TEXT
  )
VALUES
  ("%IBM.STATIC149          000000000A00000000",       /* AFFINITIES */
   "*NO" ,                                              /* ALERTLIST */
   "*YES" ,                                             /* AUTOSTART */
   "*NONE" ,                                                  /* CMD */
   " " ,                                                      /* HUB */
   "65535" ,                                             /* LSTCCSID */
   "1210913145114000" ,                                   /* LSTDATE */
   "V560" ,                                             /* LSTRELEASE*/
   "SYSADMIN" ,                                         /* LSTUSRPRF */
   " " ,                                               /* OBJECTLOCK */
'*IF *HISTRULE SELECT, ORIGINNODE FROM KN3.KN3GTC 
   WHERE SYSTEM.PARMA("HISTORY","IRA",3) AND 
   SYSTEM.PARMA("SITNAME","UADVISOR_KN3_KN3GTC",20) AND
   SYSTEM.PARMA("INTERVAL","300000",10)',

   " " ,                                                  /* PRNAMES */
   "5140" ,                                            /* QIBCLASSID */
   "E" ,                                                 /* QIBSCOPE */
   "0" ,                                                /* REEV_DAYS */
   "000500" ,                                           /* REEV_TIME */
   "*NONE" ,                                             /* SENDMSGQ */
   "UADVISOR_KN3_KN3GTC" ,                            /* SITNAME */
   "TCP Counter Statistics"                       /* TEXT */
  );
/*                                        */
/* ** KN3GTC HISTORICAL DISTRIBUTION*    */
/*                                        */
INSERT INTO O4SRV.TOBJACCL
 (ACTIVATION,
  HUB,
  LSTDATE,
  LSTRELEASE,
  LSTUSRPRF,
  NODEL,
  OBJCLASS,
  QIBCLASSID ,
  OBJECTLOCK,
  OBJNAME,
  OPERATION
)
VALUES
 (" ",                                                 /* ACTIVATION */
  "Y",                                                        /* HUB */
  "1210913145114000" ,                                    /* LSTDATE */
  "V560",                                               /* LSTRELEASE*/
  "HISTCNFG" ,                                          /* LSTUSRPRF */
  "*OMEGAMONXE_MAINFRAME_NTWK_TCP" ,                        /* NODEL */
  "5140",                                                /* OBJCLASS */
  "5535" ,                                               /*ACCESSLIST*/
  " ",                                                 /* OBJECTLOCK */
  "UADVISOR_KN3_KN3GTC",                              /* OBJNAME */
  " "                                                   /* OPERATION */
);

/* **                                     */
/* ** KN3TCL HISTORICAL COLLECTION        */
/* ** TCP_Listener HISTORY                */
/* ** OA63777                             */
/*                                        */
DELETE FROM O4SRV.TSITDESC
   WHERE SITNAME = "UADVISOR_KN3_KN3TCL";
DELETE FROM O4SRV.TOBJACCL
   WHERE OBJNAME = "UADVISOR_KN3_KN3TCL";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES ,
   ALERTLIST ,
   AUTOSTART ,
   CMD ,
   HUB ,
   LSTCCSID ,
   LSTDATE ,
   LSTRELEASE ,
   LSTUSRPRF ,
   OBJECTLOCK ,
   PDT ,
   PRNAMES ,
   QIBCLASSID ,
   QIBSCOPE ,
   REEV_DAYS ,
   REEV_TIME ,
   SENDMSGQ ,
   SITNAME ,
   TEXT
  )
VALUES
  ("%IBM.STATIC149          000000000100000000",       /* AFFINITIES */
   "*NO" ,                                              /* ALERTLIST */
   "*YES" ,                                             /* AUTOSTART */
   "*NONE" ,                                                  /* CMD */
   " " ,                                                      /* HUB */
   "65535" ,                                             /* LSTCCSID */
   "1210913145114000" ,                                   /* LSTDATE */
   "V560" ,                                             /* LSTRELEASE*/
   "SYSADMIN" ,                                         /* LSTUSRPRF */
   " " ,                                               /* OBJECTLOCK */
'*IF *HISTRULE SELECT, ORIGINNODE FROM KN3.KN3TCL 
   WHERE SYSTEM.PARMA("HISTORY","IRA",3) AND 
   SYSTEM.PARMA("SITNAME","UADVISOR_KN3_KN3TCL",20) AND
   SYSTEM.PARMA("INTERVAL","300000",10)',

   " " ,                                                  /* PRNAMES */
   "5140" ,                                            /* QIBCLASSID */
   "E" ,                                                 /* QIBSCOPE */
   "0" ,                                                /* REEV_DAYS */
   "000500" ,                                           /* REEV_TIME */
   "*NONE" ,                                             /* SENDMSGQ */
   "UADVISOR_KN3_KN3TCL" ,                            /* SITNAME */
   "TCP Listener"                       /* TEXT */
  );
/*                                        */
/* ** KN3TCL HISTORICAL DISTRIBUTION*    */
/*                                        */
INSERT INTO O4SRV.TOBJACCL
 (ACTIVATION,
  HUB,
  LSTDATE,
  LSTRELEASE,
  LSTUSRPRF,
  NODEL,
  OBJCLASS,
  QIBCLASSID ,
  OBJECTLOCK,
  OBJNAME,
  OPERATION
)
VALUES
 (" ",                                                 /* ACTIVATION */
  "Y",                                                        /* HUB */
  "1210913145114000" ,                                    /* LSTDATE */
  "V560",                                               /* LSTRELEASE*/
  "HISTCNFG" ,                                          /* LSTUSRPRF */
  "*OMEGAMONXE_MAINFRAME_NTWK_TCP" ,                        /* NODEL */
  "5140",                                                /* OBJCLASS */
  "5535" ,                                               /*ACCESSLIST*/
  " ",                                                 /* OBJECTLOCK */
  "UADVISOR_KN3_KN3TCL",                              /* OBJNAME */
  " "                                                   /* OPERATION */
);

/* **                                     */
/* ** KN3IFS HISTORICAL COLLECTION        */
/* ** KN3_Interface_Statistics HISTORY    */
/* ** OA63777                             */
/*                                        */
DELETE FROM O4SRV.TSITDESC
   WHERE SITNAME = "UADVISOR_KN3_KN3IFS";
DELETE FROM O4SRV.TOBJACCL
   WHERE OBJNAME = "UADVISOR_KN3_KN3IFS";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES ,
   ALERTLIST ,
   AUTOSTART ,
   CMD ,
   HUB ,
   LSTCCSID ,
   LSTDATE ,
   LSTRELEASE ,
   LSTUSRPRF ,
   OBJECTLOCK ,
   PDT ,
   PRNAMES ,
   QIBCLASSID ,
   QIBSCOPE ,
   REEV_DAYS ,
   REEV_TIME ,
   SENDMSGQ ,
   SITNAME ,
   TEXT
  )
VALUES
  ("%IBM.STATIC149          000000000A00000000",       /* AFFINITIES */
   "*NO" ,                                              /* ALERTLIST */
   "*YES" ,                                             /* AUTOSTART */
   "*NONE" ,                                                  /* CMD */
   " " ,                                                      /* HUB */
   "65535" ,                                             /* LSTCCSID */
   "1210913145114000" ,                                   /* LSTDATE */
   "V560" ,                                             /* LSTRELEASE*/
   "SYSADMIN" ,                                         /* LSTUSRPRF */
   " " ,                                               /* OBJECTLOCK */
'*IF *HISTRULE SELECT, ORIGINNODE FROM KN3.KN3IFS 
   WHERE SYSTEM.PARMA("HISTORY","IRA",3) AND 
   SYSTEM.PARMA("SITNAME","UADVISOR_KN3_KN3IFS",20) AND
   SYSTEM.PARMA("INTERVAL","300000",10)',

   " " ,                                                  /* PRNAMES */
   "5140" ,                                            /* QIBCLASSID */
   "E" ,                                                 /* QIBSCOPE */
   "0" ,                                                /* REEV_DAYS */
   "000500" ,                                           /* REEV_TIME */
   "*NONE" ,                                             /* SENDMSGQ */
   "UADVISOR_KN3_KN3IFS" ,                            /* SITNAME */
   "Interface Statistics"                       /* TEXT */
  );
/*                                        */
/* ** KN3IFS HISTORICAL DISTRIBUTION*    */
/*                                        */
INSERT INTO O4SRV.TOBJACCL
 (ACTIVATION,
  HUB,
  LSTDATE,
  LSTRELEASE,
  LSTUSRPRF,
  NODEL,
  OBJCLASS,
  QIBCLASSID ,
  OBJECTLOCK,
  OBJNAME,
  OPERATION
)
VALUES
 (" ",                                                 /* ACTIVATION */
  "Y",                                                        /* HUB */
  "1210913145114000" ,                                    /* LSTDATE */
  "V560",                                               /* LSTRELEASE*/
  "HISTCNFG" ,                                          /* LSTUSRPRF */
  "*OMEGAMONXE_MAINFRAME_NTWK_TCP" ,                        /* NODEL */
  "5140",                                                /* OBJCLASS */
  "5535" ,                                               /*ACCESSLIST*/
  " ",                                                 /* OBJECTLOCK */
  "UADVISOR_KN3_KN3IFS",                              /* OBJNAME */
  " "                                                   /* OPERATION */
);

/* **                                     */
/* ** KN3TAP HISTORICAL COLLECTION        */
/* ** TCPIP_Applications HISTORY   */
/* ** OA63777                             */
/*                                        */
DELETE FROM O4SRV.TSITDESC
   WHERE SITNAME = "UADVISOR_KN3_KN3TAP";
DELETE FROM O4SRV.TOBJACCL
   WHERE OBJNAME = "UADVISOR_KN3_KN3TAP";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES ,
   ALERTLIST ,
   AUTOSTART ,
   CMD ,
   HUB ,
   LSTCCSID ,
   LSTDATE ,
   LSTRELEASE ,
   LSTUSRPRF ,
   OBJECTLOCK ,
   PDT ,
   PRNAMES ,
   QIBCLASSID ,
   QIBSCOPE ,
   REEV_DAYS ,
   REEV_TIME ,
   SENDMSGQ ,
   SITNAME ,
   TEXT
  )
VALUES
  ("%IBM.STATIC149          000000000100000000",       /* AFFINITIES */
   "*NO" ,                                              /* ALERTLIST */
   "*YES" ,                                             /* AUTOSTART */
   "*NONE" ,                                                  /* CMD */
   " " ,                                                      /* HUB */
   "65535" ,                                             /* LSTCCSID */
   "1210913145114000" ,                                   /* LSTDATE */
   "V560" ,                                             /* LSTRELEASE*/
   "SYSADMIN" ,                                         /* LSTUSRPRF */
   " " ,                                               /* OBJECTLOCK */
'*IF *HISTRULE SELECT, ORIGINNODE FROM KN3.KN3TAP 
   WHERE SYSTEM.PARMA("HISTORY","IRA",3) AND 
   SYSTEM.PARMA("SITNAME","UADVISOR_KN3_KN3TAP",20) AND
   SYSTEM.PARMA("INTERVAL","300000",10)',

   " " ,                                                  /* PRNAMES */
   "5140" ,                                            /* QIBCLASSID */
   "E" ,                                                 /* QIBSCOPE */
   "0" ,                                                /* REEV_DAYS */
   "000500" ,                                           /* REEV_TIME */
   "*NONE" ,                                             /* SENDMSGQ */
   "UADVISOR_KN3_KN3TAP" ,                            /* SITNAME */
   "TCPIP_Applications"                       /* TEXT */
  );
/*                                        */
/* ** KN3TAP HISTORICAL DISTRIBUTION*    */
/*                                        */
INSERT INTO O4SRV.TOBJACCL
 (ACTIVATION,
  HUB,
  LSTDATE,
  LSTRELEASE,
  LSTUSRPRF,
  NODEL,
  OBJCLASS,
  QIBCLASSID ,
  OBJECTLOCK,
  OBJNAME,
  OPERATION
)
VALUES
 (" ",                                                 /* ACTIVATION */
  "Y",                                                        /* HUB */
  "1210913145114000" ,                                    /* LSTDATE */
  "V560",                                               /* LSTRELEASE*/
  "HISTCNFG" ,                                          /* LSTUSRPRF */
  "*OMEGAMONXE_MAINFRAME_NTWK_TCP" ,                        /* NODEL */
  "5140",                                                /* OBJCLASS */
  "5535" ,                                               /*ACCESSLIST*/
  " ",                                                 /* OBJECTLOCK */
  "UADVISOR_KN3_KN3TAP",                              /* OBJNAME */
  " "                                                   /* OPERATION */
);

/* ------------------------------------------------------------------ */
/* @0J=OA63777 ,HKN3560,052022,JFAKO: Autostart History - END         */
/* ------------------------------------------------------------------ */

/* ------------------------------------------------------------------ */
/* @0I=XXXXXXX ,HKN3560,052022,JFAKO: Globalization FP0009 - START    */
/* ------------------------------------------------------------------ */
UPDATE O4SRV.TSITDESC
    SET TEXT = "Kn3:KN320221392018141888"
    WHERE SITNAME = "N3T_SSH_Version_Critical";
UPDATE O4SRV.TSITDESC
    SET TEXT = "Kn3:KN320221392018141889"
    WHERE SITNAME = "N3T_TCP_App_Conn_Flood_Warning";
UPDATE O4SRV.TSITDESC
    SET TEXT = "Kn3:KN320221392018141890"
    WHERE SITNAME = "N3T_TCP_List_Conn_Flood_Warning";
UPDATE O4SRV.TSITDESC
    SET TEXT = "Kn3:KN320221392018141891"
    WHERE SITNAME = "N3T_TLS_Version_Critical";
UPDATE O4SRV.TSITDESC
    SET TEXT = "Kn3:KN320221392018141892"
    WHERE SITNAME = "N3V_VTAM_App_Except_Warning";

/* ------------------------------------------------------------------ */
/* @0I=XXXXXXX ,HKN3560,052022,JFAKO: Globalization FP0009 - END      */
/* ------------------------------------------------------------------ */


/* ------------------------------------------------------------------ */
/* End of data                                                        */
/* ------------------------------------------------------------------ */
